READERS’ @ FORUM

CORRECTION

O OPS. IN OUR list of the six published

volumes of the planned sesquicentennial
Church history, we only listed four ("What
Became of the Sixteen-volume Church
History?" (SUNSIONE 14:3). All six volumes in
chronological order are: Joseph Smith and the
Be,~nnings of Mormonism by Richard Bushman
(Urbana, Illinois: University of Illinois Press,
1984); The Heavens Resound: A History of the
Latter-day Saints in Ohio by Milton V.
Backman (Salt Lake City: Deseret Book Com-
pany, 1983); Establishing Zion: The Mormon
Church in the American West, 1847-1869 by
Eugene E. Campbell (Salt Lake City: Signature
Books, 1988); Mormonism in Transition:A
History of the Latter-day Saints, 1890-1930 by
Thomas G. Alexander (Urbana, Illinois:
University of Illinois Press, 1986); Mormons
in Mexico: The Dynamics of Faith and Culture
by F. Lamond Tullis (Logan: Utah State
University Press, 1987); and Unto the Islands
of the Sea: A History of the Latter-day Saints in
the Pacific by R. Lanier Britsch (Salt Lake City:
Deseret Book Company, 1986).

TALKING ABOUT THE
TEMPLE

TWO ITEMS IN recent issues have given
me reason to wonder about the line between
appropriate and inappropriate talk about the
temple ceremony. One was the news report,
"Comments on Temple Changes Elicit Church
Discipline" (SUNSTONE 14:3) The other was
the article by Keith Norman on popular
misunderstanding of "blood atonement" in the
church, in which he alluded to the endow-
ment ritual ("A Kinder Gentler Mormonism:
Moving Beyond the Violence of Our Past,"
SUNSTONE 14:4).

Church leaders are legitimately concemed
about conduct of members, and an interview
to ask for an accounting is surely appropriate.
It is only when the interview implies or in-
volves an adverse judgment that a real issue
arises. Such a judgment may be based on cor-
rect or erroneous perception of motive or
conduct.

The newspaper quotations SUNSTONE
reported, expressing pleasure at the changes
in the ceremony, appear to have been intend-

ed as positive comments. If I had been asked
by a reporter for comment, I might have said
much the same thing. It would be unfortunate
if comment were left to only critics and official
spokespersons.

It would be sad if adverse judgment were
based on some notion that pleasure at change
equals criticism, because the fact of change
establishes that the Presidency also believed
there was room for improvement. It is in the
nature of the Church to expect and welcome
change, since the Church is a living institu-
tion, not a static one, and the endowment will
continue to be reshaped under inspiration to
suit time and place.

It is not disloyal to suggest that the Church
might benefit from changes. Neither leaders
nor practices are perfect. That is evident from
our history. And I have never known a leader
who would say otherwise. Indeed, the
existence of an appellate process for Church
discipline acknowledges the fallibility of our
best efforts to be just. Our ultimate loyalty is
to God; loyalty to leaders and organization is
derivative. "Supporting the brethren" is not to
cease thinking or making suggestions, but to
have as one’s attitude a humble desire to be
helpful.

Sometimes ideas for change come to the
leaders directly, sometimes they come from
the followers. I recall asking President Kim-
ball about how the consolidated meeting
schedule had come about and he said, "We
received a letter from a man in Iowa .... "
Indeed, it is a responsibility of the people to
continue to communicate their best, most
creative thoughts, so long as they can avoid
a spirit of haughty self-assurance. All ideas will
not be of equal value, nor will they necessarily
be adopted even if good, since many factors
must be considered. I have made my share
of suggestions, any one of which were
received in friendly fashion. Most of them
seem to have been politely ignored-but for
all I know they were carefully weighed and
found wanting. In any event, I felt entitled to
express a view, because my motive was to
help.

Now, to the specific subject of the uncer-
tainty about what can properly be said about
the temple ceremonies. In my view, the Saints
are left without clear guidance. There is no
doubt that specific symbols are not to be
divulged, but beyond that there is only a
general sense that one ought not say much.
I have heard people I respect say rnore than
I am comfortable with and heard others be
much more guarded than I thought necessary.

I believe that overall we talk too little about
the temple, rather than too much. I was
heartened when a general authority visitor to
our stake conference expressed the same
view, emphasizing that people should go to
the temple more knowledgeable about what
they would find there.

As bishop I felt an obligation to help per-
sons going for their endowment be better
prepared than I was. The temple ceremony
was so far removed from anything I had
experienced in the Church that I had very
great difficulty assimilating it. And I know
others have had similar reactions. I also found
myself expected to make covenants that I had
not anticipated.

As bishop I explained that the temple ritual
is highly symbolic and quite different from the
mode of worship church-goers had
experienced. Most of it would be left unex-
plained, requiring individual meditation to
seek out meanings and after many years I con-
tinue to struggle for understanding. I also
explained the covenants one must be
prepared to make. W~ covenant generally to

live the gospel, but some aspects, such as the
law of chastity, are made explicit. The one
covenant that goes beyond most people’s
understanding of "living the gospel" needs to
be anticipated so that it can be made earnestly
and not lightly. That is the covenant to com-
mit all one has to the kingdom. Few if any
of us keep that covenant fully, but at least we
are. expected to hold that as our firm objective.

For those who had little experience in the
Church, ! explained about the garment. I did
not feel I needed to talk much about temple
clothing, but I would not have hesitated, since
the clothing is on display in the open casket
at the funeral of any faithful Latter-day Saint.

There is no real secret concerning details
of the temple ceremonies-baptism, endow-
ment, sealing, washing, anointing, temple
garments, signs, tokens, and key words-they
have all been published and republished. I
explained, however, that it is much preferable
to learn those details through experience
rather than by reading unauthorized accounts.

The dilemma of knowing how much it is
proper to say is heightened by the fact that
although discussion of the ceremony is said
to be proper inside the temple, there is no real
opportunity for that. The temple is a place for
ordinances and there is no private place in

the temple for individuals to engage in discus-
sion or even prayer. A whispered conversa-
tion in the celestial room is the extent of
opportunity for ordinary Saints, and that is
an awkward time and place for such discus-
sion. It is my understanding that temple
presidencies no longer engage in question and
answer sessions, as they once did.

Keith Norman, in his article, does not
intend to disclose what he promised to hold
secret, and I believe in a literal sense he has
not, but he does give more detail than I am
comfortable with. That points out the pro-
blem. The line is a difficult one to draw, and
I believe the ultimate issue ought to be motive.

I am sorry that Norman’s article may be
seen only as one about the temple, because
it is really the vehicle for making a legitimate
suggestion-that the Church might benefit
greatly by explicit renunciation of blood
atonement as a doctrine.

It appears that Norman is unaware that
something close to the renunciation he hoped
for does exist. Unfortunately, it is not widely
known. In 1978, at the request of the First
Presidency, Elder Bruce R. McConkie wrote
a letter for publication about blood atonement.
The letter is quoted extensively in Martin
Gardner’s article, "Mormonism and Capital

’7inother change in the temple ceremony.... You will consecrate and

dedicate everything to her in case of a divorce"
Punishment" (Dialogue: A Journal of Mormon
Thought 12:1 (1979), 16-19). Eider McConkie
wrote,

We do not believe that it is necessary
for men in this day to shed their own
blood to receive a remission of sins.
This is said with a full awareness of
what I and others have written and
said on this subject in times past.
¯ .You asked if the statements of our
leaders of the past.., represent the
official stand of the Church.
... IT]hey do not. The statements
pertain to a theoretical principle that
has been neither revealed to nor prac-
ticed by us.

I appreciate SuYS’rONE’S providing a forum
for sometimes controversial ideas. I recognize
that not everyone shares my attitude, but I
believe your availability as a means of expres-
sion is important for the health of the Mor-
mon community.

EDWARD L. KIMBALL
Provo, UT

TRANSCENDING
HOMOSEXUAHTY

O RSON SCOTT CARD’S "The Hypo-
crites of Homosexuality" (SUNSTONE 14:1)

remains a courageous and clearly expressed
critique of current movements within and
without the Church to mainstream homosex-
uality as an equally viable alternative to
Heterosexuality. It is not! In spite of the
rameumptoming letters by Marty Beaudet and
others (SUNSTONE 14:3 and 14:4), homosex-
uality continues to be viewed by the leader-
ship of the Church as a test to be transcended
(see Elder Boyd K. Packer’s 7 October 1990
conference address).

As one who has personally transcended
same sex attraction and is happily married,
I applaud the charge of disobedience that Card
levels against the gay community. True, he
does not make a clear distinction between
orientation and behavior, but he clearly
expresses his willingness to accept "repentant
homosexuals" within the brotherhood of the
gospel and society. It is not homophobic to
eschew homosexual behavior and attempt to
institutionalize that prohibition while still
accepting the person who may have same-sex
desires but doesn’t act on them.

Arnold Loveridge’s letter ("Inclining to Car-
ing Acts," SUNSTONE 14:3) is commendable
for its tolerance and thoughtfulness; however,
he is misinformed. Homosexual orientation
can be changed through reparative therapy,
and I would encourage all members of the
Church so inclined to avail themselves of the

EVERY GARDENER A MISSIONARY

opportunity to "repent" of homosexuality. As
a member of the Evergreen Foundation, I
wimess changes in sexual orientation daily,
and I am not the only one who has achieved
complete freedom from same sex desires.

Chris Alien’s review of the recent "You
Don’t Have to Be Gay" conference ("Con-
ference on Changing Gay Orientation Stirs
Controversy," SUNSTONE 14:3) was well writ-
ten and conscientiously thoughtful, but his
allegiance to the Gay Liberation view of
homosexuality was transparently clear in spite
of his efforts to include arguments from all
sides. He refers to recovered homosexual
presenters as "effeminate" and defines self-
acceptance as the "task gay people are cur-
rently left with." Femiphobia lurks behind
Allen’s evaluations. Was this the only
characteristic that he observed in the pre-
senters? Does this mean that they were not
changed as they claimed? Or willfully par-
ticipating in fraud? As one of those presenters,
I declare that this is not the case. My life has
been vastly improved and blessed by con-
gruence with the gospel; I hope others with
similar life tasks may be so blessed.

Self-acceptance of one’s sexual orientation
is not the primary task; self-discovery, -con-
gruence, and -actualization are the primary
tasks. Ah, but then, we would all be out of
the closet. You would find us as members of
your ward and have to deal with us. Perhaps
you would prefer that we distance ourselves
from the Church and move to San Francisco.
Be honest now, wouldn’t that be more com-
fortable? Ah, but is this homophobic? Who
are you really willing to personally know?

ALAN SEEGMILLER

Centerville, UT

SMALL GROUP
POPULATION GROWTH

OHN C KUNICH’S article "Multiply
Exceedingly: Book of Mormon Population
Sizes" (SUNSTONE 14:3), sheds insight regar-
ding potential numbers of people that may
have fought in wars, listened to speeches, and
participated in other events. But there is one
methodological flaw with serious implications.

The growth formula used by Kunich is
very useful for describing trends in large
populations. For example, it fits the growth
of the LDS church after 1880 quite well. The
formula is less useful, however, in describing
small groups. One could start with a different
set of assumptions that would be very

PAGE 4 OCTOBER 1990



reasonable for a small group in a pristine
environment with a rich food supply, little
disease, and an abundance of land. Suppose,
for example, that each of the seven couples
(Kunich begins with seven couples) has six
children which survive, to adulthood, that the
average age at which mothers bear children
is 25, that all of the children marry, and that
each successive generation does the same.
Then the population would triple in each suc-
cessive generation. The forth generation (100
years later) would have 567 people, and the
eighth (200 years later) would have nearly
50,000. These are much larger values than
anything reported by Kunich, yet the assump-
tions are just as defensible as is the growth
formula. The growth, formula might become
applicable after 200 years of rapid growth. By
then, however, there is a large enough base
to sustain the war losses that are reported.

The article also had little to say about
periodic statements that Lamanites out-
numbered Nephites. My own theory is that
the Nephites, being agrarian rather than hun-
ting/gathering, depended more on inheritance
of land as a prerequisite to marry. As was
common in preindustrial Europe, delayed
marriage could have been a major deterrent
to high fertility. In other words, Nephites put
off starting a family for economic reasons.

Undoubtedly, other explanations for
population size, differential growth, and other
aspects of population structure, would shed
further light on the Book of Mormon. The arti-
cle by John Kunich is certainly a step in the
right direction.

TIM B. HEATON
Springville, UT

WAR, RAPE, AND
POPULATION GROWTH

IT IS REFRESHING to see that someone
else has taken an interest in the demographics
of the scriptures. However, John Kunich has
fallen into the trap of other demographers to
think that world population sizes evolved
slowly from just a handful of people around
8000 B.C. to the 5 billion today; and that this
growth was steady with just a few setbacks.

Kunich published a long paragraph on
page 39 which theorizes that there is a loss
in population growth from war, and he con-
tinues this theme throughout his article. We
have definite modem proof that this is not the
case.

Most people suppose that the limitation to
the expansion of population has been natural

disasters and war. Over-population has often
been considered the principal cause of war.
The real reason was greed. Also the real
reasons why war does not change the growth
rate is due to the sexual activity of conquer-
ing soldiers and occupying tro,ops. In some
instances there is even a dramatic increase in
population, as in the Korean and Viet Nam
wars. This is because of rape and immoral acts
by soldiers sent to the war zones. We can find
this in accounts of the Roman legions,
Assyrians, and Babylonians.

For example, the number of dead in World
War II was approximately 15 million. Of this
total, the Soviet Union lost 6,115,000 and
Germany, 3,250,000. Civilians were probably
killed in greater proportion to the total than
at any time in history. And yet it is signifi-
cant to note that the world’s population
growth rate between 1930 and 1970 didn’t
seem to miss a beat. It remained at approx-

imately a quarter of 1 percent per year. The
Soviet population in 1930 was 152,060,000
and in 1950 it was 165,441,000. Even the
years of Stalin’s massive purgers (20 to 25
million) didn’t affect the growth rate.

CLARE K. OLSe~
West Jordan, UT

John Kunich replies:
Heaton’s "just as defensible" scenario, in which
the Book of Mormon population triples every
generation, might work for lab rats or pet rab-
bits, but not for people. No human popula-
tion can expand at that rate for long, regardless
of conditions. And the most likely settlement
area for the Book of Mormon colonists, i.e.,
somewhere in Central America, was hardly
a utopian, Edenic breeding ground. As
indicated in "Multiply Exceedingly," there was
much disease, famine, hard work to be done
in clearing and farming the wilderness, and,

-fie m pta t/on of

oO

Chr,5t
from virtually the very beginning, frequent
war. This was anything but an ideal reproduc-
tive hothouse capable of producing such
unheard-of population growth, especially in
hunting/gathering and agrarian cultures
without the: benefit of modem medicine and
technology Human beings just do not
multiply that fast, particularly under the con-
ditions described in the Book of Mormon.

Olsen’s point that war’s dysgenic effects are
sometimes counterbalanced by the rape of
enemy women is inapplicable in a closed
system suclh as the one in the Book of Mor-
mon. Instead of invaders from other lands, we
have only a civil-war type of conflict between
self-contained, finite populations. There was
no infusion of new life from beyond the
Nephite and Lamanite societies, only occa-
sional, random, one-time couplings of pet-

THE J. WILLARD
MARRIOTT BUILDING

ple who were already part of the Nephite and
Lamanite groups. Thus, there was no com-
pensatory counterbalance to the inevitable
population-reducing effects of war: military
and civilian fatalities, fatherless families,
delayed marriage/reproduction, economic/
agricultural disruption, and famine. Without
an influx of vitality from beyond the Nephite-
Lamanite gene pool, any war-related rape of
enemy women would not have begun to
counteract the enormous downward pull on
the populations of the warring factions.

THE GATHERING
TOGETHER OF ALL

THINGS TRITE & TACKY?

DOES ELBERT PECK realize what he is
suggesting when he celebrates the grass-roots
revelation expressed in Proverbs’ truisms and
ponders whether we should have a similar
latter-day collection ("Doubt in the Context
of Faith," SUNSTONE 14:3)? We already have
one, and its peaflettes are no great prize. Does
Peck really want Especially.for Mormons to be
added to the scriptures, even if only the best
of all volumes were distilled by prophet
editors into one section in the Doctrine and
Covenants?

COLIN CANNON

Chicago

TEMPTED FROM
ANONYMITY

IN THE JUNE issue which I received in
October, I surprisingly found my "Form Talk
for High Councilors" (SUNS+ONE 14:3). Since
it is unlikely, except for my obituary, that my
name or another article by me will find its way
into print, my ego compels me to confess
credit, or blame, for this creation.

For personal amusement, I wrote this
Form Talk several years ago during a lunch
period. Having received tolerant, if not rave,
reviews from office critics, I considered com-
piling this article, together with other lunch-
time compositions (my Muse is most active
when I have a sandwich), into my written
equivalent of a Calvin Grondahl collection.
The literary community lost this contribution
when I decided that I would benefit the world
more by enhancing my own faith, hope, and
charity. Some suggested, also, that numerous
high councilmen might insist on royalties.

Nevertheless, through private channds, the
talk received surprisingly wide distribution.

My stake president distributed it to the high
council; colleagues delivered copies to friends
and relatives; one friend delivered a copy to
his father, a member of the Quorum c~f-the
Twelve. I still receive comments and inquiries
about the talk and was surprised and
somewhat flattered to see the document attain
a minor and narrow cult status.

Despite its age and rambling distribution,
the talk hit the SUNSTONE pages remarkably
intact. I confess ambivalence in seeing its
publication. While I generally read SUNSTONE
with interest, I often become impatient with
some articles which I perceive to be derisive
prejudice cloaked as "intellectualism" and,
often, offensive to my deeply-held convic-
tions. I would, therefore, be disappointed if
some people, in that same vein, employ this
Form Talk as ammunition for ridicule. I am
pleased, on the other hand, when people
perceive the talk as it was intended-an affec-
tionate nose tweak.

NElL R. SABIN
Salt Lake City, UT

IN DEFENSE OF
POLYGAMY

EUGENE ENGLAND continues to pro-
voke my thoughts and causes me to reevaluate
my beliefs and actions with his essays.
However, beginning with his "On Fidelity,
Polygamy, and Celestial Marriage" (Dialogue,
20 (Winter 1987): 138) and his latest article
in SUNSTONE ("Are All Alike Unto God," 14:2),
I find much of his logic concerning plural mar-
riage disturbing.

I fully agree that much of "popular Mor-
mon theology" concerning the issue he has
raised is suspect and in many cases degrading.
Typical Mormon inquiry ends with a casual
perusal of Elder Bruce R. McConkie’s Mormon
Doctrine. Fortunately, England wants to move
us beyond our stagnation in the water of
authoritative orthodoxy, and he does so with
such sincerity that I must respect his views
and applaud them.

In England’s current essay, many of his
arguments are based on a strange logic. He
wants us to believe that in the very beginn-
ing of the "radical restoration" (while Joseph
was still alive), plural marriage is to be con-
sidered an unimportant, for-mortal-purposes
system, a practice which he terms "sexist" yet
liberating for many who practiced it. He writes
that by "1852 the Church openly adopted a
clearly sexist practice- polygamy- and then
developed a semi-official sexist theology to
support it" (23). Whether or not it was openly
practiced in Joseph’s life is of little conse-
quence; the fact remains that the doctrine was
certainly an important part of the "radical
restoration," at least in Brothers .Joseph’s,
Brigham’s, John’s, Wilford’s and Lorenzo’s
minds. England seems to be trying to wash
over that fact, though it’s obvious he is aware
of it.

Another example of this white-washing is
his continued reference to the 1890 Manifesto
as a "revelation." Has he failed to read the
several recent papers on this issue showing
conclusively, at least in my mind, that none
of the prophets contemporary with the
Manifesto considered it a revelation at all,
including those who penned it? Even presi-
dent Woodruff continued the practice of
plural marriage after the Manifesto, as did
many other general authorities. I mention
these things not to pretend that this is new
news to England, but to attempt to point out
what I view as glossing over important evi-
dence. In my mind, plural marriage has much
the same status as the law of consecration:
both are standing laws unto Israel as soon as
we are prepared to receive them (as a people
I mean, not as individuals). How else am I
to understand the revelations in the Doctrine
and Covenants on the law of consecration,
and the various revelations given to Wilford
Woodruff and John Taylor on plural marriage?
In my opinion, the current theology win
remain unchanged until the Church’s stan~
on plural marriage becomes clear. No prophe
has ever taught that plural marriage wa
merely an Abrahamic test for those wlho prac
ticed it (as if those early saints needed mon
tests than they had, or more than we), tha
it was ethically wrong and will never be livec
again. Indeed, many prophets taught just th~
opposite.

That plural marriage is a clearly "sexist"
doctrine is certainly debatable. England wants
us to judge everything by our own system of
ethics, but I must ask how we can capture
God’s system in our own? Could it be that
polygamy is indeed (when lived properly)
ethically superior to rnonogamy? Is it possi-
ble that our own theories about equalky cause
so many people find it offensive. Perhaps our
system of ethics is somehow inferior to that
of God’s; perhaps religion is greater ~:hat the
ethics which come from it.

It has been our wickedness and selfishness
that has caused us to forfeit the blessings of
consecration, plural marriage, second anoint-
ings, full participation in the true order of
prayer, Adam-God, women giving blessings,

etc. No other word but apostasy seems to
appropriately fit. Please do not misunderstand
me. I do not believe change is bad, but castra-
tion of the laws and ordinances is. We, too,
have changed the ordinances and broken the
everlasting covenant. I am not nor do I have
to be an apostate fundamentalist to believe in
the "radical restoration" doctrines. The only
solution I can find is exactly where I started
when I was first taught by the missionaries-
repentance.

JOSFPH MICHAELS

Provo, UT

FEMINIST CALISTHENICS

D ORICE WILLIAMS ELLIOTT’S column
" ’Unto the Least of These’-Another Gender
Gap" (SU~STO~ 14:2) says of women that
"despite their ’special call’ to compassionate
service, [they] are not encouraged to take that
service beyond their homes and immediate
neighborhoods or to direct it toward any but
a limited range of problems." Do we require
priesthood leaders to design our range of ser-
vice, or can we be self-initiated, "anxiously
engaged in a good cause" (D&C 58:27)?

Elliott says Mormon women "rarely
experience the spiritual stretching which
major crisis situations tend to foster." I
disagree. In this century, rank-and-file LDS
women are dealing with innumerable cases
in their own families and communities with
drug and alcohol abuse as well as other

frightening crimes, with homosexuality and
its medical consequences, with new infinitely
more grotesque breeds of materialism and
selfishness, and with the literal breakdown of
the family unit.

I, too, have compared my role as leader,
healer, and emissary with the roles of official
priesthood leaders. I also know many women
who feel the need to protect themselves or be
protected from experiences which promote
spiritual stretching. These attitudes are more
a result of LDS women and their own pro-
blematic perceptions of themselves than of
inherent and overwhelming injustice. While
it is true that the attitudes are a result of sex-
ist acculturation, women are free enough,
smart enough, and capable enough to begin
to look past the chip on our collective
shoulder and constructively assume the
spiritual stretching service roles that are our
divine right and responsibility. Elliott should
not need anything but initiative to prod her
out of her comfortable life and into more
meaningful service.

ROBYN OPENSHAW-PAY

Orem, UT

SUNSTONE ENCOURAGES CORRES-
PONDENCE. LETTERS FOR PUBLICATION
SHOULD BE ADDRESSED TO "READERS’
FORUM." WE EDIT FOR SPACE, CLARITY,
AND TONE. LETTERS ADDRESSED TO
AUTHORS WILL BE FORWARDED TO
THEM.                                ~

PSALM

MY WILLFUL PRAYER IN THE FALL

O God-
I stray, yoked to warring passions.
Direct events to discipline me (almost against my will).
Make me master of myself-
My feelings and thoughts and actions.
Force me not to be a slave of desire and circumstance.
Give me the strength to will what I choose
That I may be free
To humbly choose to give what I will.
So, unfettered, I can singly submit to you
My heart and mind and service,
And have you as my mentor:
Leading me, your willing disciple,
In a straight path to purity and thee.

Through Christ.
-GEOFFREY ARTHUR JONES
FROM THE EDITOR

HOMEMADE GATHERINGS OF
ZION

B_y Elbert Eugene Peck

Occasionally as a young child my brother
and sisters and I would secretly huddle in the
hallway by the living room to overhear to the
colorful stories and loud laughter of the
adults when my parents hosted their study
group. For almost twenty years my parents
and this group would get together to study
the gospel--they’d read through Joseph
Fielding Smith’s Doctrines of Salvation and
other important tomes of the fifties and
sixties. But really the group strengthened
each spiritaally through sociality, especially
through eating, telling tales, and sharing
feelings after the lesson. Over the years they
became very close and still met once a month
even when most couples had moved from
the central city Salt Lake Third Ward to the
more affluent suburbs. Every summer all of
the families would go on a campout, an event
that was always memorable in creating new
stories to retell throughout the winter--
funny ones like the woman who always for-
got to bring a frying pan, and spiritual ones,
like the child hurt in a Bear Lake boating
accident and blessed by the priesthood.

My parents have now lived in Virginia for
twenty-three years and only on occasional
Utah pilg:rimages do they meet with the
group’s alumni, yet these people are still very
central to their spirituality. Through count-
less experiences and conversations they
taught my dad (who converted to the Church
primarily through the group) and my morn
how to be Mormons. Morn learned how to
cook, sen; dip Christmas chocolates, and
diligently serve in Church callings. Dad
adopted the pioneer heritage and learned
priesthood government and service; both
learned how to interpret life’s events through
our Mormon perspective. Each of them gets
teary-eyed when they talk about individuals
in the group. When I think about the good
people and the invaluable things found in
the Church, I almost always think of these
people. And though I live in Salt Lake City, I
never see them except when I accompany my
parents to a rare reunion; still, I know that at
three in the morning I could call any one of
them for ihelp and they would come.

At BYU a friend invited me to join a study

group. We met every other week and
explored some Church topic. Sometimes
we’d invite a professor to speak to us, other
times we’d discuss an article from Su?qSrOrqE
or Dialogue (we had fifteen years of Dialogue
to catch up on), occasionally one of us would
read our own research paper or make a
presentation. For me, in the long run, the
extra-curricular group activities and the
honest, vulnerable, open-hearted conver-
sations prompted by the discussion topics
were more important than the lesson
material. This group no longer meets but I
still have deep feelings for each member
which I feel are mutual.

After school I returned home to Virginia
and started forming my own study groups.
Initially I was shy to ask others to join my
group (we all fear rejection) but I soon dis-
covered that most people crave intellectual
discourse and community and want to be-
long. The first group I organized had generic
topics and speakers. Then there was a one-
year group which studied the temple, fol-
lowed by a one-year group which studied the
Old Testament (one of the most enriching
educational experiences of my life), and
there was one to intelligently discuss movies
(this was when VCRs became popular). I
organ ized one group to study my obsession:
Zion. In retrospect, I overdosed on groups.
They overlapped and I became exhausted
with too much sociality and could not keep
up with their combined homework readings
and administrative chores. Still, I made
strong friendships which remain and
continue to bless my life. When I return for
a visit, although I enjoyed many friendships
from Church callings, most of the friends I
see are members of these groups. There are
friends of the road and friends for life. The
first come and go as circumstances change,
the second always remain.

The first Washington, D.C., Sunstone
Symposium was organized by people from
these groups. In fact that symposium, like
others, is in itself a large group of friends.
Even though most only see each other for
one weekend a year, for many regular
attenders of all six D.C. symposiums the

event is a reunion of good friends where
matters of the heart are discussed, shared,
and beared.

Recently I attended a group I currently
belong to where a woman said, "I need to talk
about my struggle to believe." She then
shared with us her scary religious doubts and
we had a tender moment when hearts
touched and our love for her and others in
the group grew. She said she appreciated
having us to talk with because this was such
a troubling topic that, in private, even she
and her husband (who was sitting beside her)
avoided confronting it. Only twice have I
experienced similar events at Church.

When I dream about the possibilities of
the Church, I hope for a religious com-
munity-the ward--where we "live together
in love" celebrating the diversity in the
members of Christ’s body but whose
differences don’t grind on each other because
we are fitly joined together through love,
rejoicing in each other’s successes, sorrowing
in each other’s heartaches, and bearing each
other’s burdens that they may be light. Only
on rare occasions does this happen in LDS
wards. Although I have felt tremendous love
as a Church leader, it wasn’t manifest among
everyone. In fact, the social experience in
wards often compels conformity rather than
celebrating God’s diverse creations among us:
cultivating orthodox appearances instead of
blossoming genuineness. And this brings
censure and stifles the opening of our
vulnerable hearts, something which I think
Joseph Smith valued and preached.

I think a lot about how to recreate our
wards to make them a more supportive com-
munity where we can completely live out our
religious lives--intellectually, socially, and
spiritually--but I fear they are increasingly
becoming more of the opposite: an insti-
tution where we obtain the saving ordinances
and are taught the gospel principles which
we must practice privately.

On the other hand, in small groups I have
found banquets of spirituality and com-
munity which have nourished me. And while
I encourage everyone to organize such
groups, I am also uncomfortable with the
non-democratic nature of them. The
individuals most in need of such Christian
bonding, those who bishops and Relief
Society and elders quorum presidents work
and pray to help, are often the very ones not
included. The constant prophetic chiding
that the shepherds of Israel should feed the
flock and not themselves should compel us
to seek for better ways to bind us socially and
spiritually at Church as well as independent
of it.                              gW
TURNING THE TIME OVER TO...

Eugene England

ON TRUSTING GOD, OR WHY WE
SHOULD NOT FIGHT IRAQ

TO LAUNCH AN attack on Iraq (or
even to continue to maintain a huge military
force in the Middle East that threatens such
an attack) is wrong on three counts: It would
clearly violate the highest Christian ethic of
meeting force with active, even self-
sacrificing love, rather than counterforce. It
would violate even the less exacting; ethical
conditions for a "just war" laid down in the
Book of Mormon and by modem prophets
for nations which cannot live up to that
highest ethic. Finally, it would cost far more,

EUGENE ENGLAND is a professor of English
at Brigham Young University. He is the author
of "Can Nations Love Their Enemies?: An LDS
Theology of Peace" published in the November/
December 1982 SUNS1"ONE and in Dialogues
with Myself.

in lives and suffering, destruction of oil
fields, and permanent enmity with the Arab
and perhaps the entire Muslim world, than
any possible benefits.

The Christian responsibility in the face of
violence is stated clearly by Christ and clearly
reconfirmed and applied to relations
between nations by modern prophets. The
"Prince of Peace" taught that the final test of
whether we can be "perfect, even as your
Father which is in heaven is perfect" is
whether we can obey the command, "Love
your enemies, bless them that curse you, do
good to them that hate you" (Matthew
5:44-48). However, even those who have
tried to obey that highest ethic in relations
with family and neighbors have tended to
think it too difficult to apply in international
relationships. But the LDS First Presidency,

in their 1981 Christmas message, proclaimed
that this highest ethic holds in every
situation:

To all who seek a resolution to con-
flict, be it a misunderstanding between
individuals or an international diffi-
culty among nations, we commend
the counsel of the Prince of Peace,
"Love your enemies... ; That ye may
be the children of your Father which is
in heaven." This principle of loving
one another as Jesus Christ loves us
will bring peace to the individual, to
the home and beyond, even to the
nations and to the world.1
Though, as Mormons and U.S. citizens,

we call ourselves Christian, we consistently
deny Christ’s command and the counsel of
our modern prophets. As President Spencer
W. Kimball put the case to us in 1976,
prophesying perfectly our response to
Saddam Hussein:

We are a warlike people, easily
distracted from our assignment of
preparing for the coming of the Lord.
When enemies rise up, we commit
vast resources to the fabrication of
gods of stone and steel--ships, planes,
missiles, fortifications--and depend
on them for protection and
deliverance .... We forget that if we are
righteous the Lord will either not
suffer our enemies to come upon
us--and this is the special promise to
the inhabitants of the land of the
Americas... or he will fight our battles
for us ....

What are we to fear when the Lord
is with us? Can we not take the Lord at
his word and exercise a particle of faith
in him? Our assignment is affirmative
¯.. : to carry the gospel to our enemies,
that they might no longer be our
enemies. 2
I understand this to mean, in the present

situation, that God can fulfill his great central
purpose, to take the saving principles of the
gospel to all the world--if we will aid him by
trusting him enough to live those principles
ourselves and not interfere through
promoting war and enmity. Now that Africa
and the Communist nations are being
opened up to the gospel, the last areas which
have not received it are the great Muslim
nations. War with Iraq, which would
probably spread to include Israel, Iran,
Jordan, Syria, and perhaps beyond, even
involving sympathetic Muslim nations like
Pakistan and Indonesia, would set back the
possibilities for preaching the gospel in those
areas for decades. A Muslim educator has
sadly put the case, "If the West uses force in
the Middle-east, a Westerner will not be safe
in a Muslim city for 200 years."

God’s ability to work miracles if we will’
give him half a chance has been powerfully
demonstrated in the recent ending of the
Cold War and the opening up of Eastern
Europe ar~.d Soviet Union to
preaching the gospel. We
have been counseled con-
stantly to pray for the
leaders of nations that their
hearts wo~ald be softened so
they wou].d promote peace
and open doors to the
missionaries. I am afraid
that many of us, like me,
prayed with little faith,
constantly afraid that the
bitter enmities of the Cold
War could never end except
in terrible war. But, in fact,
in miraculous ways that
surprised us all, God has answered our
prayers: In the stunningly short space of a
year, peace has come. Already missions are
organized throughout Eastern Europe and
even branches in the Soviet Union itself.

As I look back now it seems clear that the
way God worked was by inspiring U.S.
president.,;, from Eisenhower through Carter,
not to respond, to Soviet force with
counterforce. Though Soviet paranoia about
maintaining secure buffer zones around its
huge nation led it to invade Hungary and
Czechoslovakia and Afghanistan, we did not
respond with military threats, as we are
doing nov¢ in the Persian Gulf. Cynics may
say we only refrained because we couldn’t
win--and now xve can--but the positive
results of our not using force then are quite
clear: Eventually God was able to raise up a
Soviet leader he could inspire with patience
and restraint. Gorbachev withdrew from
Afghanistan, even apologized to the world
for the earlier Soviet invasion, and last year
refused to send military aid to threatened
Communist regimes in Eastern Europe.

God was therefore able to inspire the
devout Catholic people of Poland and the
devout Lutheran people of East Germany
and the artists and playwrights and film-
makers o15 Czechoslovakia to lead successful
non-violent revolutions that brought hope for
permanent change precisely because they
were non-violent. (The only revolution that
has not f~lly succeeded is the violent and
revengeful one in Romania.)

Our ~.,ack of understanding of this
miracle--and of what it means to trust
God--seems to me reflected in the fact that I

have not yet heard one prayer or sermon, at
any level of the Church, expressing thanks to
God for answering our prayers. Nor do I
detect, in the war-like positions of Mormons
in Congress, of the Deseret News, and of
many of the Saints I know, any trust that God
could repeat this miracle and open the

God’s ability to work miracles has been

powerfully demonstrated in the

ending of the Cold War and the

opening up of Eastern Europe and Russia.

Middle East to the Gospel if we would pray
and practice gospel principles rather than
using force.

But, you might well ask, what if there is
no basis for trust? What if we simply don’t
have the spiritual and moral force of a united
Christian nation which might be able to
practice the kind of effective and active love
toward Iraq that would justify God’s inter-
vention on our behalf?. Or what if Saddam
Hussein is really what President Bush has
called him, a Hitler, crazed with power and
ambition, bent on taking over the whole
Middle East, totally immune to peaceful
overtures--a figure of evil which can be
stopped only with force, as Hitler finally had
to be?

God has clearly recognized that some-
times we are only capable of living lower laws
and has given specific guidance for those
times when, for what seem practical reasons,
we need to retreat from the highest Christian
ethic to the ethic of a "just war." The Nephites
in the Book of Mormon were in exactly this
kind of situation--attacked by Lamanites
(led by ambitious dictators) who might have
totally destroyed them and with them the
scriptural records and Christian gospel that
was the only means of salvation for either
Nephites or Lamanites. As Hugh Nibley has
constantly reminded us, this situation arose
only because the Nephites were also wicked.
(See "Good People and Bad People" in Since
Cumorah,~ where he argues convincingly that
the scriptures clearly teach that whenever
there is war it is only because both sides are
at fault; in war there are no good guys.)
Nevertheless God was willing to help and

protect them in this situation of "just war," as
long as they obeyed certain clear conditions.
These conditions were taught constantly and
insisted on scrupulously by both General
Moroni and much later by General Mormon:
(1) that they fight only defensively, in direct
protection, on their own soil, of their families

and religion; (2) that they
fight only so long as was
necessary for such defense,
never    insisting    on
unconditional surrender (in
fact, usually sending enemy
armies home as soon as they
would stop fighting); and
(3) that they never shed
blood in the spirit of
revenge or bloodthirstiness.

WORLD WAR II, it
seems to me, provides an
important case study of how

God blessed us when we met those
conditions and stopped blessing us when we
violated them. The Allies could, I believe,
have prevented World War II, with God’s
help, if we had lived the highest Christian
ethic of active love; if we had helped to build
Germany up economically and unite it with
other nations after World War I, rather than
revengefully taking reparations and isolating
Germany in the depression and paranoia that
brought Hitler to power. Even after that fail-
ure, because, led by Chamberlain, we
genuinely tried every peaceful means to
prevent war and because Hitler became
insanely ambitious and impervious to all
peaceful means, God helped us miraculously
throughout the first years of the war. The
victories in the Battle of Britain and Midway
and Stalingrad and the cracking of the
German code seem to me instances of such
divine intervention.

However, by the summer of 1943 the war
was essentially won, and a concerted effort
for a negotiated peace could, I believe, have
been blessed to success by God. An armistice
could have prevented much of the holocaust,
the wholesale slaughter of civilians by bombs
over the next two years, the huge military
casualties of the Pacific campaign and the
invasion of Europe, and the legacy of a fearful
and divided post-war world. Instead we
insisted on unconditional surrender and
increasingly talked of and practiced revenge.
We did this especially in massive raids that
purposely destroyed cities like Dresden and
Tokyo and their populations, until we were
capable of committing what President J.
Reuben Clark in general conference called
"the crowning savagery of the war," killing
hundreds of thousands of civilians with the
atom bombs.4

Our failure to trust God and follow the
controlled and merciful conditions; for a ’Just
war" led, I believe, not only to these terrible
costs on both sides but to the continuing
conflicts of the next forty
years. But we have not
learned our lesson from
that failure or begun to trust
in God, even after he has
shown his power in finally
ending the Cold War. We
are using the same macho,
violent, hate-filled and
hate-producing rhetoric
and unjustified violent
means in the Middle East.
Perhaps most appallingly
we are arrogating to our-
selves the role of world
policeman and moral
example when we have neither the power
nor moral actions and aims to support those
roles.

For instance, since World War II we have
constantly violated our inspired Constitution
(and Mormon politicians and voters have
supported that violation) in allowing our
presidents rather than Congress to exercise
the war-making power. This has removed the
caution and political debate that our
Founding Fathers clearly recognized were
necessary to curb the ambitious or angry
violence of single leaders and their
sycophantic advisers. Thus our presidents of
both parties have constantly taken us into
unjust wars, culminating in Viet Nam and
Nicaragua, where we have clearly not
enjoyed God’s blessings.

In those wars we have directly violated
the conditions for just war articulated by
President David O. McKay in the April 1942
conference when, speaking for the First
Presidency, he outlined--and limited--the
conditions for the defensive war we were
then entering: "Nor is war justified in an
attempt to enforce a new order of
government .... however better the
government.’’5 Since the 2 August invasion of
Kuwait, many government and military
leaders have consistently stated (clearly
reaffirmed by Vice President Quayle,
speaking on Halloween) that our objective in
our military buildup and any military action
was not only to liberate Kuwaiit but to
remove Saddam Hussein from power in Iraq.
The arrogance, inconsistency, and naivete
about what such an effort would cost boggles
the mind; but it is clearly the course on

which we are set and which will deny us
God’s blessings if we go to war.

FINALLY, then, we must consider those
costs about which our tough-talking leaders
seem ignorant or willing to ignore. They have

I have not yet heard one prayer

or sermon, at any level of the Church,

expressing thanks to God

for answering our prayers.

set as their goals punishing aggression,
protecting the world’s oil supply and
economy by stabilizing the Gulf region, and
removing the major destabilizing force,
Saddam’s government and huge military
with its chemical and possibly nuclear
weapons. The costs of doing this through
war are likely to include 30 to 50 thousand
U.S. casualties, destruction of the oil fields,
an all-out chemical and missile attack on
Israel, and then a massive Israeli retaliation,
possibly with nuclear weapons. If the war
continues more than a few days, which is
highly likely, Jordan and Iran would join
with Iraq. Then, when Egyptian, Saudi, and
other Muslim forces are increasingly faced
with killing other Muslims, the coalition
Bush has carefully formed would break
down and we would be isolated, with
possibly even a world-wide turning of
Muslims against us. Inevitably our long-term
goals of a stable, friendly, or at least divided
Middle East, free of Soviet influence, would
be lost.

It seems clear we have neither the moral
position nor the military means to reach our
goals through force without hugely
disproportionate costs, including the loss of
more important long-range goals. If we
genuinely held the moral high ground and
could invoke the blessings of God--or even
the full support of other nations, the U.N.,
and the World Court--we might succeed in
a "just war." But besides having an improper
goal for such a war--the destruction of Iraqg
government~we are guilty of completely
ignoring the legitimacy of the Iraqi position,
enough legitimacy to require that we

negotiate rather than going to war, and the
illegitimacy of our own past actions, which
undermines our self-righteous denunciation
of armed aggression.

Iraq’s invasion of Kuwait was absolutely
wrong, a violation of international law and of
civilized and religious ethics. It was also

probably a miscalculation
by Hussein under the
pressure of war debts,
Kuwaiti provocation, and
taking the wrong signal
from huge U.S. arms
support in the past as well as
the comforting signals from
our ambassador right up to
a few days before the 2
August invasion. But it was
not a simple, insane act of
aggression, detached from
history or defensible
purpose. Nor is there any
good reason to believe that

the Iraqis intended to invade Saudi Arabia.
(They could have simply moved on down the
coast and taken over the main oil fields and
cities in a few hours, long before the U.S.
forces arrived, if they had intended simple
aggression rather than taking something they
could claim some reason for.

Prize-winning historian Bernard Lewis, in
the September 1990 Atlantic, traces "The
Roots of Muslim Rage" and helps us under-
stand, apparently better than our leaders do,
why there is a growing confrontation
between Muslims and the rest of the world,
especially the U.S., which is taking the place
of the Cold War in prominence and danger--
and why Saddam Hussein has broad popular
support even in nations whose leaders have
joined our military coalition against him.
The main root of the rage is the continuing
humiliation by Western imperialism, which
in the past 300 years has encroached
increasingly on a proud and once-great
religious and military empire. This encroach-
ment has focused in recent years on our
political exploitation of the region to assure
plentiful and cheap oil and our one-sided
support of Israel as a visible and dangerous
bridgehead of Western imperialism. Saddam
is a hero to many Arabs because he is one of
the very few Arab leaders to effectively stand
up to the West, and in a shooting war will be
able, I believe, to draw Muslims to his side.

Saddam’s invasion of Kuwait and threats
on Israel touch Muslim emotions and sense
of justice directly. One hundred years ago
Kuwait existed only as a vague sheikdom
near the head of the Gulf. British attempts to
contain German power extending into the
Ottoman empire (which included Iraq) and
later to assure access to cheap oil, led it to
create Kuwait as a protectorate and then, in
the early 1920s, to draw the lines that set the
boundaries of Kuwait, the Emirates, Saudi
Arabia, Jordan, and Iraq. They thus
succeeded in preventing any nation from
having a monopoly on the
oil fields ("Divide and
conquer" being the first rule
of British imperialism) and
also prevented the strongest
nation, Iraq, from having
access to the: Gulf.

Saddam has some basis
for claiming that at least
part of Kuwait has always
been part of Iraq and that
what he dict on 2 August
was no different from what
we did in reclaiming by
force the seceded South in
the Civil War. He also has
some apparently legitimate grievances that
]Kuwait could have negotiated, instead of, as
they seem to have done, possibly relying too
much on our protection, thumbing their
noses at him. Though aware that Iraq was
heavily in debt from its eight-year war with
llran (also apparently sparked by Hussein’s
need for a greater access to the sea), Kuwait
,,apparently over-produced so as to drive Iraqi
oil prices down. It even pumped much more
’than its share from the Rumayla oil fields
pool, about nine-tenths of which lies in Iraq.

Certainly Iraq should have pursued its
grievances through negotiation or
.submission. to the World Court. But it
couldn’t seem other than grossly hypocritical
to the Iraqis (or to much of the rest of the
world) for the United States, and the Soviet
Union, in tt~.e week following the invasion, to
condemn armed invasion of a sovereign
country as "uncivilized" and deserving of
violent punishment. Each of those countries
has itself quite recently committed exactly
the same kind of aggression. The U.S.
especially is being morally hypocritical and
practically naive in asking for unified
support of the "civilized" world against Iraq.
We have done essentially what Saddam has
done, not only in the Civil War, but many
times in Latin America, in Viet Nam, in
Grenada, with our raid on Libya, etc.

How would we have responded if,
following ,our take-over of Grenada, the
Soviet Union had rallied U.N. support for an
embargo and an international military force
arrayed against us, demanding we withdraw
before there could be any negotiations?

Would we have backed down, as we expect
Saddam to do, or would be have protected
our pride and sovereignty, even at the cost of
nuclear war--as Saddam is likely to do? Do
we simply believe that, because we were
powerful enough to get away with it--might
makes right--we will use might to make

We can trust God to bring a window

of opportunity, in which we can

begin to practice the highest ethic

of effective, loving pacifism.

ourselves right in the Gulf?.

WHAT can the United States do then,
given these complexities and that it is too late
to start trusting God and start living the
highest ethic in this situation? We can work
with our Arab allies to arrange a withdrawal
of our troops, in stages corresponding to
replacement by their own troops and
arrangements for negotiations. Then from
the moral position of putting full effort into a
negotiated regional settlement, with explicit
recognition of Arab grievances, including
their sovereignty over their oil and the need
for a Palestinian homeland, we can marshall
world pressure against Saddam, including
not buying his oil. We can apologize for our
refusal to recognize the World Court
jurisdiction when it ruled against us over our
mining Nicaraguan harbors and supporting
armed rebels against the legitimate
Nicaraguan government in 1985. Then we
can push for an appeal for settlement to that
Court and promise to abide by it even if it is
not entirely to our liking. Similarly, we can
pledge support for a settlement reached
mutually by the Arab states, pushing for their
leaders to take up the suggestions for
negotiation made by Saddam Hussein on 12
August and removing our demand for
Saddam’s withdrawal as a pre-condition for
negotiation.

We can renounce our past policies of
condemning Arab terrorism and condoning
Israeli terrorism, of calling for and investing

heavily in an Israeli homeland but doing
nothing to establish an at least equally
defensible Palestinian homeland. We can
demonstrate that we will support U.N.
resolutions against Israel as strongly as we do
those against Iraq.

With these efforts, which will deserve the
help of God, we can trust in
his bringing us a window of
opportunity, in which we
can begin to practice the
highest ethic of effective,
loving pacifism: Then we
can invest resources and
people in helping to create a
Palestinian homeland; we
can help Iraq obtain a port
on the Gulf (through
negotiation, the way Jordan
obtained a port on the Red
Sea from Saudi Arabia); we
can reduce oil consumption
and dependence on Middle

East oil. (Part of Muslim rage is surely
connected to our having developed our
affluent, industrialized economy, in which
we use grossly disproportionate amounts of
energy, on cheap oil and our now claiming
the "right" to protect that exploitive economy
through force.) In addition, through the
successive Middle East crises over the past
twenty years, rather than learning to
conserve and to depend on our own energy
resources, we have increased both oil
consumption and dependency on Middle
East oil--from 25 percent of our
consumption in 1972 to over 45 percent
today.)

Given such an opportunity, with trust in
God, we can do the only thing that has ever
stopped the naturally escalating cycles of
human enmity, violence, and retribution; we
can, in President Kimball’s words, "carry the
gospel to our enemies, that they might no
longer be our enemies."                ~

NOTES

1. Church News, 19 December 1981, 2.
2. Spencer W. Kimball, "The False God We
Worship," Ensign, June 1976, 6.
3. Hugh Nibley, "Good People and Bad
People," in Since Cumorah, (Salt Lake City:
Deseret Book Company, 1988), 331.
4. J. Reuben Clark, Improvement Era,
November 1946, 689.
5. David O. McKay, One Hundred and
Twelfth Annual Conference . . . (Salt Lake
City: Deseret Book, 1942), 72.
Plotting Zion

THIRD  /ORLD STRATEGIES TOWARD
ZION

B_y Warner Woodworth

It is an experience of incomparable value to have
learned to see the great events of the histou of the world
from beneath;from the viewpoint of the useless, the suspect,
the powerless, the oppressed, the despised--in a word, from
the viewpoint of those who suffer.

--Dietrich Bonhoeffer

CONVENTIONAL RELIGIOUS THINKING IN UTAH
proceeds from the assumption that because Salt Lake City is
the headquarters of the LDS church, then this is where Zion is
located. Unfortunately, reali~Ly suggests otherwise. The
accumulation of excessive wealth, exploitation, deception, and
financial ripoffs combine to create a framework of materialism.
Scriptural notions of Zion--humility, love, equality, and a pure
heart--are lost in. today’s obsessions. The dominant gospel
practiced by many consists of time management, dress-for-
success images, and free (unleashed) enterprise schemes
which legitimize hoarding and glorify wealth and success.

The business environment in Utah is characterized by
restructuring and "demassing," as workers suffer plant closings
and "hollowing out" of industry. Companies pollute once
pristine lakes and streams, while factory smokestacks belch
tons of waste into the sky. Yuppie professionals exacerbate
ecological destruction with emissions from their BMWs and
Mercedeses. No wonder the Lord says he will contend with
Zion "and chasten her until she overcomes and is clean before
me" (D&C 90:36).

Financial institutions, real estate developers, and corporate
executives enjoy lavish lifestyles while Zion’s poor struggle to

WARNER WOODWORTH is chair of the organizational behavior
department at Brigham Young University. He is an author,
consultant, and researcher on international issues. This paper was
presented on 4 May 1990 at the Plotting Zion conference which was
co-sponsored by the Sunstone Foundation and the National Historic
Communal Studies Association.

survive. Salt Lake’s growing homeless population invades the
city’s gleaming symbols of opulence--big banks, corporate
office buildings, and Temple Square. The poor and the
despised struggle to survive in the shadows downtown or
under the freeway viaducts to the west. Their cries scream out
in contradiction to the extravagant consumption patterns of
East Bench residents. Well did Nephi foresee our day:

But wo unto the rich, who are rich as to the things
of the world. For because they are rich they despise the
poor, and they persecute the meek, and their hearts are
upon their treasures .... (2 Nephi 9:30.)

In contrast to scriptural admonitions to "impart of your
substance to the poor" (Mosiah 4:26), and that those in power
not "oppress" workers and laborers, modem Utah has gained
a national reputation for financial ripoffs and fleecing the
faithful. Arrogance, designer products, and materialism all
combine to "get gain and grind upon the face of the poor" (2
Nephi 26:20).

State politicians slash programs to assist impoverished
citi7ens, cutting back on most social services precisely when
the need is greatest. They rationalize their actions by
"operating government as a business," implying that Donald
Trump, Michael Milken, and Frank Lorenzo are models to be
emulated rather than repudiated. While the handicapped are
abandoned and the elderly struggle to merely exist, the
privileged of Utah rush to the growing number of area
shopping mails. For "Ye do love money, and your substance,
and your fine apparel... " (Moroni 8:37).

Why do we hold up profits instead of prophets? Why do we
use big name lVlormons as models for our youth--LDS pop
personalities, millionaires, TV and movie stars, professional
athletes? Where are the Church’s Mother Teresas or Albert
Schweitzers? Can we not learn service from the widowed and
the suffering?

While Joseph Smith, Brigham Young, and Orson Pratt
taught the need to be "equal in earthly things," Utah today is
fraught by one of the nation’s greatest discrepancies between
the Haves and the Have-Nots. The state has the fifth highest
per capita number of millionaires while ranking forty-eighth
in overall per capita income. Unbridled greed, unethical
business practices, and unscrupulous wheelers and dealers
have become the "false gods" President Spencer W. Kimball
warned the Church about in recent decades.~ No wonder
President ]Ezra Taft Benson’s messages have emphasized the
twin problems of pride and selfishness in our day.

In contrast to the status seeking and materialism of the
Wasatch Front, poor Saints in "less developed" nations seem to
reflect a more Christlike lifestyle. Instead of seeking bigger
ihouses (with pool, hot tub, and tennis court), the emphasis is
,an simplic:tty. Sharing is valued over income brackets and the
,gifts of the Spirit over a Rolex watch. Yet there is also much
:suffering.

GLOBAL UNDERDEVELOPMENT

THE gap between Utah, or the United States for that
:matter, and the Third World is tremendous. U.S. citizens
spend $5 billion yearly on special diets to lower our caloric
:intake while 400 million poor people throughout the earth are
severely undernourished. They suffer direct consequences of
:stunted physiques, mental retardation, and death. Some
fourteen million children die each year of starvation or disease.
The most deprived of the poor struggle simply to survive,
,eating from garbage dumps, sleeping in the streets. Well-to-do
,elites in the West pay big money to sip designer water from the
Perrier bottling company, while nearly two billion people only
have access to water contaminated by parasites and toxic
chemicals.

During r~he past ten years some Americans greatly increased
their wealth and today look back on a decade of low inflation,
industrial productivity, and financial excess. While the rich
become richer, the tragic reality is that the poor have suffered
.greatly. TEird World nations presently stagger under $1.2
trillion in debt to First World banks. Forty countries of the
Third Wor].d began 1990 worse off than they were in 1980. Per
,capita income in Latin America is now 9 percent below that of
a decade ago. The standard of living in many regions is
presently lower than it was twenty years ago. Today’s GNP per
capita in Sub-Saharan Africa has dropped back to what it was
in 1960, while Latin America has slipped from $3,400 per
capita in 1980 to approximately $2,900 today.

Within nations, the discrepancy between rich and poor
continues to widen. The richest fifth of U.S. households enjoy
an income ratio of 12:1 compared to the poorest fifth. The
wealthy in Mexico are estimated to have an 18:1 ratio, while
An Brazil the well-to-do have 28 times the income of the
poorest 2(I percent. Joblessness, illiteracy, poor health, and
infant mortality become signs of global injustice. During
the 1980s life expectancy declined in nine countries in
Africa.

The numbers below paint a gloomy picture of the world’s
poor.

Region
Asia

TABLE 1
PEOPLE ESTIMATED TO BE LIVING

IN ABSOLUTE POVERTY, 1989
Share of

Number of Total
People Population

(millions)* (percent)
675 25

Sub-Saharan Africa 325 62

Latin America 150 35

N. Africa and Middle East 75 28--

World Total 1,225 23
*Estimates are best thought of as mid-points of ranges that
extend 10 percent above and 10 percent below listed figures.

Source: Worldwatch Institute

Roughly speaking, absolute poverty is defined as the cluster
of people in each region which only have per capita incomes
of $50-$500 per year. These Third World societies are
characterized by mass homelessness, malnutrition (meaning
only one meal a day), squalid surroundings, a lack of formal
education, and short life expectancy.

PLOTTING ZION:
ALTERNATIVE PATHS TO COMMUNITY

IN spite of so much misery among the world’s poor, there
exist many efforts to experience joy and love through collective
application of the scriptures. What follows is a brief
highlighting of intriguing efforts by various groups to enact the
essence of true Christianity rather than a Sunday-only gospel
shell:

Europe

In Hungary there is a growing Bush Movement (from
Moses’ burning bush) in which groups of five to fifteen
Christians live very simply and refuse to do military service,
thereby forcing the fathers to spend years in prison.
Members donate 20 percent of their income for Third
World causes and live in unity.
The Franziskus Community i-n Austria is a small St. Francis
of Assisi community which holds "all things in common,"
as the Book of Acts reports about the early saints. They put
all wages into a collective purse and take out about $40 per
month for personal living expenses. The emphasis is on
giving, service, peace, and ecological living. Surviving on
bare necessities, the group gives away half of its income to
the poor. They raise sheep, spin wool, sell products, and
grow gardens, meeting three times a day for worship.
Prospective members offer a third of their property at the
outset when joining Franziskus. If all goes well, another
third is donated after a year. If all parties agree after a second
year of testing, the final third is turned over to the
community.

¯ In Czechoslovakia and East Germany various small groups
and households have attempted in recent years to reach
back to their Reformation
heritage of Mennonites,
Moravian Brethren, Hutter-
ites, and Quakers to create a
more environmentally sensi-
tive existence, a simpler
lifestyle, a more integrated ,g~
community of work and
worship. Early Christianity,
they feel, had everything in
common as true communists.
"Yes, they beat us to it," was
the reaction of Hans Meier,
Secretary of State for Religious
Affairs of tlhe German
Democratic Republic. Descen-
dants of the Hutterites now
number 30,000 scattered
throughout southern Canada
and northern U.S. communal
systems which are admired for
their Christian virtue and
economic success.

¯ In the Basque region of
Northern Spain a fascinating
movement toward economic
democracy has developed
sincethe 1950s. Centered in
the town of Mondragon, fused
by Catholic Social Doctrine and the ideas of Robert Owen
and the Rochdale Pioneers, some 26,000 jobs have been
created through a rigorous system of over a hundred
worker-owned cooperatives. Our BYU research has focused
on how labor representatives sit on each firm’s board of
directors, insuring a democratic, self-managed economy
which is more or less equal, high tech, and widely
empowering. Cooperative banks, supermarkets, housing,
and schools round out this utopian venture which achieves
significantly higher levels of productivity and profits than
conventional capitalist firms in. Spain.

Latin America

Scriptural
equality, and a pure

~oday~ obsessions. The domma~ ~os~el

management, ~ress-~r-success zma~es,
a~ ~ee enterprise schemes.

perspective is a radical interpretation of the life and message of
Jesus as seen through the eyes of the poor. Traditional Bible
themes become action levers for society rather than mere
doctrinal concepts. The emphasis is not on "What must I
believe?" but "What is just?"

In liberation theology, Christian tenets are fused with
personal and/or political activism, leading to praxis. Church

leaders began to push for human
-~ "0~ rights, speaking out against local

~ ~ police and national armies which
have slaughtered Latin America
commoners, spirited away uni-
versity students who were
tortured and then killed as

i~"
desaparecidos--the disappeared.

/~ ~ Nuns, priests, and Archbishop
Oscar Romero of K1 Salvador
died as martyrs for their views,

~ -,~_ usually at the hands of savage
right-wing death squads. Such
atrocities fueled the movement
rather than silencing Christian
reforms. Instead of looking the
other way or aligning itself with
elites, the new theology focused
on conscientizacao--what the
Brazilian Paulo Freire describes
as consciousness raising. Aware
of social and economic inequal-
ities of society, church officials
articulated a new critique of
existing injustices and religious
contradictions, leading to a
dramatic change toward solidar-
ity with the poor.

The vehicle for transforming
the church from a passive institution which focuses on a future
heaven for its people to a pragmatic set of strategies for action
is the creation of comunidades de base, "base communities" of
small lay-led groups of Christians. Consistent with Jesus’ words,
"Where two or three are gathered together in my name, there
am I in the midst of them" (Matthew 18:20), groups of believers
sit on barrio benches reading scriptures, often by the dim light
of kerosene lamps. Rather than big cathedral gatherings in which
elaborate rituals are conducted by luxuriously robed priests, the
base experience emerges from ordinary men and
women--farmers, workers, housewives, shopkeepers, peasants.

Liberation theology has given rise to various experiences of
socio-political change: analysis of the structural causes of
poverty and the development of new visions and pastoral
strategies for transformation of the small Christian community.
The form for such activity varies considerably but usually
consists of a grassroots initiative to create small-scale groups or
"living cells" within the larger institution of the church where
warm personal relationships can flourish, injustice can be

SINCE the 1960s, many Catholic priests and bishops, and
some Protestants, have articulated a vision of Christianity as
"liberation theology." The movement today involves millions
of Latinos in what is perhaps the most profound religious
transformation since the Reformation. Essentially, this new
attacked, and ordinary people can innovatively muster their
faith in constructive change.

This populist religious movement has mushroomed in the
last two decades. Key voices from within the Catholic
establishment include Archbishop Dom Helder Camara from
the slums of Rio de Janeiro, Cardinal Silva Henriquez of Chile,
Bishop Leonidas Proano of Ecuador, the martyred Archbishop
Romero of E1 Salvador, and, of course, Pope John Paul II.
Thousands of nuns and priests from the poor barrios and
favelas th:roughout Latin America have taken initiatives as
change agents working from the grassroots, practicing what is
referred to as "Feet-on-the-Ground Theology."

By the mid-1980s it is estimated there were some 80,000
comunidades de base in Brazil alone, involving 2.5 million
members. Throughout Central and South America, as a whole,
are some 1160,000 small Christian groups with over 6 million
participants. In recent years, the movement has spread
dramatically into Asia and Africa where another 15,000
communities have been formed as the church in nucleus.
Currently the LDS church is experimenting with "Home
Group Meetings" in several African nations in which eight to
ten families meet. in one home (or yard) weekly for prayer,
scriptures, religious reflection and application. They gather
with other groups in a chapel only every three months because
of the prohibitive transportation costs and the need to simplify
the institutional church experience. The result is more of a
communidad de base than it is a Wasatch Front Sunday with its
various programs and organizational infrastructure.

The foillowing several items suggest the range of Catholic
liberation activities which function as tactics for utopian
experimentation:
¯ Development of Cursillos de Christiandad, church renewal

courses, by which to build brotherhood and sisterhood and
overcome alcoholism, infidelity, and drug abuse.

¯ Pedagogical dialogue with groups of poor illiterates through
which Lhey become aware of their own dignity and begin to
learn to read and write in order to transform the economic
oppression in which they have always existed. Rather than
remain, passive victims of injustice, they detect generative
words (such as land, corn, hoe, machete) and develop tools
for planning how to gain control over their land and crops.

¯ Liberation theology has served as a mechanism in many
cases for political confrontation between the masses of the
churc>~ and military dictatorships in Bolivia, Brazil,
Uruguay, Chile, and Argentina, propelling those nations
toward eventual democracy and the abolition of death
squads;.
More specific actions of particular base communities

include the examples below:
¯ In Sao Mateus, Brazil, a small group of members tithe

themselves in order to create a pool of money with which
to purchase medicine for the sick and food for the children
of the group, many of whom suffer from severe
malnutrition.

¯ In Espirito Santo some forty black families meet weekly in

five study groups to study the Bible and reinterpret the
pathological conditions of their poverty. In the process, they
have formed new associations to overcome dependency on
the rich: a medical station, health campaigns, a mothers’
club, a newsletter, and so on.
In the urban regions of Latin America, communities have
been formed among squatters trying to survive in city
streets and shanty camps, leading to mutual support rather
than individual "eye-for-an-eye" competition and crime.
Street schools are created for homeless children, and
rudimentary shelters are built to protect families from heat
or cold.
In the rural areas, peasants have used church ceils to
organize cooperative farms, collectively purchasing seed
and fertilizer and, upon maturation of their crops,
marketing in order to reduce costs and thereby lift the
overall economic well-being of the group.

OVER the years that I have been a professor at BYU, there
have been several Latin American Catholic students and a U.S.
nun who sought master’s degrees in organizational behavior
(MOB) so they could more effectively transform their societies
back home. The experience of one student illustrates the
viability of liberation theology.

Ernesto and a group of about a dozen high school friends in
Mexico formed a soccer club and began some social/religious
activity while in their teens. A local priest served as their
counselor and resource. Upon graduation, most of the group
went on to college and obtained professional degrees.
Eventually they married, making six couples. They met weekly
for discussion, exploring ways to apply the scriptures in their
lives. On the job, they pooled their salaries, thereby being able
to purchase a car and other items which were owned
collectively.

The group agreed to fund Ernesto’s MOB education at BYU
in the hope that added training would later spill over into the
group’s general well being. After two years as a superb student,
he finished and returned to the group in Mexico. Careful
saving and new, additional revenues enabled the group to buy
a large plot of land outside Mexico City among the poorest of
the nation’s Indian population. The cell members built housing
facilities, planted crops, gardens, and fruit trees. They started
a poultry co-op with the Indians, taught gardening and how to
bottle fruit. They constructed roads and an irrigation system
and taught these skills to the natives. A wood shop and
handicraft program were established to educate and market
products of the poor.

Collective Christianity, education, and outside employment
by some members of the group combined to create a well-
functioning religious praxis. Community members learned the
real meaning of charity, having all things in common, and this
served to lift their Indian brothers and sisters. Such utopian
ventures usually do not lead to a clear-cut success overnight,
but rather an ongoing struggle, a climate of experimentation,
within the context of sweat, tears, and prayer.
MORMONS AND POVERTY Mexico

CLEARLY there are parallels between the efforts of other
churches to address economic injustices and the LDS
experience. Joseph Smith’s notion in the early days of the
Restoration was that the Church which does not have the
power to save its people in this life will never have the power
to save them in the next. Among
the early converts in thiis
dispensa- tion, most were from
the poor working class of Europe
or small farmers in America.

Even before the Church was
organized, the Lord warned,
"Seek not for riches but for
wisdom" (D&C 6:7). Later
people were condemned for
having "eyes full of greediness"
(D&C 68:31), and the Law of
Consecration was given as a
mechanism for building a de
facto Zion society. However, it
did not seem to work. Not unlike
the Wasatch Front today, early
Mormon history was a period of
speculation, fraudulent business
deals, and materialistiic
scheming. Kirtland, Ohio, was
eventually fractured by the
pursuit of Mammon, and Jackson
County, Missouri, became a
battle ground for bogus business
practices. Later in Nauvoo,
Illinois, things were not much
different.

After emigrating west to the
Rocky Mountains, the United
Order was established by Brigham Young and was manifest in
several different forms--joint stock companies, worker
cooperatives, and communal systems. Egalitarian logic pushed
for a system in which "the poor shall be exalted in that the rich
are made low" (D&C 104:16), because "it is not given that one
man should possess that which is above another" (D&C
49:20).

In spite of varying degrees of success and failure, the notion
of building a Zion society was basically rejected in favor of the
capitalism of the Gentiles. Still today, free enterprise is
apparently perceived as a useful tool for preying upon one’s
neighbors. It also serves to sear one’s conscience as with a hot
iron while many pursue the "cares of the world" (DgzC 40:12).

However, all is not yet lost. I~: may yet be that the principles
of Zion can be attained, if not in Utah then elsewhere in the
new converts of the Third World. Two sites with which I have
been involved suggest the potential for a more egalitarian
Mormon community today, at least among the poor.

AMONG the Saints in Mexico, a number of experiments
have evolved with alternative approaches toward Zion. Back in
the early 1980s, I was contacted by a group in Mexico City
which had decided the pollution, crime, and economic stress
was too unbearable. Some sixty LDS families were determined

to apply for acceptance in the
government’s land reform
program, known as the ejidos.

The request was granted and
the group, including bishops and
Relief Society leaders, men,
women, and children moved to
the next phase. About thirty
families packed up and relocated
to a parcel of land far out in the
state of Tamaulipas, while the
other thirty remained behind,
agreeing to send approximately
half of their monthly incomes to
support the pioneers on the new

, ejidos. The plan was for the urban
group to provide funds for the
settlers during a period of
transition, after which those who
remained in Mexico City would
quit their jobs and relocate to the
ejidos as well.

The project worked
remarkably well. The first group
built simple houses, cleared the
land, and planted crops.
Although it was a tough,
challenging struggle, others
eventually joined them.
Ultimately they established a

general store, started a community school, and secured heavy
equipment donated by North Americans for clearing a road
into the area.

Some of my graduate students served with them over a
several year period, helping them set up an effective
community organization and teaching a systematic planning
process. The group drew upon Book of Mormon concepts of
Zion as well as the Law of Consecration framework described
in the Doctrine and Covenants. Contrasting themselves with
Utah Saints, one of the group declared, "We who are
descendants of the Lamanites take the Book of Mormon
teachings seriously."

Our BYU group also exposed the ejidos participants to
materials about the Basque cooperative system of Mondragon
in Spain and the Israeli kibbutz. Beyond teaching and
consulting, O.B. graduate students learned to clear fields, hoe
and plant beans, and other practical skills. They lived simply
and gained a better understanding of the struggles of the poor.

Why do we hold up pro~ts i~stead of
prophets2 Why do we use hi, name

Mormons as mode/s ~Cor our youth~LD~ pop
persona/ities, ms]lionaires, TV and m o vie
stars, pro~ssio~a/ ath]etes.2 W~ere are

C~ urch ~ Mother Teresas or Albert
Sch weitzers.2
Mutual awareness and the interchange of ideas and methods
enriched both parties. We were successful in obtaining not
only travel money and a subsistence income for the students,
but also donations from other Anglos which enabled the ejidos
group to build animal sheds, corrals, and buy young farm
animals artd chickens with which to enjoy milk, meat, and
eggs. Hardwood trees in the region, which had been cut for
clearing, were burned to make charcoal which could then be
sold in the nearest town.

This "plotting Zion" was an arduous task which evolved
,aver a pe::iod of years. The Mexican Saints learned how
,complicated building a new community is, while the BYU
;group cam,_- to realize the limitations of outside intervention in
~:he Third World. Some of the ejidos group eventually
abandoned Tamaulipas and returned to the challenges of
metropolitan life, having discovered that no utopia is easy.
i~Iowever, in the years since, other groups have launched their
own experiments throughout Mexico with rural pioneering.

A mass movement of hundreds of thousands of LDS in Latin
America has not yet occurred. But the experimentation and
creation of prototypes during the 1980s has begun providing
the seeds for a future Zion on a larger scale.

The Philippines

SINCE late 1988, I have been involved in a different
approach to Zion building in the Philippines. There are a
number of similarities with Mexico--historic domination by
5pain, abject poverty, high unemployment and under-
employment, numerous Spanish cultural influences, Catholic
religious traditions, etc. Both nations have suffered
tremendously from economic and political corruption.

Yet significant differences also exist. Instead of the Aztec
ancestry of Mexico, Filipinos are largely descendants of
Chinese/Malay and Islamic heritage. The Philippines consist of
58 million people scattered over 7,000 islands. There is a
relatively high degree of literacy and education at least in the
urban areas. English and Tagalog are the two main tongues
along with nine other languages and eighty-seven dialects. The
United States controlled the Philippines in this century until
19~-6, and it is still used for basing U.S. armed forces.

At current birth rates, the Filipino population will double
in the next twenty-nine years. Two decades ago it was the
number two economy of Asia; now it is second from the
bottom. Today’s minimum wages are officially $2 a day for
agricultural workers. Through the 1980s, 12 million Filipinos
joined the ranks of the absolute poor. One third of Manila’s 8
million residents are squatters. The "informal economy" of
underground businesses became the primary way of survival
for millions of Filipinos.

With this context, the condition of LDS converts suggests
major challenges for the Church. Missionary work only began
there in the 1960s, and by the early 1970s the Church
projected the number of members would reach 35,000 by
1990. Today the total LDS population exceeds 220,000, seven

times the prediction. Recent surveys of the Filipino Saints
reveals that they are poorer than the general population.
Twenty percent are squatters and 60 percent have no running
water in their houses. The Saints’ political sentiments vary:
some favor Marcos and the military, a few are sympathetic to
the New Peoples’ Army of leftist guerrillas, and many voted for
Corazon Aquino and her centrist policies.

A group of graduate students and I have been attempting to
understand why LDS Filipinos suffer so much, and we have
begun exploring possible economic alternatives. As in many
other Third World situations, our members are trapped in a
societal web of structural imbalance. A small but wealthy elite
control most land and capital while the masses have only their
labor. The economy is characterized by declining productivity,
limited resources, and inappropriate technology. Many LDS
achieve only seasonal employment, and large numbers lack
access to basic services--electricity, health care, phones, water,
sufficient caloric intake, and garbage disposal. Quantitative
Church growth has been phenomenal, yet qualitative
improvements in one’s way of life are largely missing. Many
experience high expectations after baptism about new gospel
blessings, yet the destitution continues. If Gandhi was correct
in saying that "poverty is the worst form of violence,"
Mormons in the Philippines are suffering greatly.

In our field research, however, we learned that in the past
several years a number of local member initiatives have begun
as strategies for a Zion-like economy.
¯ A Chinese merchant and regional representative owns

several handicraft stores. Approximately one-third of the
items he sells are made by Church members in cottage
industries--carvings, shells, dolls, and so on.

¯ One stake has created a consumer co-op to purchase food
wholesale and distribute it to the membership.

¯ A group of fifteen saints in Cebu has raised 37,000 pesos
and set up a stone cutting operation, subcontracting work
from a larger company.

¯ A marketing co-op was started in Paranaque, a Manila suburb,
to sell products made in members’ cottage industries.

¯ Some members collectively bought land in the 1970s to
create a communal system, but they could not agree on
rules to govern the system and the idea collapsed.

¯ A group of employees from the Presiding Bishop’s Office,
the temple, and the Church Education System have formed
a credit co-op, pledged 500 pesos each to join, and now
contribute 2 percent of their monthly gross income through
payroll deduction. The idea is to encourage members to
save, and they now have a pool of capital from which people
can borrow at 5 percent interest.

¯ Two American members belong to a U.S. women’s club in
Manila that is encouraging Filipinos to start up micro
enterprises in which they will make crafts and ship them to
one of the women’s fathers who owns a U.S. company.

¯ The mission president in Davao is planning to remain in
that part of the Philippines after his release and help new
co-ops such as the pineapple fiber co-op in Cagayen de Oro.
The group has started making paper and fine material for
kimonos to market in Japan.

¯ Many members are very poor and have little, if any, income.
In a number of cases they function only in the informal
economy and make ends meet by bartering goods and
services. Some pay tithing and fast offering in kind only and
Church leaders have come to accept such donations.

¯ Pasay First Ward began a
program two years ago to help
poor members. A resource
committee was established to
work on welfare needs. All
employed members were
asked to bring a handful of
rice to church each Sunday,
and when they shopped for
food, to buy an extra can of
goods to also donate. The
unemployed were also invited
to sacrifice, bringing old
clothes, broken toys, or
whatever. Everyone was asked
to go through their home and
take to the chapel everything
they no longer used. Members
without jobs would go to the
church, repair, and paint these
used items. A record was kept
of time spent. With earned
credits they could then take
out what they, needed from
this storehouse of goods. The
result? Within a year no more
members needed fast offering
support; those without jobs had started micro businesses.
The idea is now spreading to other wards and stakes in a
program called Isang dakot na big, as--a handful of rice.

¯ One bishopric arranged for a $600 loan with which to hire
sixty Relief Society sisters to make shell lamp shades.

¯ The district presidency in I~guegarao have established a
Welfare Assistance Foundation "by inspiration of the Holy
Ghost after a long and prayerful consideration by the
leaders." Their feeling is that the present economic crisis in
the Philippines is affecting the members adversely and
severely and that something ihas to be done by the Church.
The presidency, is appealing for funds from United States
members to provide livelihood ventures and employment
for needy Saints. "What is pulling us back is the severe
dearth of capital to keep the foundation a viable pillar and
instrument of the Lord," says their letter, "Time is of the
essence 2

WHERE FROM HERE?

THE experiences of Church leaders in Mexico and the

Philippines suggest fascinating implications for "plotting Zion"
as we enter the twenty-first century. Various forces seem to be
pushing for change within the kingdom at this time in history,
perhaps more than ever before. Some of these include:

(1) an outpouring of the Spirit on Church leaders which is
manifest through a more sensitive tone in conference talks and
official policies--such as missionaries spending one day each

week in basic Christian/
community service;

(2) media coverage of the
wretched conditions of the
world’s poor as evidenced by
extensive press and television
programs on the plight of
America’s homeless, and starv-
ation in Ethiopia;

(3) pressure from the rank and
file members who pleaded that
Church headquarters do some-
thing to help Africa during the
famine of the mid-1980s (not
only letters flowed to Salt Lake
but some sent their tithing to
Catholic Relief Services or CARE
and still expected temple
recommend renewals);

(4) the inability of the old
BR~,~a~ Church welfare system to

provide comprehensive service
even along the Wasatch Front
these days (costing $40 million
annually and still not doing the
job);

(5) Mormonism has arrived at
the end of carrying the gospel into the "easy" countries of the
West; in the future it will be a challenge to get the Church into
non-aligned and Third World nations. Salt Lake must now do
things to show that Mormons really care, to change old
stereotypes, and move beyond direct proselyting to confront
the question of what the Church is willing to do to make a
contribution for societal improvement;

(6) the changing demographics of the Church during the
next twenty years clearly suggest that the LDS membership
will be between 12 to 15 million members, leaving the U.S.
membership but a small minority of that total (and Utah a
mere drop in the bucket).

All the above factors propel Church officials to see and
prepare for a very different picture of Mormonism around the
globe. Wasatch Front culture, politics, mores, and values will
be discarded as a more international approach to Church
policy becomes imperative.

Table 2 (next page) captures the flavor of contrasting
paradigms within the Church as this shift toward LDS
globalization deepens in the next several years.

This changing paradigm, parts of which are already explicit

The experiences of Church leaders m Mexico
and the Phzhppines suggest fascinating

implica t~bns for "pIotting zion "as we enter
the twenty-~rst centu~.y.
while other aspects remain subtle, holds significant implica-
tions for the emergence of Zion in the Third World. Evidence is
beginning to mount that these changes are already occurring.
]_=or examp]_e, the problems of tens of thousands of LDS blacks
in Brazil brought the issue of priesthood for all worthy males to
a head in 1978, and since then numerous international and
mixed racial leaders have been called to prominent positions of
authority. A number of efforts to plan and increase temporal
welfare prqjects (business ventures, stake farms, etc.) out of Salt
l_,ake for overseas Saints have been abject failures. Now such
projects are being implemented at the grassroots levels, often
through contracts with non-LDS private voluntary organizations
such as Afr:icare, Technoserve, and Katalysis.

Area presidencies, after receiving insufficient help from
Church headquarters, are developing their own strategies. For
instance, Church leaders in the Philippines see parallels
between Saints in the early history of Utah and the destitute
condition of LDS Filipinos today--factors which prompt the
leaders in Manila to encourage cooperative economic
programs like those of the Mormon pioneers. In early 1990, a

proposal from officers in Frankfurt, Germany, was approved by
the First Presidency, allowing them to design and conduct a
humanitarian effort in Romania through voluntary donations
by LDS members in Western Europe.

Such moves are not without problems, however. The new
budget program for wards and stakes which began this year
has met with considerable resistance by some bishops and
wealthy U.S. leaders who want to retain favored status through
their own stake and ward funds so they can buy the highest
quality organ or send their youth to Disneyland or on
expensive river rafting trips in Colorado. As soon as the policy
was announced, some stake officials in Provo raced to clean
out their accounts by purchasing luxurious brass chandeliers,
Persian rugs, and expensive sofas and wing-back chairs for
chapel foyers. Other members were offended that fancier Utah
foyers would take priority over the building of much needed
rural chapels in the Third World.

Personal attitudes are even more problematic. I know one
stake president in Provo who makes over $100,000 a year, yet
openly brags that he never gives money to beggars in the street

TABLE 2

ASPECTS OF MORMON GLOBALIZATION

Traditional

Church is to primarily preach the gospel and do temple
work.
Exclusive care for the temporal needs of our own (such as
earthquake relief).

Concerns emphasize white American middle
class--nuclear family, male head of home with a job and
decent education.

Means of building the kingdom: door-to-door tracting,
high technology (satellites), expensive look-alike Utah
designed chapels.

Key values: percentage of attendance and growth, symbols
of success, appearance, status, self-perpetuation, American
flag.

Instrumental motives--do good things in order to heighten
the Church’s reputation and gain more converts.

Top-down planning and implementation: Utah-called and
based experts who design the program, pull the strings, and
run it all accompanied by a big budget and much fanfare.

LDS church goes it alone, avoiding association with other
groups or churches.

Offerings: all monies flow into ecclesiastical programs~
tithing for missions, chapels, Utah member welfare, etc.

Emerging

Church has a basic responsibility to serve others.

Brother’s keeper; missionaries provide community service,
vocational and educational training, broader relief.

New concern for realities of black and brown cultures~the
poor, uneducated, female head of home.

New means include community organizing, low
technology, informal economy, and inexpensive rural
chapels.

New values: public service, charity, humility, equality, the
heart rather than appearance, less ethnocentric.

Altruistic--do good for the sake of virtue itself.

Bottom-up, grassroots decentralization: Let local members
in various regions of the world develop their own approach
using indigenous methods and native skills; work quietly in
a low cost, trial and error approach, one step at a time.

Commonality~interfaith collaboration on various causes
(such as with Catholic Relief Services in Africa).

New channels for Humanitarian Fund~volunteer
donations from special fasts to build a parallel stream of
resources for community service.
"unless rarely prompted by the Holy Ghost" or his wife. Else-
where, an older couple wanted to retire and join the Peace
Corps to help the world but were berated by their bishop for
not going on a mission instead. A student recently told me that
her M.D. father was attempting to quit his private practice and
go help LDS members in the Third World. Since the Church
was not responsive, the doctor has begun to explore how he
and his wife could serve under
the auspices of a Seventh Day
Adventist program.

In spite of such difficulties,
improvements will come. In I
contrast to the top down,
hierarchically-based official pro-
grams which emanate from Utah,
Third World paths to Zion
emerge from below, stress the
good of the community, and can
be characterized best as a move:-
ment rather than an edict. The
outcome of such activities reflect
the validity of Mother Teresa’s
observation that there is deep
happiness and peace to be
experienced in abject poverty, for
"the real poor know what is joy."

By getting involved, Saints in
Utah may yet learn from our
humble brothers and sisters in
the Third World how to really
grasp a vision of Zion as a system
of love. Their voices may help us
overcome the cultural milieu of
competition, selfishness, power,
and arrogance in which we now
exist. Perhaps we can come to
esteem others as ourselves and become less insulated from the
unfortunate. If we can change the premises of acquiring and
achieving, we just might be able to create an authentic Zion
society here in the future.

WHAT CAN WE DO?

stake farm, one’s mortal purpose is thereby fulfilled. These acts
may be necessary but they are not sufficient conditions for
complete gospel living. We need to look beyond our own
provincial circumstances to the great needs of the poor--the
bare survival situation in which millions within the Church
lack basic housing, food, and jobs. A few suggestions for
building a Zion community follow.

BRIAN BEAN

BYU’s Potential Role

In contrast ~o the to/o down, hierarchically-
based of~cial !arozrams which emanaw ~om

Utah, Th:~d Word~a~hs ~o Zion emerge
~om be/o~ stress the ~ood of the

communi~ and can be c~aracterl~e~ bes~ as
a movemen~ ra~her ~han an edict.

GIVEN the grassroots efforts of serious Christians in the
Third World to apply scriptural injunctions to their lives,
families, and communities, the kinds of developments reviewed
above will likely continue to multiply. Feet-on-the-ground
theology, pragmatically moving toward having all things in
common, experimenting with collective economic systems in
order to build religious solidarity and lift the well-being of the
group--all are likely to increase :regardless of the Utah church.

However, conventional Wasatch Front thinking still needs
to change: especially the assumption that if one serves a
mission at age nineteen, goes to college, marries in the temple,
pays tithing, serves in various callings, and helps out on the

GROWING numbers of
voices raise concern about the
Provo campus becoming an elite
training ground for future
American yuppies. An increasing
debate is whether Church tithing
funds should be used to educate
a smaller and smaller part of the
Church’s U.S. youth while
international candidates cannot
obtain entrance. The time may be
ripe to create a target population
from the lands of new Church
growth, for young people unable
to obtain quality higher educa-
tion who could be sent to BYU on
scholarships, trained, and pre-
pared to return to their native
lands and have a real impact in
home governments and
corporations, as well as build a
skilled cadre of Church leaders.
Undergraduate and masters
programs could allocate a certain
proportion of slots for qualified

Third World students. For instance, imagine the possible
impact of 2,000 Latin American students returning from a BYU
education to their home countries and what that could mean
after ten to twenty years of building a critical mass of expertise
and influence in politics, education, and the economy. Then
consider the same for Africa, Eastern Europe, and Southeast
Asia.

All this could be further leveraged through a serious BYU
effort to expand programs for U.S. students in international
development, agriculture, community organizing, and small
business. The Marriott School of Management, for example,
has 130 to 140 MBAs graduating yearly, 75 percent of whom
speak a foreign language. Why not channel them into
international careers as a leavening force throughout the world
instead of sending them off to Fortune 500 corporations or
Wall Street? Recently a number of Provo undergraduates have
begun exploring the possibility of creating a BYU student
peace corps through which Mormon youth might obtain six-
month or one-year internships in Egypt, Greece, etc. Although
it would take careful planning and cultural preparation, such
a venture :makes much more sense for the Church than the
,current distortion of the motto at the campus entrance: "Enter
to learn, go forth to earn."

A further extension of changes at BYU would be to utilize
the Church’s satellite system for more than twice-a-year
conference instruction by harnessing that technology for BYU
professors 1:o teach courses and offer degrees in remote regions
~:hroughoul: the earth. Imagine converts in Ghana, Guatemala,
or a Navaio reservation studying through televised courses
~antil they obtain a bachelor’s degree from BYU.

The Institutional Church

LDS leaders at various levels undoubtedly need to become
more sensitive to the problems and potential for building Zion
globally. Bishops, stake presidents, Relief Society presidents,
regional representatives, mission presidents, and area presi-
dencies can and should become more involved in searching for
new models. The bulk of innovation throughout Mormon
history has come from the trenches, not the headquarters.
Sunday School, Primary, Mutual, the welfare plan, stake
missions, seminary and institutes were all grassroots
experiments before becoming legitimate policies. They grew
out of parl:icular needs and circumstances which served as
catalysts for creative problem solving. Today, globatization and
greater diw’_rsity of the Church make bottom-up innovation an
even greater imperative.

Church headquarters can do much in facilitating the move-
ment toward Zion. Certain policies and programs, such as the
new more ,equitably distributed financial system, have already
begun. The Humanitarian Services Fund, begun in the mid-
1980s, is another useful step in this direction. It has provided
critical material aid in cases of hurricane, drought, floods,
earthquakes, and starvation. Volunteer services to channel
teaching, medical services, nutrition, employment counseling,
and refugee assistance have been attempted with mixed success
throughout much of the past decade. Some ninety long-term
Third World development projects have also been launched--
digging wells, small farming, credit co-ops, and so on.
Collaborative efforts with government and private organiza-
tions, other churches and foundations have led to much good.

Yet the opportunities to do much more engulf the Church
of the 1990s. A greater effort with even a few professional
staffers could geometrically heighten the impact of such
programs. Why not a Mormon soup kitchen in every major
U.S. city? What would the impact be of 10,000 older American
couples volunteering a year or two in the Third World~
serving in ,educational institutions, rural medical clinics, and
so forth? I have a sixty-three-yea>old friend who is semi-
:retired from his construction business. He puts up a couple of
’.homes each season and spends the rest of the year watching
:~ports on ESPN. If the Church were to mount a "service
:mission" program, he and his wife could help returned
missionaries in Chile or Mexico start small construction

co-ops. We have hundreds of thousands of potential
volunteers who would respond if invited.

Even now, Humanitarian Services could do more but most
of the Church is unaware that the fund even exists. Some of us
have donated money to the Armenian earthquake victims only
to later discover our contributions ended up in a ward budget
because the local bishopric did not know where to send it. A
simple letter to all ecclesiastical officials and a new donation
form with a Humanitarian Fund designation would alleviate
the confusion. Many inactive LDS would donate, even though
they might not pay tithing for temple or missionary work,
because they could be confident the funds would go to the
needy in other lands.

Private Organizations

ANOTHER strategy for strengthening the Third World
would be for the Church to launch its own private voluntary
organization to help the poor, an idea which is now being
seriously developed in Salt Lake. But even after that happens
there is much we can do as members to labor with non-LDS
institutions doing work in various regions of the globe. Many
Mormon professionals now hold significant positions in such
organizations as Laubach Literacy International, Choice, the
InterAmerican Foundation, the World Bank, United States
Agency for International Development, and other programs.
Several new nonprofit foundations based in Salt Lake City have
been started to serve the poor in Latin America (the Andean
Children’s Fund) and Africa (Ouelessebougou).

In some cases these charitable groups have been initiated by
U.S. returned missionaries who, being able to speak native
languages, desire to return to the countries they once served
and donate time and educational or medical skills. Working
through such organizations allows service to be done
independently from the Church, thereby avoiding tax and
legal liabilities which would otherwise be problematic. These
institutions also free the new organization from the control and
red tape of LDS bureaucracy.

New institutions for helping Saints in the Philippines are
illustrative. One was started by an M.D. mission president in
1988 who desired to perform reconstructive surgery for poor
Filipinos and enlisted other skilled physicians to help. Called
Mabuhay Deseret Foundation, this organization has blessed
the lives of many not only medically but has given people a
new, more positive self-image and, in some cases, vocational
training and new jobs as well.

Another organization, the International Enterprise
Development Foundation, grew out of the work ofa BYU project
we started over a year ago in the Philippines. To strengthen the
life quality of Filipino people, we created a technical assistance
center in Manila to help street vendors, family firms, and small
businesses grow and become more productive. Business
councils, cooperatives, and other new structures will strengthen
the Saints and create more employment, providing spillover
benefits to the larger Filipino society. Two more centers will be
created in other islands of the Philippines in 1991-92. They hold
great promise for creating sustainable economic systems which
utilize indigenous technologies to empower the poor. Within
four to five years we plan to create similar centers in Africa,
South America, and other regions which will ensure long-term
self reliance and community transformation.

Ventures such as these reflect the spirit of Doctrine &
Covenants 58:26-29: "It is not
meet that I should command in
all things.., men [and women]
should be anxiously engaged in. a
good cause, and do many things
of their own free will.., for the
power is in them, wherein they
are agents unto themselves."

The Individual Level

ULTIMATELY, moving to-
ward Zion ends up in the realm of
the personal, the self; rather than
waiting for the institutional
Church to adopt a contemporary
version of the United Order. One
hundred fifty years of Mormon
history reveals a pattern of
hesitation if not resistance to
communitarian endeavors. Yet
within the humble corners of the
kingdom are Saints who live the
essence of consecration and who
willingly share xvhat little they
have with others--not only in the
Third World or on tribal reserva-

everything one has and/or owns to the Church. We can realize
a certain peace by consecrating our time, talents, and services
to the Lord and actually carrying it out in everyday life--not
just stating a readiness if one is called to resettle Missouri.

It may be that the Church will never demand the
institutional practice of Zion-building, but the practice can still
be carried out on an individual or family level. Zion building

derives from a voluntary, person-
al offering to strengthen the poor.
Such actions come from within
rather than an official assignment
or a Church manual. In the end,
it becomes not an intent to
maneuver or scheme for changes
within institutional Mormonism,
but the alignment and dedication
of oneself to the disenfranchised,
the poorest of the poor.

Through my life’s experiences
I have come to understand the
words of the hymn "I Walked
Today Where Jesus Walked" to
signify something quite different
from the occasional Mormon
interpretation--we ought to take
an expensive, BYU-sponsored
tour to the Holy Land and retrace

¯
~,~_~ Christ’s travels in ancient

Palestine. I see a different idea. To
walk "where Jesus walked" is to
step into the favelas of Rio de
Janeiro, to assist squatters in
Calcutta, to labor among the
residents who struggle to survive

on Smokey Mountain, a huge, overflowing dump on the
outskirts of Manila.

Plotting Zion at this point in Church history thus becomes
a process of individual commitment. Perhaps Brigham Young’s
prophetic utterance back in 1855 best captures the present
situation.

[The Law of Consecration] . . . was one of the first
commandments or revelations given to this people after
they had the privilege of organizing themselves as a
Church, as a body, as the kingdom of God on the earth.
I observed then, and I now think that it will be one of
the last revelations which the people will receive into
their hearts and understandings, of their own free will
and choice, and esteem it as a pleasure, a privilege, and
a blessing unto them to observe and keep most holy.2 e-*~

tions but even within the center stakes of the Church. Over the
last decade I have met a number of unassuming people who
continually pray for a restoration of the practice of consecration
and stewardship. In addition to international Saints, I think of
certain LDS graduate students around the United States, and
farmers in central Utah who stove to raise their families with a
practice of having "all things in common."

In my own experience, every day becomes an explicit
choice point. Do I head to the mall and purchase designer
clothes or another suit? Should I buy an expensive new car, or
a bigger high status home? Or can I live with what we have and
give the money to the poor? I know a number of families who
have experienced a great joy through rejecting the conspicuous
consumption patterns so rampant around us and live more
simply. Such a lifestyle is not a sacrifice but an opportunity, a
real satisfaction. I have found that personal commitments
along this line grow out of a lifetime of Zion values and the
promptings of the Spirit to act consistently with the scriptures.
It all leads to a sense of genuine: liberation.

There is a deep inner fulfillment that occurs as one writes to
a bishop communicating a willingness to consecrate

NOTES

1. Spencer W. Kimball, The Miracle qf Forgiveness (Salt Lake City: Bookcraft, 1969),
40-42.

2. Journal ~ Discourses, 2:299.
Pillars of My Faith

IN THE GARDEN GOD HATH
EXPLORATIONS

MATURING

PLANTED:
TOWARD A
FAITH

By Lavina Fielding Anderson

WHEN I WAS TEACHING FRESHMAN ENGLISH AT
the University of Washington in 1969, I had a very bright
Chinese-American student who uncharacteristically missed
two classes in a row. When he showed up for the third class, I
asked where he’d been. "I was in my room," Garry said. "I
coaldn’t think of a good reason to come out."

I spent the rest of the afternoon with him just talking, trying
to understand why this bright, competent, hitherto motivated
young man was suffering an existential crisis of enormous
proportions. He had experienced no triggenng trauma, but he
had been overwhelmed by the meaninglessness of life. He
literally couM not find any good reason to continue living,
though he was not particularly suicidal. As we talked, I caught
a glimpse of his universe, a black hole that pulled into it all
sparks of awareness, remorselessly extinguishing them one by
one. I sensed the crippling and crushing that happens to
someone who looks out into the universe and sees, not the face
of a loving Father and Mother, but blackness whirling toward
oblivion.

And I wondered about myself. Why, despite my glib
graduate school discussions of angst and existential despair,
had I never taken either seriously? Why, even as I saw Garry’s
universe, did I sense, beneath my feet and at my back, as solid
as granite, a loving and attentive presence? Whatever I identify
as my consciousness is anchored in and shared with a
consciousness of God--inseparably connected with that
attentive, loving presence. I cannot remember a time when this
has not been so. My patriarchal blessing, bestowed upon me at
age eleven, told me, "You have received a testimony of [the
gospel], knowing within your heart that God lives, that Jesus
is ~:he Christ and the Savior of all mankind." I do know. I accept

LAVINA FIELDING ANDERSON is president of Editing, Inc., in
Salt Lake City, Utah, and editor of the Journal of Mormon History.
This paper was presented at the 1990 Sunstone Symposium in Salt
Lake City.

that gift of faith as pure grace.
I grew up in a devout and loving home with five brothers

and sisters on farms in southern Idaho and central
Washington. Ours was a household of faith and miracles:
miracles of healing, miracles of protection, miracles of adverse
weather controlled. Ours was also a household committed to
the Church. My father was a bishop twice and built two
chapels. My mother taught Primary for forty-five years. Both
were returned missionaries. All of us children married in the
temple; two of my brothers and I went on missions; the
grandsons are following suit.

Furthermore, I had the immense good fortune to be
persecuted for my religion when I was growing up. My family
moved from a solidly Mormon community in Idaho when I
was about twelve to the Columbia Basin in Washington, where
construction of the Grand Coulee Dam had made it possible to
bring thousands of acres under cultivation. One side effect was
to upset the existing agricultural base of dryland farming,
much of it by families who had been in the area for more than
a generation. The only church in town to that point had been
a comfortable little Congregational Church. Since many of the
new farmers came from Mormon areas of Idaho and Utah, the
economic differences coincided with religious differences. The
Congregational minister responded by preaching openly
anti-Mormon sermons that were, for a time, quite popular with
his parishioners. The natural problems of integrating
newcomers with old and well-established families were thus
exacerbated by religious suspicions.

I have to admit that the persecution amounted only to mild
social ostracism and very mild name-calling ("carrot-
snappers," for Mormons). Our school was too little to turn up
its nose at the husky Mormon athletes, and you didn’t have to
have a date to go to anywhere except to the junior prom. Thus,
with very little inconvenience or distress to me, I chose
Mormonism and its values as my own, solidifying my already
firm Mormon identity and bonding culturally with my own
community. The most important predictive fact about me then
was that I was a Mormon. It explained me, summarized me,
justified me. As I grew into consciousness of myself as a
person, it was as a Mormon person, identified wholly with what
I perceived to be the major values and norms of the Church.

My mission in France, graduating (twice) from BYU, and
spending seven and a half years on the staff of the Ensign were
all experiences that both deepened and challenged my simple
one-to-one identifi-
cation with the Church.
I still am a Mormon, a
committed believing
Mormon. I never con-
sidered    marrying
outside of the Church,
and Paul’s own strong
testimony and active
family were both
attractions to me when I
married. He has been in
a bishopric and on the
high council. He
resigned from that
position to teach our
son’s Primary class. We
pay tithing. We have
temple recommends.
We attend church
weekly, study scriptures,
have family home
evening, and family
prayers. I subscribe to
and read all of the
Church magazines. I
have taught Primary
since age fourteen, with
a few gaps, and currently teach Sunbeams and run a den of
Cub Scouts. I have been a visiting teacher since age nineteen.
We feel deeply blessed with a loving family life, stimulating
work, good friends, good health. We acknowledge the Lord’s
hand in these blessings.

IN short, there are many ways in which the word Mormon
summarizes the most important things about me. But Mormon
is not the only adjective I would use today. Two others are
intellectual and feminist. These are aspects of myself that the
Church does not approve, reinforce, or encourage. Instead, the
message that I hear is one of denial, repression, or suspicion.

Intellectually, the Church, through BYU, gave me what I
consider to be a first-rate education and reinforced a powerful
hunger for learning; but ! now find the official attitude toward
scholarship in general and Mormon studies in particular to be
quite dismaying.

As a woman, I feel deeply alienated from the structure of the
Church. Theologically, it offers a vision of godhood that
includes the feminine principle in the form of a Mother in

Heaven who is, like our Father in Heaven, divine. But as a
practical matter, the Church defines women primarily as
child-rearers and husband-nurturers, steers women into
supportive roles organizationally, uses their labor to operate
important programs but withholds from them the final
financial and managerial authority it grants to men, and gives
men an apparently preferential relationship with God through

their ordination to the
priesthood.

I know many other
intellectuals and femin-
ists, with whom I share
much, who have be-
come disaffected and
disappointed with the
Church. Some have
"drifted away," as the
saying is. Others have
marched out, slamming
the door behind them.
Neither is a viable
choice for me. God does
not speak to me only
through the Church, nor
does God speak to me in
everything the Church
says; but I still hear that

KENT CHRISTENSEN divine voice in many of
the Church’s messages. I
accept the beauty of its
community, the author-
ity of its ordinances, its
shaping of the vessel

coneflowers, or yarrow, from which we may
drink the waters of life.

Over the years, as I have found my own identity taking
shape in a pattern different from what the Church prescribes
for women, I have also found my understanding of God
developing in some noncorrelated ways. Two aspects of God~
character that I am searching to understand most keenly right
now are diversity and free agency.

FIRST, diversity. Recently, I stood in a little meadow below
our cabin in Lambb Canyon, up to my waist in green plants.
Slowly, I rotated in a circle, looking at what was growing within
a three-foot radius. I counted twenty-three different varieties,
none of them trees or shrubs, none of them flowering, all of
them a different shade of green. To perceive each of those
aspects of green, texture, and shape without being able to
name them, describe them, or even remember them accurately,
was an exhilarating revelation of how highly God values
diversity in even little things.

God doesn’t plant lawns. He plants meadows. But we
belong to a Church that, currently, values lawnsBtheir
sameness, their conformity, the ease with which they can all be

God doesn’t plant lawns. He plants meadows.
But our church seems particularly limited right now

in its ability to cherish and nurture individuals
as individualsmas wild geraniums, catnip, western
cut to the same height, watered on schedule, and replaced by
new turf it necessary. (And against which it is easy to spot
dandelions.) All organizations are limited in their ability to
handle diversity, but our Church seems particularly limited
right now in its ability to cherish and nurture individuals as
individuals---as wild geraniums, catnip, western coneflowers,
or yarrow--not as identical blades of grass in a uniformly
green lawn.

When Joseph Smith said he taught his people correct
principles and let them govern themselves, I’ve usually
assumed that this must be God’s method, too. Now, I’m not so
sure. I think rather that he expects us to identify those correct
principles out of the floods and torrents of raw experience with
which he drenches us daily--experiences of good and evil and
every gradation in between. Some of those principles will
make us more like him. Others will take us from him. Our
choices relentlessly reveal the true desires of our hearts, no
matter what our lips may say. When we find principles that
work for ~.ts--principles that teach us "the manner of
tq,.appiness"--then we naturally try to share them with others.
When a group of us shares the same principles, we have a
community. The Church teaches many of those principles, but
I no longer believe that it teaches all of them, nor do I believe
t]~at the Ch~arch is the only place we should seek them.

I now believe, at this stage in my life, in the fundamental
lq~oliness of diversity. One of the results of this discovery (along
with the humbling revelation of how easily I, myself, drift
toward conformity) is an evolution in my understanding of
revelation and how it comes. I grew up, probably like most of
u.s, with the telephone model of revelation: The red phone
rings. The prophet, who has been sitting there stanng at it
alertly, seizes it. God dictates a crisp sentence, the prophet
scribbles it down, says, "Right, Chief," and comes out into the
room where we’re all sitting on folding aluminum chairs
lq.olding our note pads and pencils. He announces, "Now hear
this. The gymnasiums will get red indoor-outdoor carpeting
with basketball courts printed on them." (Or whatever the
message dujour happens to be.)

I now feel that. we get revelation from many sources,
sometimes clearly, sometimes emerging from conflicting
points of view, sometimes as personal discoveries, sometimes
12.rought to us by other people. The model of revelation that
now makes more sens,e to me is that all of us are working in a
madhouse, a zoo. There are lots of phones and they’re all
r~inging. People are talking into them as well as listening.
They’re also talking to each other. We say, "Just a sec, Joan. I’ve
got a call coming in" or "Let me put you on hold, God.
Somebody i.s waving a memo at me." Sometimes the message
on the telephone is, "Joan’s got the. memo you need."
Sometimes the messages contradict each other. There are also
nonmessages going on. There’s background music. There are
word processors clicking, printers clacking, videos flashing.
"You can hear birds, cars, and helicopters from outside. Some
people are :~lamming file drawers open and shut looking for
last week’s messages.

And these messages are all very important. They’re about
lunch. Lunch is free but the schedule is uncertain: who gets to
go when, what the menu is, whom you get to sit by, how long
you get. The hungrier you are, the more numbers you punch,
files you search, people you ask. And quite frequently lunch
appears on your desk while you’re not looking because
somebody ordered pizza on one of those phone calls. And even
when you go to the skyroom where it’s served on a lovely linen
tablecloth, there are still phones, people at the same table
talking, people at adjoining tables whose conversations you
overhear, background music, birds, and an occasional colossal
crash from the kitchen where somebody tried to enter through
the exit.

Revelation is not an orderly, linear process. It can be a
sunburst of insight, a glimmer of comprehension, the
rethinking with understanding of long-past events, the testing
of a beloved principle in an unforeseen crucible. But most
important of all, it’s our experience. Even if it begins with
instructions from elsewhere, it must become our experience
before it becomes our revelation.

THE second principle, free agency, is even more
fundamental than diversity, since diversity could not exist
without it.~ As I grew up, I learned in Sunday School and
seminary that free agency was a kind of true-false quiz or, at
best, a multiple choice test--the freedom to make right choices
as defined by the rulebooks in the hands of our teachers. I no
longer believe in this view of freedom. We are far from
understanding the absolute and deadly seriousness with which
God regards our free agency. Contemplate, if you will, his
profound reluctance to tamper with it, no matter what is at
stake, his terrible patience as we make choices--sometimes
stupid, sometimes irresponsible, sometimes downright
dangerous. I believe that he suffers with us as we learn the
consequences of some choices--suffers so profoundly that
only the Atonement could preserve for us the continued ability
to choose. Other decisions he celebrates with us.

Jesus did not say, "Read my mind." He said, "Follow me."
That divine invitation sets us in motion. Freedom is a dance
that we enter into, understanding only as we move that each
gesture flings grace or grief to the far reaches of the universe.
It is a dance with life, with death, and ultimately with the light
that fills the immensities of space where no space exists
without kingdom.

This view of free agency has developed in large measure
from my struggle to understand why history in general and
Mormon history in particular has taken some of the directions
it has. Let’s look at Joseph Smith for an example. Linda King
Newell’s and Valeen Tippet Avery’s biography of Emma Hale
Smith2 was deeply disturbing to me for the documentation it
provided about Joseph Smith and the origins of polygamy.
Michael Quinn’s examination of the termination of polygamy~
raised painful and poignant questions about intention and
deception on the part of Joseph’s successors. Richard
Bushman,~ Jan Shipps,5 and Michael Quinn~ responsibly,
sensitively, and exhaustively examined the rather distasteful
role of folk religion in the first decades of Mormonism.

I had to take this information seriously. You see, I love
Joseph Smith. I do not feel betrayed and angry if Joseph was
wrong or mistaken or misled---and I think that he sometimes
was. Those times were direct results of his free agency.
Certainly, God spoke to him. God speaks to everyone. But
Joseph listened better than a lot of us and actually entered into
a dialogue that lasted for the rest of his life. It is the listening
and the dialogue that are the models for us, I believe, not
whatever notes he jotted down. in the course of that ongoing
conversation.

Let me be more specific. I was shocked and disgusted to
discover that Joseph Smith married a fourteen-year-old girl,
fully consummated that marriage, and concealed it from
Emma.r My image of"prophet" ,did not accommodate this kind
of behavior. I could not begin to find holy motives for such
behavior. I also felt deeply guilty, naturally, to feel this way
about a prophet--not just a prophet, either, but the Prophet. I
took my indignation and guilt to the Lord in prayer over a
period of time. I don’t recall being particularly sophisticated or
eloquent in my petition. It was more along the lines of, "If
Joseph Smith did this--and it looks as if he did--then he was
a real jerk. What do You have to say about it?" You know, on
some level, I wasn’t even expecting an answer. But I got one.
From that attentive, loving Presence--gently, tenderly, and
with finality-~came the words.. "Joseph is mine. He is in my
hands." God did not agree with me that Joseph was a jerk. He
did not even agree that Joseph had made a mistake. He
acknowledged my grief and upheld me in those same hands
that were holding Joseph and that upheld Helen Marr
Whitney, not only at age fourteen, but for the rest of her long
life.

I have the feeling, though, that if I hadn’t acknowledged my
outrage and hadn’t protested it to the Lord, that I probably
wouldn’t have got that answer. As a result, my affection for
Joseph Smith is, if anything, increased by this new information
about him, and I want to know more. I want to know
everything I can because I love 1-tim--not because I’m trying to
decide whether he is worthy of rny love. Freedom and diversity
intersect--not in rules, not in regulations---but in relation-
ships. The ultimate value of that experience for me was not
what I learned about prayer or even about Joseph Smith, but
what I experienced in that loving relationship.

WELL, these are discoveries that I am just now making.
They are far from the final word in the divine dialogue that I
hope will last the rest of my life. We belong to a church that,
for the time being, enforces and rewards conformity, hierarchy,
and obedience. I think that this direction is an
experimentmthe result of choices perhaps instigated by some
leaders but in which we have cooperated. It happens to be an
experiment which tacitly ertcourages adults to remain
dependent and which exacts a particularly high price from its
women. I think God is watching it with loving attentiveness

and with a terrible patience.
Patience is hard, but I plan to still be here when the Church

stops experimenting with lawns and refocuses on the garden
which the Lord hath planted. The glory of the Church, realized
in many shining ways even now, is its ability to foster
conditions in which richly loving relationships can
thrive--with each other, with God. And ultimately it is these
.relationships that are our defense against the darkness of
despair. Then shall the Lord "comfort Zion . . . and he will
make her wilderness like Eden, and her desert like the garden
of the Lord. Joy and gladness shall be found therein,
thanksgiving and the voice of melody" (2 Nephi 8:3).     ~
WAITING FOR CRAZY HORSE

We wait for Crazy Horse to return,
the scar on his face, the bayonet wound.
Coyotes won’t tell where they buried him.

They never tell anything that matters.
They are as bad as those history buffs
who say everything matters, even the ties

they want to believe. We know how he took
his father’s name but would take no scalps
because of his dream. No sons were born

to him, and when war came he tied a stone
behind his ear, sprinkled his body
with dust to make the bullets turn.

He feared no one in battle. It was peace
he couldn’t handle: peace, and lies
in the mouth of a friend that did him in.

- DONNELL HUNTER
Implications of the Church’s Recent "Course Correction"

TIGHTENING OUR BELTS AND
STREAMLINING OUR PROGRAMS

Late in 1989 the LDS church announced that, beginning initially in
the United States and Canada, operating expenses for local wards
and stakes would be paid out of general tithing funds according to
a formula based on sacrament meeting attendance. Under-
standably, the Saints welcomed not having to contribute to the ward
budget in addition to paying tithing, fast offerings and other
contributions such as supporting full-time missionaries. Few
people, however, were aware that this action resulted from a
dramatic reassessment of the role of the institutional Church and
its program,,; in the lives of its members.

Apparently spurred in part by the challenges faced in providing
the full array of Church programs in other countries and a desire
Jbr one world-wide Church organizational model, LDS leaders are
lessening the Mormon collective approach to religious life, which
had its roots in pioneer communitarianism and was manifest in the
twentieth century through numerous auxiliary organizations and
priesthood F, rograms. Apparently in the future the principles of the
Restoration will be increasingly lived by self-reliant families and
individuals freed of many Church programs and activities.

This "new" direction is, of course, only the latest "course
correction" of the Correlation Movement which is designed to
consolidate, simplify, and regulate all essential Church affairs under
the direction of priesthood line officers. In February 1990 the Church
broadcasted a satellite fireside which featured general authorities

explaining the new changes. Among other points, Church leaders
emphasized that the reduction in social acFtvities as a result of the
budget changes was intentional and desirable. These addresses were
published in the May 1990 Ensign.

At the regional representatives seminar held on the Friday before
the April 1990 general conference, Apostle Boyd K. Packer, a senior
member of the overseeing Correlation Executive Committee,
explained in more detail to senior Church leaders the guiding
philosophy behind the changes. He titled his address "Let Them
Govern Themselves," an obvious expansion of his satellite address,
"Teach Them Correct Principles." Photocopies of his address have
circulated widely within the Church and are available from his office.

The opening session of the Sunstone Symposium XII, held in Salt
Lake City on 22 August 1990, featured a panel exploring the
implications of the recent "course correction." As an introduction to
the discussion, Elder Packer’s regional representatives address was
summarized; three BYU professors then spoke. Mormon historian
,]ames B. Allen gave some historical thoughts, sociologist J. Lynn
England shared his views as a bishop on the changes, and sociologist
Marie Cornwall discussed the dynamic between programs and faith
development. The following articles originated from that session.
Elder Packer’s address is reprinted to provide a more informed
context for their discussions.

ELBERT EUGENE PECK

LET THEM GOVERN THEMSELVES
Address delivered by Elder Boyd K. Packer

Regional Representatives Seminar, Friday, March 30, 1990

THE ILORD SAID, "BEHOLD, I WILL HASTEN MY

work in its time. And I give unto you, who are the first laborers
in this last kingdom, a commandment that you.., organize
yourselves, and prepare yourselves, and sanctify yourselves;
yea, purify your hearts, and cleanse your hands and your feet
before me, that I may make you clean." (D&C 88: 73-74.)

In the last period of time, since the October conference, the
.Quorum of the Twelve has been following that admonition
against the obvious hastening that is taking place; the unpre-

cedented, miraculous changing of the circumstances across the
world. Nations, in a sense, are being born in a day and the
invitation now is for our missionaries to move into countries
where we have no members and to move into countries where
we have had members who have lived under almost
impossible circum stances. This hastening has been the
source of sobering reflection and we of the Twelve,
under the direction of President Hunter, have held many
meetings, overviewing and calling into attention things
of the past; looking at our circumstances at the present, and
looking into the future as is not only our calling, but our
responsibility as prophets, seers, and revelators.

We have held meetings with the First Presidency and I think
the theme that you have felt in this meeting and will feel from
the conference and will see as the conference concludes with
momentous events having occlarred, that we need now to
prepare ourselves and to put on the new man andthe newwoman,
to change a mind-set and to
move into that future that
the Lord is prepanng for us.

Recent letters announ-
ced the decision to fund the
Church henceforth from
tithes and offerings. As has
been mentioned here two or
three times today, other col-
lections, assessments, and
fundraising, with a few and
perhaps temporary excep-
tions, are to be discon-
tinued.

In a recent satellite
broadcast that was viewed
here in the United States
and Canada, the principles
and doctrines which should
govern the change were
presented. While three men
spoke, it was a single
message. Since those talks
were distributed or will
reach you where translation
is necessary, I will present
but a brief quote, one from
each of the counselors in the
First Presidency which
embody the spirit of the
instruction. Elder Boyd K. Packer, whose apostolic vision.for the Church reduces

Church organization and expands individual responsibility.PRESIDENT MONSON

PRESIDENT Monson speaking:
¯ The budget allowance program was created to reduce

financial burdens on members.
¯ Members should not pay fees or be assessed to

participate in Church programs.
¯ Priesthood leaders should reduce and simplify

activities wherever possible.
Let me repeat: "Priesthood leaders should reduce and simplify
activities wherever possible."

¯ Activities should be planned at little or no cost,
should build testimonies and provide meaningful
service to others.

And he added, "It is the desire that restraint be used in

programming youth activities and that consistency between
young women and young men programs be achieved." (Thomas
S. Monson, satellite broadcast, 18 Feb. 1990.)

PRESIDENT HINCKLEY

PRESIDENT Hinckley:
Perhaps we have gone too far--[this is the roller coaster

President Monson re-
ferred to earlier]-- in
providing for some
beyond what is need-
ed or what is best in
terms of the individ-
uals and their families.

It should be rec-
ognized that this
Church is not a social
dub. This is the King-
dom of God in the
earth. It is The Church
of Jesus Christ of
Latter-day Saints. Its
purpose is to bring
salvation and exalta-
tion to both the living
and the dead.

These officers and
teachers, and these
young men and wo-
men, are people of
ingenuity who with
faith and prayer can
work out programs
costing little in
dollars that will yield
tremendous    divi-
dends in wholesome
recreation and faith-
building activities.
Perhaps we should

be less concerned with fun and more with faith. (Gordon
B. Hinckley, satellite broadcast, 18 Feb. 1990.)
This change, announced for the United States and Canada,

will, by successive steps, be implemented worldwide. I repeat,
just as soon as the procedures can be worked out and some
experience gained, it will be implemented across the world.

To many it is just a welcome relief, a change in pro-
cedure--a relatively small thing.

It was the prophet Alma who told us "that by small and
simple things are great things brought to pass .... And the Lord
God doth work by [small] means to bring about his great and
eternal purpose s" (Alma 37:6- 7).

To me this "small thing" is among the major decisions that
I shall have witnessed in my lifetime. I will attempt to explain
to you why my conviction of its importance is so fixed.

LIKE A TEAM OF DOCTORS

IN recent years we might be compared to a team of doctors
:issuing prescriptions to cure or to immunize our members
against spiritual diseases. Each time some moral or spiritual
ailment was diagnosed, we have rushed to the pharmacy to
concoct another remedy, encapsulate it as a
program and send it out with pages of
directions t!or use.

While we all seem to agree that over-
medication, over-programming, is a critically
serious problem, we have failed to reduce the
treatments. It has been virtually impossible to
affect any reduction in programs.

Each time we try, advocates cry to high
heaven tha~ we are putting the spiritual lives of
our youth at risk. If symptoms reappear, we
program even heavier doses of interviews,
activities, meetings, and assessments.

The best answer, perhaps, is to withdraw all
prescriptions and start over. The whole cor-
relation effort, which took about twenty years,
followed that course and much was
accomplished. The habits for moral and
spiritual health were defined. The scriptures
were presc~.’ibed as the basic nourishment. The
curriculum, loaded with spiritual nutrients,
was developed but we did not allow time for it
to work and we failed to close the pharmacy or
even effectively control it.

We now have ourselves in a corner. For
instance, we have reason to be seriously concerned about the
lack of reverence in the Church. Perhaps this one thing,
general across the world, is as much an interference with and
a short-circuiting of inspiration as anything that could be
pointed to. However, I dare not press for the correction of that
issue because we do not seem to be able to solve a problem
without designing a program with pages of instruction and
.,;ending it out again.

It is tim_e now for you who head the auxiliaries and the
departmenl:s and those of us who advise them, after all the
repetitive cautions from the First Presidency, to change our
mind-set and realize that a reduction of and a secession from
that constant programming must be accomplished.

The hardest ailment to treat is a virtue carried to the
extreme. We cannot seem to learn that too much, even of a
good thing, or too many good things, like vitamins taken in
overdose, can be harmful.

In recent years I have felt, and I think I am not alone, that
we were losing the ability to correct the course of the Church.
You can not appreciate how deeply I feel about the importance
of this present opportunity unless you know the regard, the
~.’everence, I have for the Book of Mormon and how seriously I

have taken the warnings of the prophets, particularly Alma and
Helaman.

Both Alma and Helaman told of the Church in their day.
They warned about fast growth, the desire to be accepted by
the world, to be popular, and particularly they warned about
prosperity. Each time those conditions existed in combination,
the Church drifted off course. All of those conditions are
present in the Church today.

Helaman repeatedly warned, I think four
times he used these words, that the fatal drift of
the Church could occur "in the space of not
many years." In one instance it took only six
years. (See Helaman 6:32, 7:6, 11:26.)

The announcement on tithes and offerings,
which has been sent now, is of such enormous
importance because, perhaps for one time only,
we have an opportunity in one sweeping
stroke, to correct much of what heretofore we
have been unable to correct.

The revelations tell us that there are limits to
what mankind will be allowed to do. When
those limits are reached, then comes destruc-
tion. And, the patience of the Lord with all of
us who are in leadership position, is not
without limits.

REGIMENTATION

THE most dangerous side effect of all we
have prescribed in the way of programming
and instruction and all, is the overregi-
mentation of the Church. This over-
regimentation is a direct result of too many

programmed instructions. If we would compare the hand-
books of today with those a generation ago you would quickly
see what I mean. And Brother Hanks mentioned that the
Melchizedek Priesthood Handbook is an amalgamation of
several handbooks and a reduction of them all with, I think,
nothing lost; much gained.

"Teach them correct principles," the prophet said, "and then
let," let--a big word, "them govern themselves." (See Messages
of the First Presidency, p. 54.) Our members should not,
according to the scriptures, need to be commanded in all
things. (See Dg~C 58:26.)

Local leaders have been effectively conditioned to hold back
until programmed as to what to do, how, to whom, when, and
for how long. Can you see that when we overemphasize
programs at the expense of principles, we are in danger of
losing the inspiration, the resourcefulness, that which should
characterize Latter-day Saints. Then the very principle of
individual revelation is in jeopardy and we drift from a
fundamental gospel principle!

"Adam fell that men might be; and men are, that they might
have joy." That much-quoted verse in the Book of Mormon is
followed by this one:
"And the Messiah cometh in the fullness of time, that he may
redeem the children of men from the fall. And because that
they are redeemed from the fall they have become free forever,
knowing good from evil; to act.for themselves and not to be acted
upon." (2 Nephi 2:25-26.)

My feeling about our present opportunity with this change
in funding is based on doctrine. For generations we have
taught that the temporal salvation of the Saints depends upon
independence, industry, thrift, and self-
reliance. We would never stray from that in
teaching about temporal things.

On the other hand, is it possible that we are
doing the very thing spiritually that we have
been resolutely resisting temporally; fostering
dependence rather than independence, ex-
travagance rather than thrift, indulgence rather
than self-reliance.

We send two diverging sigrLals and the Lord
has told us: "If a house be divided against itself,
that house cannot stand" (Mark 3:25).

It is not that any one thing we have been
doing is wrong, for we have acted with the best
of intentions. Some of us remember when
President Kimball saw the outlay of curriculum
and the vast display of printed material. He said
he was frightened, "We have done it all with the
best intentions." It is just that we can do far too
much of good things. One or two reports of
inactivity or extreme behavior and we rush to
make corrections across the whole Church
with more programs, more interviews, more
assessments.

RISKS INVOLVED

THIS change will cause a reduction in programs and
activities; that we intended. I quickly admit that there are risks
involved when we simplify instructions or loosen up on
regimentation. It is no different than what we face when our
own children begin to mature and venture out into the world.
Wise parents loosen the apron strings and help children to
leave the nest to start anew the cycle of mortal life.

If we teach them correct principles rather than overburden
them with too many instructions and programmed activities,
they can be both free and spiritually safe in any nation, among
any people, in any age. If we indulge them too much, or make
them too dependent, we weaken them morally, then they will
be compelled by nature itself to find the wrong way.

The only safe course is to make sure that they know the
gospel, that they are acquainted with the scriptures, with
revelation, with repentance, with how the Holy Ghost
functions, with the voice of the Spirit.

A knowledge of right and wrong does not automatically
result from programmed activities. It must be taught.

WE NEED TO BE TEMPERATE

WE need a sensible balancing of and a careful with-
drawal of this medication of overprogramming. It can begin
simply by restraining ourselves from writing more prescrip-
tions, and by counseling local leaders not to replace the ones
we phase out. So, the problem, Regional Representatives!
There will be the tendency, we have seen it already when we

began to phase out and withdraw, for the local
leaders, conditioned as they are, to want to use
that time and build up more detailed programs
on their own.

We must use great care and be temperate.
There are always those who will go to the
extreme and want to cancel all activities. That
is not what I am talking about, not at all. I am
talking about a careful course correction.

There are always those who cry for a lifting
of all the rules and regulations and laws and
restraints. Always they claim that the doctrine
of free agency demands that.

MORAL AGENCY

THE agency the Lord has given us is not a
"free" agency. The term "free" agency is not
found in the revelations. It is a moral agency.
The Lord has given us freedom of choice:

"That every man may act in doctrine and
principle pertaining to futurity, according to the
moral agency which I have given unto him, that
every man may be accountable for his own sins
in the day of judgment." (D&C 101:78.)

There is no agency without choice; there is no choice
without freedom; there is no freedom without risk; nor true
freedom without responsibility.

This change in budgeting will have the effect of returning
much of the responsibility for teaching and counseling and
activities to the family where it belongs. There will be fewer
intrusions into the family schedules and into the family purses.

It will set a better balance between families being assessed
time and money to support Church activities, and Church
activities complementing what families should do for them-
selves and backing away to an extent so they can do it. That is,
if all of us will understand and will do it.

I repeat, perhaps for one time only we have the opportunity
to adjust that balance so that Church activities sustain parents
and families rather than the other way around.

Now, there will be smaller budgets and fewer activities,
fewer programs. That will leave a vacuum. Nothing likes a
vacuum.

We must resist, absolutely resist, the temptation to program
that vacuum. That space belongs to families. When we cut
down on Sundays to the block plan that consolidated our
meetings and left some time open, you know what happened.
Now brethren, it is their time. Let them use it as they feel to
do--for better or for worse. That is the risk. If we fail to teach
them correct principles, teach them the doctrine, they will not
know how to govern themselves.

If we do, then that vacuum will be filled with prayer and
work and study, study for school, for instance, study the
gospel. It will be filled with faith and reverence. It will be filled
with the intimate love between husband and wife, with the
tender love of parents to children. There will
come a safe and virtuous dependency. Latter-
day Saints will come to depend upon the Lord
instead of upon the headquarters of the
Church.

We are in mortality to receive a mortal body,
to be tested, to prepare for Godhood. There is
no testing without choice. Please, for this one
time, honor the agency of the members, the
families.

REORIENTATION OF THINKING

THIS change has given me renewed hope.
It will require some considerable adjustment in
our thinking; and a change in deeply ingrained
habits.

What we .do we must do wisely, temperately
We can effect a course correction and we will
see the Church delivered safely to the next
generation. And then we can move into these
developing :nations with the gospel of Jesus
Christ.

It is my personal conviction, I think it is
obvious, that this change in budgeting will
have enormous reactivating influence on those who have held
back because they could not afford the cost of Church
activities.

Stake leaders now must sponsor fewer activities, leaving
most of the time and money to ward leaders. We have had
reports, for instance, of stake presidents that, in one case, want
to keep 65 percent of the allotment so that they can continue
with their stake activities and leave the wards to themselves.
Now, will you Regional Representatives watch that, to see that
budgets are shifted down to the wards. It will need your
attention. Ward leaders in turn, by this action, will be leaving
more of both time and money to the families.

Another point. Some of us have missed the point that this
is a reduction in both time and money. In fact, the letters that
came out from the First Presidency over the last years, one of
them issued five times, for instance, emphasize the reduction
in the time required of Church members first, not just the
money.

COMMERCIAL SUBSTITUTES

SOMETHING else we must watch; already there grows up

commercially oriented activities. Resourceful members of the
Church saying, "Well, if the Church is going to back off on this,
we can provide that" and you can see the obvious. Be careful
of those. Be alert to them; beware of them.

TITHES AND OFFERINGS

WHEN President Benson was a stake president, he wrote
the First Presidency proposing that the Church
be operated on tithes alone. It took him a little
while to get it done. He said: "We will depend
on tithing more than ever to finance the
programs of the Church. That will be possible
only as all our leaders and more of our
membership are full-tithe payers." (President
Ezra Taft Benson, Regional Representative
Seminar, 2 April 1982.)

There should not be the slightest hesitancy
to teach and preach and emphasize the
principle of tithing. Tithing is a principle with
a promise. Read in Malachi. That statement
"prove me now herewith, saith the Lord of
hosts, if I will not open you the windows of
heaven, and pour you out a blessing that there
shall not be room enough to receive it," those
blessings come simply from bringing your
tithes and offerings. And He said "neither shall
your vine cast her fruit before the time in the
field, saith the Lord of hosts." (See Malachi
3:10-11.) This is a principle with a promise,
and it is the door to the temple.

The scriptures speak of tithes and of
offerings, they do not speak of assessments or

fund raising. To be an offering it has to be freely given--not
assessed or requested.

SPIRITUAL VS. TEMPORAL

TITHING is not so much a matter of money as a matter of
faith. While the change in budgeting may seem at first to be a
temporal matter, the effect of it will be spiritual.

The Lord said that not at any time has he given either a law
or a commandment which is temporal. (See D&C 29:34-35.)
Of course he has not! Temporal means temporary and,
whether his laws govern the physical or the spiritual, his laws
are eternal!

BISHOP’S INTERVIEWS

ANOTHER "small thing" has happened, something unpre-
cedented. You know that the guides and handbooks pre scribe
so many bishop’s interviews and regulate the frequency of them
that it would be literally impossible for a bishop to conduct
them all without him having to neglect other things. Because
of that, bishops often end up feeling inadequate or guilty.
I will read a statement from the new Melchizedek Priesthood
Handbook that Brother Hanks introduced to us. Listen
carefully:

"In large wards, the interviews of Aaronic Priesthood young
men and young women may become burden some. Bishops,
acting with inspiration and wisdom, may wish to adjust their
scheduling and frequency o.finterviews." Can you see the loosen-
ing up? "For example, some young members may need added
attention while others may need less frequent
interviews than are suggested. The bishop
should interview priests and young women of
corresponding age and may assign other youth
interviews to his counselors. When a counselor
encounters serious matters, such as
transgressions that require confession, he
should refer the member to the !bishop without
delay. Parents should be encouraged to stay
close to their children, allowing local Church
leaders to act in a supporting role."

Yesterday in our temple meeting we were
talking about this and talking a little about the
other meetings that the bishop is scheduled to
be to. Every time there is a graduation or a
change in something, they prescribe the bishop
to be at the meeting. President Monson men-
tioned that when he was a bishop he followed
the practice that if the counselor had some-
thing to do with the organization, he said,
"Well even though the handbook said the
bishop should be there, you will be the bishop
for that meeting!" There can be a delegation.

THE FAMILY

NOW, in conclusion, I once thought the family was
unfairly neglected in the Church, particularly in the organi-
zation. We have Melchizedek priesthood quorums to foster the
interest of men; the Relief Society for sisters. We have Aaronic
priesthood quorums for boys, young women for girls, primary
for the children, and so on. Eacln organization has general and
local presidencies and quorums and boards.

But for the family there is no such thing, not so much as a
committee. The family has been everybody’s business. Every-
bodyg business, as we know, is; nobody’s business. I used to
worry as we designed programs to fit the weak, unstable
family, scheduling for men, women, children, youth, young
adults, singles, everything, with too little attention paid to the
effect it was having on stable families.

I remember when some pressed for a written form so
families could report their compliance with the family home
evening program. We did not permit it. And to this day we
have some who want to program formal interviews between
parents and their children.

I once wondered if we shoukt create an agency to represent
the family. But on more serious reflection, I changed my view.

There are some things which cannot be counted and should
not be programmed. Matters with deepest doctrinal signifi-
cance must be left to married couples and to parents to decide
for themselves. We have referred them to gospel principles and
left them to exercise their moral agency. Serious problems
often come voluntarily to the bishop. That is the best way.

We cannot program individual and family prayer, indeed all
of the basic human relationships, the emotions and feelings,

the bonds that bind man to woman and parents
to children, all of the quiet influences, the
sacred things that are centered in family life.
The family is apart from and above the other
organizations and, under the sealing authority,
more enduring than them all.

While the family may suffer both neglect
and intrusion because of our penchant to pro-
gram everything, nevertheless, at the same
time, the family has been protected. Therein
lies a testimony of the genius of Church
organization.

I have but to ask one "what iff question to
convince you of that. What if, in the correlation
process, we had organized a general board of
the family? The very thought of it sends chills
of horror through my being.

Now, you know why I feel as I do about this
change.

The world opens to us. We move now into
developing nations and into nations liberated
from slavery, not unlike the Israelites as they
came from Egypt. Their wilderness will be one
of poverty in both temporal and spiritual
knowledge. We must not indulge them as we

have indulged ourselves. If we do as we should, wherever there
is a Latter-day Saint family, there the Church stands organized.

Alma spoke also of miracles worked by small means, and he
included a warning: "Nevertheless, because those miracles
were worked by small means it did show unto them marvelous
works." But, "they were slothful, and forgot to exercise their
faith and diligence and then those marvelous works ceased,
and they did not progress in theirjourney." (Alma 37:41.)

Brothers and sisters, have .you not heard that voice from the
dust, the prophets of ancient times warning us, teaching us?
Can we not now move into the future to meet the tremendous
opportunities that are before us and take the gospel to every
nation, kindred, tongue, and people, leaving much behind,
not neglecting those fundamental doctrines, those funda-
mental gospel principles and ordinances. Then we will have
acted in the offices to which we have been called with all
diligence and the Lord will bless us.

I bear witness that He lives, that this is His church, that it is
led by inspiration and that His spirit is guiding us, in the name
of Jesus Christ, amen.                                I~
Church leaders and ordinary members may look forward
to future course corrections with confidence that those corrections
will keep us on the path toward becoming truly Latter-day Saints

in the most universal sense

"COURSE CORRECTIONS":
SOME PERSONAL REFLECTIONS

By James t3. Allen

ONE SUNDAY LATE IN 1989 I WAS SITTING IN A
ward council meeting and, like everyone else there, was both
astonished and delighted to hear the bishop read a letter from
the First Presidency announcing that ward and stake budget
donations ’would no longer be required from members of the
Church, and that all operating expenses of local units would
henceforth be paid from tithes and offerings. At first the policy
would apply only to the United States and Canada, but it
seemed clear that eventually it would extend to other parts of
the world. Immediately everyone began to ask all the
inevitable ,questions: What did this mean for ward budgets?
’What about taking up voluntary donations for various
,,activities that would no longer be budgeted? Would youth
activity be curtailed? Could we find other ways to use the
money "saved" by not having to raise ward budgets? No one
knew all the answers, and it was clear that it would take time
to work out all the administrative problems. I remember
leaving that meeting with an exhilaration that I believe was
shared by l:he others--a feeling that I had witnessed another
important step in the direction of both simplifying and univer-
salizing Church policy and programs, and also in the direction
of being more responsive to the ever-increasing financial
burdens of the average Latter-day Saint.

The new policy went into effect the first of the year and on
18 February 1990, I attended the televised "Member Finances
Fireside" where it was discussed in more detail. I was

JAMES B. ALLEN is a professor of history at Brigham Young
University and is the co-author of The Story of the Latter-day
Saints. He is also working on a history of the Church since World
War II. A version q[ this paper was originally given on 22 August
1990 as part of the 5unstone Symposium XII opening panel,
"Tightening our Belts and Streamlining our Programs: Implications
of the Church’s Recent ’Course Corrections’."

particularly impressed with the talk by Elder Boyd K. Packer,
the first speaker, who concluded his remarks with these words:

I could not express to you, my brethren and sisters,
the depth of my feeling about what has been an-
nounced. It is a course correction; it is an inspired move.
It will have influence upon the Church across the
world, not just in our generation, but in the generations
to come.1
The term "course correction" was a particularly fitting

metaphor. Anyone who has been in the Church for long should
have learned to expect such changes frequently, especially in the
wake of the rapid internationalization and interculturaliration
of the past few decades. The Church is moving swiftly toward
becoming a truly universal Church, one that can more readily
accommodate diverse cultures, nationalities, and language
groups. This movement has been an important catalyst in
bringing about change. A few statistics will emphasize what is
happening. In 1950 Church membership was about 1,100,000.
At the beginning of 1990 it was 7,300,000.2 In 1950 there were
180 organized stakes, about 47 percent of them in Utah. Forty
years later there were 1700, over half of which had been created
in the past twelve years, and only about 23 percent of which
were in Utah) In 1950 the Church was organized in less than
fifty nations or territories, while today it is in 128 nations. In
1950 some 7.7 percent of the population of the Church lived
outside the United States and Canada. By the end of 1987, this
had changed to 34.5 percent2 In 1950 most missionaries spent
ten days or so in a mission home in Salt Lake City, where they
received minimal training. Today they receive intensive language
and missionary training in fourteen missionary training centers
around the world, and 23 percent of all the missionaries who
go to training centers go to those outside Provo, Utah. In 1950
the Church was operating eight temples, only one of which was
outside the United States. Now it operates forty-four,
twenty-three are outside the United States.
Administratively, the number of general authorities of the
Church tripled in four decades: about thirty in 1950 and
ninety in 1990. In the 1950s there was no such thing as area
and regional organizations. Today, after a rather complicated
series of administrative changes, the Church is administered
through nine area organizations outside North America,
presided over by general authorities living in those areas, and
eight areas in North America.

The process of administering the Church is
becoming increasingly complex. Despite
whatever course corrections are made, many old
problems remain and new ones constantly
appear. But I find reason for optimism as I begin
to see attitudes change at all lew.’ls. Recent events
suggest that we may anticipate even more course
corrections as Church leaders continue to
attempt to simplify programs, cut down
burdensome costs and, above all, help increase
the spirituality of the Saints worldwide. On 25
November 1990, for example, while sitting in
sacrament meeting, I heard an announcement
that delighted me just as much as the one I heard
a year earlier. This time the bishop read a letter
from the First Presidency, dated 20 November,
announcing that beginning 1 January the
contributions required to support missionaries
called from the United States or Canada would
be equalized at $350 U.S. or $400 Canadian
dollars. Previously costs had varied from $100
to $ 750, depending on the mission. But the letter
did not stop there. Evidently concerned with
what missionary contributions could do for the
spiritual well being of the Saints, the First
Presidency emphasized that missionary serivce has always
required sacrifice and that the sacrifices willingly made in the
past must continue. As always, the costs are to be borne, first,
by the missionary, second, by the family, and third, by ward
members. Bishops will be required to provide to Church
headquarters an amount equal to the cost of maintaining the
number of missionaries from their wards and these funds, in
turn, will be distributed to the respective mission presidents for
distribution. In addition to conforming to recent I.R.S. rulings
about deductions for supporting missionaries, this equaliration
is clearly a positive move which, among other things, will make
it easier for families to plan ahead for missionary expenses.
Beyond that, however, I cannot escape the feeling that a potential
spiritual value will come as many Church members may feel not
only an increased obligation :but also an increased desire to
donate to the ward missionary fund, whether or not they have
sons and daughters in the mission field. More realistically than
ever before, the missionary fund is a general fund, rather than
a specific fund for specific individuals, and I believe many Saints
will see it as a marvelous place to make continuing, tax-
deductible, contributions to building the Kingdom.

REASONS FOR COURSE CORRECTIONS

THE "course correction" metaphor might well be thought
of as comparing the progress of the Church to the progress of
a ship at sea, an aircraft in the air, or a vehicle exploring space:
they frequently encounter obstacles or unanticipated
difficulties, and constant adjustments, both small and large,
are needed to keep them moving toward their pre-determined

destinations.
One objective for many of the recent course

corrections may be to move more clearly and
effectively in the direction of fulfilling Joseph
Smith’s original ideal that one day the Church
would fill the world, not just with token
members here and there but with all the
opportunities and advantages of the full
Church program.5 President David O. McKay
reaffirmed the vision in a general conference
address in 1955, when he stressed the need "to
put forth every effort within reason and
practicability to place within reach of Church
members in these distant missions every
educational and spiritual privilege that the
Church has to offer.’’~ The Church was
embarking upon an irreversible effort not only
to convert people around the world but also, at
long last, to induce them more effectively to
remain in their homelands to build up Zion.

There were problems, however, that kept
the Church from achieving the full potential of
that vision. Among them was the priesthood
policy which clearly inhibited missionary work
among blacks in the United States and Africa

and also among people in South America whose ancestry was
uncertain. In addition, political realities made it practically
unthinkable in the 1950s and 1960s that an American church,
and one in which prominent leaders were speaking out
strongly and frequently against Communism, could gain
recognition or even approval to function in at least a third of
the world.

The spirit, nevertheless, was there. During President
McKay’s administration, stakes were organized in the South
Pacific and Europe; temples were constructed in New Zealand,
Switzerland, and England; missions were organized in several
nations where they had never been before; and the physical
gathering of the Saints to the "Utah Zion" was coming to an
end. A constant theme in the 1960s and 1970s was that the
essence of the gospel really crossed national and cultural
boundaries. In the 1970s there was a noticeable decline, and
finally a disappearance, of political utterances that could
offend other governments, particularly socialist governments.
In the 1980s the Church was able to gain recognition in some
countries behind the "iron curtain," and a temple was built in
the German Democratic Republic. Then, as we all know, the
dramatic revolutions of 1989-1990 opened many of the "iron
curtain" countries to the world. It suddenly became apparent
that at last Mormon missionaries would be free to come and
go--even, eventually, in the Soviet Union.

But the reasons for these course corrections went deeper
than merely filling the world statistically: they were also
concerned with the spirituality of the Saints. Elder Packer
eznphasized, for example, that the change in financial policy
was designed not just to save the members’ money but also to
save their time so that, without excessive
Church programming, they could learn the
principles of the gospel and then have time to
apply them in their families.

Finally, many recent course corrections are
related to what seems to be a renewed emphasis
on universal brotherhood and sisterhood within
the Church: an effort to adjust attitudes as well
as programs and policies in order to meet the
needs of people of all cultures without imposing
on them certain "Wasatch-Front Americanisms"
that were never a necessary part of the gospel.

AN OVERVIEW OF SOME OF THE
RECENT COURSE CORRECTIONS

WHAT, then, have been some other
"course corrections" made by the Church in
recent decades? Most Church members
probably could list a dozen or so almost
without thinking; here are a few that have been
particularly significant.

OrganizationallAdministrative Course
Corrections

¯ 1950: ~ early morning seminary program was adopted
in California, setting the stage for the rapid expansion of
week-day religious instruction in areas outside those
dominated by Latter-day Saints.

¯ 1956: .Student wards and stakes were first organized,
heralding the adaptation of Church programs more fully to the
needs of college students.

¯ 1960s and 1970s: The Church Correlation program was
adopted and expanded, and the Correlation Executive
Committee was appointed. Correlation was designed to bring
all Church programs and auxiliaries more effectively under a
unified system, and to administer them through specific
priesthood authority lines. It was an attempt to perfect the
organization in such a way that essentials would be
emphasized, duplication of efforts would be eliminated.
According to Elder Harold B. Lee in 1961, "In the adoption of
such a program, we may possibly and hopefully look forward
to the consolidation and simplification of church curricula,
church publications, church buildings, church meetings, and
many other aspects of the Lord’s work.’’r This statement only
foreshadowed much of what has happened in recent years.

One aspect of correlation was a more precise identification
of the mission of the Church and of priesthood quorums. In
1964 the new Melchizedek Priesthood Handbook identified three
major priesthood quorum objectives as (1) perfect the Saints,
(2) missionary work, and (3) temple work. Later these were
slightly reworded and popularized as the three-fold mission of
the Church: perfect the Saints, preach the gospel, and redeem
the dead. Perfecting the Saints included such responsibilities

as home teaching and welfare service, and
eventually this three-fold mission helped
define how the priesthood was organized, from
the general authorities down to quorum
leaders.

In 1975, the establishment of the
Correlation Department was a significant
development. Today one division of the
department oversees all curriculum develop-
ments to make sure they are correlated in every
proper way. Another, the Research and
Evaluation division, does extensive and
sophisticated research into every aspect of the
Church in order to provide hopefully reliable
data as a base for future course corrections.

¯ 1961: Members of the First Council of the
Seventy were ordained High Priests, and their
responsibilities as assistants to the Twelve were
expanded.

¯ 1965: Renewed emphasis was placed on
family home evening~and a Church-wide
"program" was adopted. The "program" aspect
of it has receded since then, leaving families
responsible for their own decisions, but the
emphasis on the idea of family home evening

remains strong.
¯ 1970: The Aaronic Priesthood and Young Men’s Mutual

Improvement Association were merged.
¯ 1970s: The Church withdrew from many business

enterprises, including the operation of Church hospitals. One
reason was to save the time of many general authorities who
served on boards.

¯ 1970s: The foundation was developed for the current
area and regional organizations.

¯ 1971: The Church publishing program was
consolidated: only three magazines (Ensign for adults, New Era
for youth, and The Friend for children) were authorized and all
others were eliminated. (An International Magazine was soon
adopted, however, and its contents were drawn from the pages
of the three basic magazines.)

¯ 1971: The office of assistant to the twelve was eliminated,
and the First Quorum of the Seventy was organized. In 1989,
the Second Quorum was also organized.

¯ 1973: A legally separate Social Services Corporation was
organized to meet needs of people requiring special social
services, such as adoptions, foster care, and specialized
counseling.
¯ 1974: The former Mut~al Improvement Associations
became the Young Men’s and "Young Women’s programs. All
adult programs were taken over by the Relief Society and the
Melchizedek priesthood quorums.

¯ 1977: General conferences were shortened to two days.
¯ 1977: The First Presidency made a distinction between

ecclesiastical and temporal affairs of the Church. Ecclesiastical
affairs were to be administered by the Quorum of the Twelve
and temporal affairs by the presiding bishopric.
One important result was that youth programs,
formerly the responsibility of the presiding
bishopric, came under the wing of the Twelve.

¯ 1979: The frequency of stake conferences
was reduced to twice a year.

¯ 1979-81: New editions of the Standard
Works, along with the "Topical Guide,"
integrated cross references and tended to
enhance LDS scripture study

¯ 1978: The annual general women’s
conference was inaugurated.

¯ 1978: The policy was adopted of placing
some general authorities on "emeritus" status.
In 1979 the Patriarch to the Church was put on
emeritus status, and the office: of Patriarch to
the Church was effectively elirninated.

¯ 1980: The consolidated meeting schedule
was inaugurated. The immediate catalyst was
the need for energy savings because of a major
energy crisis that year. But the First Presidency
also declared that a more basic consideration
was to give families more time for scripture
study and other activities in the home.

It might also be worthwhile to note the
changes in the new handbook of instructions as compared
with that of ten years ago. For example:

¯ There are no more Church "courts": they were
replaced by "disciplinary councils."

¯ The bishop’s role in interviewing is more flexible.
"In large wards, the interviews of Aaronic priesthood
young men and women :may become burdensome.
Bishops, acting with inspiration and wisdom, may wish
to adjust their scheduling and frequency of
interviews.-8

Doctrinal and Attitudinal Course Corrections

THE most important course corrections, however, may be
those that cannot be quantified. In 1950, for example, it might
have been possible to identify ihow many people of particular
races were in the Church, not just through estimates but
through membership records, lit was Church policy, at least in
some areas, to identify some racial groups with a special letter
on their membership records. This only reflected the social
realities of the time but today it would be impossible to identify
race through official membership records. The Church
identifies its members as brothers and sisters without

distinction as to racial backgrounds.
There have been other changes that could, and probably

have, affected LDs attitudes and perspectives. The priesthood
revelation of 1978 clearly had far-reaching doctrinal and
attitudinal implications. I believe that general racial and
cultural attitudes, especially among white American Mormons,
has improved greatly I see clear evidence of this when I
compare attitudes of BYU students today with those I

remember from twenty-five years ago.
Attitudes toward women, particularly working
mothers and career women, have improved to
some degree, but not as much as many would
like. There is, perhaps, a greater awareness of
women’s problems and needs. There has been
a dramatic decline in political rhetoric and
more acceptance of the idea that anyone,
regardless of political persuasion, can have a
testimony of Christ and be a good member of
the Church. In addition, there seems to be an
increasing awareness of other cultures and of
the fact that the "Wasatch Front" Church
cannot be the model for the world wide
Church.

Many general authorities have tried to lead
the way in these attitudinal changes. I
particularly liked a statement by Eider Boyd K.
Packer in 1985: "Now we are moving into
those countries," he said,

but we can’t move there with all the
baggage we produce and carry here! We
can’t move with a 1947 Utah Church!
Could it be that we are not prepared to
take the gospel because we are not

prepared to take (and they are not prepared to receive)
all of the things we have wrapped up with it as extra
baggage .9
Observers must also be impressed with the fact that general

conference addresses tend to define sainthood not in terms of
Church membership as such but, more particularly, in terms
of what Elder M. Russell Ballard called the "small and simple
things" in his April 1990 address. Love, service, home, family,
and worship of the Savior: these were the universals that
constituted the essence of Mormonism so far as the message of
that conference was concerned.~°

Eider Packer emphasized the brethreng hope that the recent
changes will reduce and simplify activities and, particularly,
back away from the tendency to program everything. This does
not mean that he wanted to get rid of all Church programs, but
simply that he thought we have too many He was appalled, in
fact, at the idea entertained by some people that if certain
required Church programs were reduced the apparent void
could be filled by creating more local programs. We need to
"change our mindset," he told the regional representatives in
March, "and realize that a reduction of and a secession from
that constant programming must be accomplished." I am
encouraged by these comments, for perhaps not pressing for
new programs is itself an important course correction.

The Process o.f Course Correction

COURSE corrections do not come easily or lightly The
process is complex, and certainly cannot be described
adequately m a small space. In general, however, it involves a
recognition of a problem, often because of
input from various members of the Church.
"[here is also considerable investigation, with
data from various sources, including: the
Correlation Department’s Research and
Evaluation Division; long hours of meetings
and discussion by the First Presidency and
Quorum of the Twelve; prayer; development of
a new policy or program with more input from
a variety of sources; "beta testing" (i.e., often
particular wards and stakes will be given the
assignment to adopt a new program or policy,
test it out for a certain amount of time, then
evaluate it); more evaluation, data gathering,
and prayer, accompanied by some assurance
that the new plan is approved of the Lord; and,
finally, the announcement of a new Church
policy

The .Results of Course Corrections

AS might be expected, nearly all such
course corrections carry with them both
positive and negative results. With respect to
the change in ward and stake financing, for
example, along with the consolidated meeting schedule, one
emphasis was on deprogramming so that families would have
more time together and increase their unity and spirituality.
Unfortunately, however, many active Latter-day Saints do not
yet see much more time available. In addition to the three-hour
Sunday block there are still a multitude of leadership meetings,
preparation meetings, welfare assignments, home teaching
assignments, visiting teaching assignments, temple
assignments,, stake leadership meetings, personal interviews,
youth activities, and other Church-related responsibilities that
take their time. More serious, however, is the possibility that
even those who are less involved, and therefore have more
time, may not have learned how to take advantage of it for the
spiritual purposes Elder Packer envisioned.

At the same time, there are seemingly increasing numbers
of people in the Church whose needs are not being met by
de-programming. Some Latter-day Saints have expressed
concern over the possibility that the elimination of
money-raising activities may severely inhibit many of the
opportunities for group involvement that once meant a great
deal to the youth. But there are also people who are not
members of families, or are converts who have come into the

Church without their families, who need something more than
the traditional emphasis on Church family life. Single adults,
both men and women, have special needs that are not always
met within the traditional emphasis on family, and a variety of
other groups have other special needs. I am not suggesting
elaborate programming, but only that many people feel their
needs have yet to be adequately addressed. Perhaps many of
their needs are better met outside Church programs.

Even as he described the desired impact of
the new member finance program, Elder
Packer candidly recognized that there are still
problems. He emphasized the need for balance
between assessing families’ time and money to
support Church activities, on the one hand,
and, on the other, having Church activities that
complement what families should do for
themselves. But, he said, "that is a difficult
balance because some families need more
support than others. Perhaps we have been
over-programming stable families to meet the
needs of those with problems. We must seek a
better way.-11

VARIOUS people have also raised other
questions, which may or may not be valid, but
some of them are worth noting if for no other
reason than that they have been widely
expressed.

Have not the recent changes actually
resulted in even greater ._centralization, some
ask, and therefore greater control from Salt
Lake City, at a time when growth and
interculturalization really suggest the need for

more decentralization and more opportunity for local
determination? Is one result of de-programming actually more
centralized programming, but of a different sort? All the tithes
go directly to Church headquarters, local fundraising is
eliminated, and Church units can function only on the basis of
what Church headquarters sees fit to return. This, moreover,
is based on percentage of Church attendance, which means
that active Church members may suffer in areas where
attendance is notoriously low for reasons not attributable to
them. By comparison, wards in certain high-density LDS areas
with better attendance at sacrament meeting will obviously
benefit.

What will reducing financial and time commitments do to
our sense of community? For example, I admit that I was as
pleased as anyone when I found out that I would not have to
donate anything extra for the construction of a new ward
chapel. Recently, however, I drove by the spot where the new
chapel I will attend next year is being built. Suddenly I felt a
strange sense of loss as I realized that neither I nor the bishop
had anything to do with planning it, that I will have nothing
to do even with any tiny part of the construction, and that I
put no money into it. The only involvement, so far as I can tell,
was that the bishop is kept informed of what is going to
happen. We will no doubt remain the close-knit, friendly ward
that we now are, but, somehow, there will be something
missing because we seemingly had no sacrifice to make on
behalf of the building. But maybe another recent course
correction will make up for that: our responsibility for much
of the building’s maintenance, particularly the outside
maintenance, snow removal, and all the furniture moving that
has come with the new custodial services
policy.

Has the simplification of lesson manuals,
and the effort to make them applicable to all
cultures and to the newest, least experienced
members as well as to long-standing members,
made them too unchallenging?

Has the consolidated meeting schedule cut
into the socializing that often went on before
and after meetings, and did this former
socializing help in unifying and consolidating a
ward?

Will spontaneous, imaginative, and
inspiring local public service programs, that
often cost the Saints both time and money, be
discouraged because of the prohibition on
fundraising and organized activity? Many such
activities have been carried out by various local
Church units and resulted not only in inspiring
Christian service--the thing the gospel is really
all about--but also in cultivating greater unity
among the Saints themselves.

On the other hand, there have been some
positive results. Because of the financial course
.correction, many Church units now have
greater budgets than ever before, and feel that they can now
come closer to fulfilling their legitimate needs. At the same
time, the more wealthy wards have been required to tighten
their belts. While some find discomfort others are beginning
to consider the new policy a form of the "law of consecration,"
and seem willing to forgo expensive activities for the sake of
seemingly greater equality within the Church structure.

As a result of other course corrections, the program of the
Church is being carried more readily and more effectively into
many different nations, and being adapted more realistically to
diverse cultures. We certainly have not arrived at our goal, but
the course corrections seem well taken. Statements from
leaders, such as those cited above from Elders Packer and
Ballard, seem most encouraging to me. The concern over the
Saints’ time and money is being dealt with, and, despite the
problems suggested here, I personally believe the general
direction is a positive one. With respect to the minor concern
about Melchizedek priesthood manuals, for example, I am
convinced that the real answer iis in the nature of whoever is
assigned to give instruction in Church classes. I have observed
that the topics themselves are usually very important and
extremely valid.for discussion, and even though some might

criticize the manuals themselves, they provide the basis for an
imaginative instructor to present some tremendously
challenging and inspirational lessons. In addition, there is still
room for flexibility because quorum leaders are instructed that
they can pick and choose the lessons as they are applicable to
their particular quorums, and they can provide whatever
lessons they believe are needed at particular times. The
opportunity for flexibility is certainly consistent with the goal

of universalism.

The Acceptance of Course Corrections

I once heard someone wonder if the

constant stream of changes in the Church
might upset or undermine the faith of the
Saints, for it might suggest that some programs
or policies or teachings were not inspired after
all. The answer to that, of course, is the fact that
believing Latter-day Saints have faith in the
principle of continuing revelation, and that
principle itself has far-reaching implications for
change. I was especially interested in the way
Elder Bruce R. McConkie put it shortly after the
1978 revelation on priesthood. (In my mind,
this was one of the most significant course
corrections in the history of the Church.) Elder
McConkie reminded Church Education
System teachers of the various things that had
been said in the past, even by general
authorities, that were taken to mean that blacks
would not receive the priesthood during this
life:

I have said the same things, and people
write me letters and say "You said such and such, and
how is it now that we do such and such?" And all I can
say is that it is time disbelieving people repented and
got in line and believed in a living, modern prophet.
Forget everything I have said, or what President
Brigham Young or President George Q. Cannon or
whomsoever has said in days past that is contrary to the
present revelation. We spoke with a limited
understanding and without the light and knowledge
that now has come into the world.

We get our truth and our light line upon line and
precept upon precept. We have now had added a new
flood of intelligence and light on this particular subject,
and it erases all the darkness and all the views and all
the thoughts of the past. They don’t matter any more.~2
That attitude, it seems to me, is catching on in the Church.

We don’t take change lightly and, as Elder Packer observed to
the regional representatives, "There are always those who will
go to the extreme and want to cancel all activities. That is not
what ! am talking about .... I am talking about a careful course
correction.’’~ Church leaders may be slow to make changes,
but when they feel the time is ripe they are not afraid to make
them, even if they seem to fly in the face of long and almost
sacred traditions. And Church members have, for the most
part, accepted them very well. There have been many
exceptions, of course, including a full-page newspaper
advertisement by some Church members protesting the
change in priesthood policy. For the most part, however, I
think the Latter-day Saints accept the principle of continuing
revelation with all its implications, and also know that the
inspiration that results in course correction usually does not
come without long periods of painstaking research, evaluation,
and even testing, in addition to prayer. The Saints are also
sophisticated enough to recognize that not every new course
of action is; perfect, despite all that went into it, and that with
,experience various adjustments will continue to be made. The
important thing, after all, is the long-range goal, not the
particular program or policy itself, and I believe that most
active Latter-day Saints will accept the frequent course
corrections in that spirit.

In conclusion, let me comment on an experience I had
:several years ago. In 1973 I was asked by the New Era to
:submit an article on changes in the Church. I spent a lot of time
on it, and the article did what I thought was a good job of
,comparing the Church in the 1970s with the Church of a
ihundred years earlier, but also emphasizing the inspired
:nature of the changes. The New Era liked it, prepared it for
publication, and even paid me $75 for it. Finally, however, on
127 Februal.T 1974, I received a call from the editor who said
that the correlation committee had turned down the article,
and there seemed to be two basic reasons: (1) the committee
,could not see any value in talking about change as such, and
(2) it was fearful that in discussing so many changes we would
leave the impression that everything was changing, and
therefore raise questions in the minds of the New Era readers
about whether gospel doctrines were changing and whether or
not the Church was true.~4 Naturally I was disappointed, but I
mention ttq,e incident here only by way of contrast. I think the
.situation has changed and, in fact, five years later the Ensign
even published a similar, though much stronger, article that I
had been invited to write on the same subj ect!151 am optimistic
that while the attitude expressed in 1974 may not have totally
disappeared, it has visibly receded, and Church leaders and
ordinary members alike may discuss past changes and look
forward to future course corrections not only without damage
to faith bu~- also with confidence that those corrections will be
designed to keep us on the path toward becoming truly
Latter-day Saints in the most universal sense possible.     ~
CRIB DEATH: THE OTHER SIDE OF THE DESK

The lonely baby blue boy was
streaked past my desk in a blur
of paramedics and monitors,
knees squared out from his hips,
immovable like a plastic
resuscitation doll in CPR class.
Two nurses and a doctor joined
the race_ But soon it was called.

My own child stretched lazily inside me
as I wrote the official time
of death in red by the white
blank where his name belonged.

The parents never came.

Wrapped in white, he was a lone peek-holed egg
balanced on a black rubber borrowed bed.
Vacant eyes slumbered, waiting to be cradled
one more time in familiar arms.

Slipping my hand under his neck and pulling
him to me, I rocked him on the ledge
of the unknown child inside_
I sang to both.

-JANICE REISEWITZ ANDERSON
As long as families don’t fit the ideal two-parent, multi cooperative-child
families, we’re going to need extensive activities within the community

THE IMPORTANCE OF PROGRAMS
IN OUR RELIGIOUS COMMUNITY

By y. Lynn England

WHEN I WAS YOUNGER, I THOUGHT THAT I
could successfully separate my roles as sociologist, Church
member, father, and husband. The more I experience the more
certain I become that all of those things have a way of blending
and affecting what I see and say when I act in any one of the
roles. So, although my original intention was to speak as a
sociologist, I find that I’m speaking as a ten-year-old boy
whose parents were relatively inactive in the Church; as a
father who has children in his oxvn family who are not perfect;
as a bishop of an active middle class ward; and as a sociologist
who doesn’t have much data on this topic beyond his own
personal experience. I’m going to take a conservative stance,
where I’m used to taking relatively liberal stances. This doesn’t
bother me a great deal because these sorts of labels have come
to mean less and less. For example, in the Soviet Union the
liberals support a free market, and the conservatives push the
socialist "Revolution."

The recent "Course Corrections" are part of a long sequence
of corrections and. refinements to programs and practices in
the Church. The changes announced this past year are major
and their importance is reflected by the ways in which they
were introduced: through letters to local leaders; a satellite
fireside in which members of the First Presidency demon-
strated unanimous support for the changes as well as
elaborating the details; and in a talk by Elder Boyd K. Packer
to regional representatives in March 1990. In his talk, Elder
Packer said that we are at a unique point in history because the
Church is experiencing rapid growth, acceptance by the world,
increased popularity, and greate:r and greater prosperity. Elder
Packer points out that based on Book of Mormon history those

d. LYNN ENGLAND is a professo~~ of sociology at Brigham Young
University. A version of this paper was originally ~ven on 22
August 1990 as part of the Sunstone Symposium XII opening panel,
"Tightening our Belts and Streamlining our Programs: Implications
of the Church’s Recent ’Course Corrections’."

four conditions have always been accompanied by a fifth
condition: apostasy. The challenge then is to maintain the four
conditions and at the same time avoid the fifth.

The intention of the course correction is to assure that
apostasy does not become a condition of the Church. It con-
sists of returning to basic principles and eliminating traditions
and programs that "over-medicate." The changes include
funding of ward and stake activities through tithing rather than
local fundraising and returning time to families instead of
spending so much time in church activities. A great deal of
Elder Packer’s emphasis is focused on the idea that to avoid
apostasy we must return responsibility to families, and we do
that by returning to them their two primary resources--time
and money. The basic idea is that, especially with time, when
you reduce Church programming you create a vacuum. The
local units are not to attempt to fill the vacuum so that the
family will step in and fill it with its own activities and support.

BUDGET CHANGES

WHEN we talk about what is happening in the current
course correction, speaking now not as a sociologist but as a
bishop, one of the things I appreciate greatly is that I no longer
have to do fundraising. The change allows me to do what I’m
really supposed to: work on a personal basis with members of
our ward. I no longer have to allow my favorite sweatshirt to
be sold at an auction. A major part of our ward activities no
longer consist of a fundraising component. We don’t have to
devote most of our bishopric meetings to figuring out how we
are going to pay our obligations to the stake. Many of our ward
members don’t have to choose between family activities and
paying into the ward budget.

In looking at the larger picture, beyond my own preferences
and efforts in my church calling, this part of the course
correction has two related consequences. Before the budget
change, some ward and stake activities occurring in neighbor-
hoods near my own were simply examples of conspicuous
consumption. While the change has resulted in the reduction
of some such programs, it has also had a very positive con-
sequence for wards with severely limited economic resources.
Some wards are now able to have worthwhile activities they
did not have funds for under the former budgeting system.

FAMILY CENTERED ACTIVITIES

MY assessment of the expectation that
families fill the time vacuum left by a reduction
in Church programs is very different from that
concerning the ward budget. Many of the
course corrections that the Church has been
involved m have been successful. Nevertheless,
not all announced corrections have even been
implemented by the membership. I was
reminded ,of this not too long ago as I sat in my
ward during a sacrament meeting, "that wasn’t
a missionary farewell," to say godspeed to a
missionary: one of his parents, supposedly
giving a "gospel message," shared all kinds of
embarrassing information about their son. The
meeting, ’:under the control of the bishop,"
lasted for two hours instead of an hour and ten
minutes. At the end the young man stood up
and announced that the family was having a
"non-open-house" at their home. Some
traditions die hard. There are several reasons
why the reduction of ward activities and an
increase il-t family activities will probably not
work very well.

First, there’s a questionable assumption that
lies behind this particular course correction
model--an image of a particular kind of famil}: It requires a
model family which has two parents and several children: one
that is a well-functioning household with parents who have the
energy and the resources to do the many things that are
necessary; one where the children are cooperative and
responsive: to parental direction, and where the parents
themselves; have testimonies of the gospel and are actively
involved m the Church.

In one of his comments, Elder Packer said, "I used to worry
as we designed programs to fit weak, unstable families,
scheduling for men, women, children, youth, young adults,
singles, ew_’rything with too little attention paid to the effect it
was having on stable families.’’~ As a result, the new course
correction is based on this particular image of stable families
with their abundant resources and abilities to accomplish
particular kinds of Church missions.

Unfortunately, the model family doesn’t exist very often.
Where it does occur, it is often a temporary condition. Further,
if you look at the pattern of Church growth outside of Utah’s
Wasatch Front, typically individuals join the Church; intact
families converting is relatively rare. So if you have a model
based on intact, ideal families, and you have very few such

families, you’re basically doomed to serious difficulties. In
addition to these conversion patterns, we live in a world where
many of the members of our individual wards are either single
persons, single parents, children with inactive parents, parents
with inactive children, parents with unruly children, and on
and on. Today, many two-parent families are also two-career
families where resources such as time and energy are reduced.

We live in neighborhoods where many families, even when
the resources are there, simply don’t choose to
fill the time vacuum. I fluctuate between being
amazed and appalled at the discrepancy be-
tween how the extra time that’s given to
families on Sunday was originally meant to be
spent (taking our children to visit their grand-
parents, reading the scriptures, etc.) and how it
is spent (parents taking a nap or watching the
television while the children roam the streets).

Another problem occurs when we try to
correct traditions that have genuine reasons for
their existence. That is, many of the things that
develop in communities and organizations
emerge to address real kinds of needs and pro-
blems. Quite often the need is already present
and activities are engaged to meet that need
and eventually become tradition: the inno-
vations that successfully meet the need persist.
Some traditions are maintained beyond their
useful lifetime, but in most cases they are main-
tained because they continue to serve certain
purposes. Hence, as a Church leader sitting
behind a mother who has just lengthened her
five-minute talk to twenty, praising her young,
soon-to-become-a-missionary son, and

deciding whether to push the button that launches the trap
door to get her out of there, you also remember that part of
what she’s talking about is nineteen years of love and struggle
and hope and prayer. And that all of that is now getting bound
up in her twenty-minute talk. There is a certain reason for that
particular kind of thing occurring frequently within the com-
munity. Ward camp-outs, birthday parties, youth conferences,
and other ward traditions are there because they successfully
help the ward membership attain their spiritual and social
goals.

A third problem arises because even though we talk about
reducing programs, so far there has been very little program
reduction in terms of time commitments. The Young Women
are still expected to meet every week; the scouting program
still carries the same responsibilities and requirements that
were present before. The number and frequency of leadership
meetings, training meetings, and interviews does not seem to
have been modified. Perhaps one reason for the failure to
reduce programs is that, as I have said, many of the programs
and activities are still important because of needs.

WHAT all this means to me is that there are important
needs out there that families in isolation simply can’t meet.
One of the reasons for this--and sociologists took some time
to rediscover this--is the extreme importance of community
itself. It’s not an isolated family that’s striving for the salvation
and exaltation of the members of the family, but it’s the entire
community. My own feeling is deeply colored as far as the
Church is concerned by an early exposure to John Widtsoe
who expressed the notion that ihumans "must not be allowed
to stand alone. Brotherhood is the prime
principle on which the Church is based.’’2 He
stressed the "Supremacy of Community."

Sociologists during the 1930s and 1940s
talked about the disintegration of community:
that in urban centers people became isolated
individuals in families without community
support. A more recent reexamination of those
studies suggests that that may have been true in
large, middle-class, suburban areas, but in
most large cities, and small ~Lowns as well,
community still persists. There is still a kind of
closeness that’s there to provide mutual
support, and it’s there for important reasons.

I suspect the same is true of the Church and
our own ward organizations. The reason for the
existence of congregational community is
because when your sixteen-year-old decides
that this is his or her year to be: rebellious and
when morn and dad talk he or she walks away,
there’s an Explorer or Laurel advisor or a
bishop who can step into the gap and get away
from family issues that occur when you have a
teenager struggling to gain space and
independence. The extreme importance of the
mutual support that occurs in those settings mustn’t be
overlooked. A significant reinforcement of parental and church
values comes when an admired neighbor isn’t only an admired
neighbor but someone who takes a group of Young Men or
Young Women into the mountains for a week-and-a-half,
putting-up with all of the anti-social behavior that room and
dad can’t possibly stand for any period of time.

These are the sorts of things that ultimately lead us back to
local units resisting many program reductions--because the
programs meet important kinds of needs that the family in
isolation simply can’t accomplish.

Now, some criticize programs because they assign people to
heart-felt service. As I mentioned, there is a real problem in
trying to separate our roles: when my neighbor who is also my
home teacher shovels my wall,:, I might question if it is my
neighbor shoveling my walk or my home teacher. Or when
someone contracts cancer and the neighborhood rallies behind
the person, the reality is that they are neighbors and elders
quorum presidents and visiting teachers. I’m not sure that
there is a way we can successfully say which service is
"program" and which is based on love and spontaneity. The
basic idea is that even programs themselves can be enacted in

a sensitive, flexible, and loving fashion; they don’t have to be
the kind of constraining endeavor that we sometimes
experience. It’s true that sometimes the division of labor in
programs keeps us from service and involvement--"that’s not
my job."" The other side of that, however, is if you have a
neighborhood of fifty people and someone’s in need, all the
research on helping behavior argues that the fifty people
generally disperse responsibility among them and no one acts.

Whereas, if you do have someone who feels a
responsibility and a personal tie, then
something highly productive will take place.

Of course, certain important things can’t be
programmed, but one of the things that often
happens in programs is that individuals are
placed in circumstances where relationships
develop. For example, the visiting teacher who
becomes involved with a family she is assigned
to visit: she develops a relationship that grows
out of the program process.

And so, as we talk about course corrections
and think in terms of reduction of programs, it
is my opinion that as long as we live with
families that don’t fit the ideal two-parent,
multi-cooperative-child families, we’re going
to be in the situation of needing extensive
activities within the community and the local
unit regardless of official pronouncements to
the contrary.                            ~

NOTES

1. Boyd K Packer. "Let Them Govern Themselves." Address
delivered at a Regional Representative Seminar, March 30, 1990.
(Reprinted in this issue, see page 33).

2. John Widtso, A Rational Theology (Salt Lake City: Deseret Book Co., 1965.), 161.

THE WORD WAS UNPERFECTED TILL MADE FLESH

The word was unperfected till made flesh:
With clay and spittle Christ restored the blind;
He laid his hands on those whom he would bless;
His body bled as he redeemed mankind.

As "Hamlet" issued forth from words and time
Or "David" was released from faulty stone,
So soul and body can become sublime;
The Spirit follows passion’s path in bone.

Desired, fathered, and resired, then born
In blood that craves both earth and sky, we’d love
With heart, might, mind and strength; yet torn,
Abuse the means by which we’d rise above,

Refuse and swill and rut: damn the divine,
As devils still desire to enter swine.

- PENNY ALLEN
What religious programs do best is reinforce what is taught at home
by encouraging lasting friendships with people who reinforce

the religious story and demonstrate gospel living

THE PARADOX OF ORGANIZATION
By Marie Cornwall

WHILE ON MY MISSION, I MET AND TAUGHT A
couple who were looking for a church that would help their
family. They had three difficult children--all three had some
behavioral ,disorder or another. They were desperate for help
and thought they could find it in religion. The Mormon family
that lived across the street seemed to have it all together.
Perhaps Mormonism could do the same for them, they told
rne. We taught them the discussions and invited them to attend
our church meetings. I was transferred within a few weeks, but
I heard from other missionaries that they had spent many
weeks associating with the Church, trying to decide whether
to join. Finally, the ward mission leader had a plan: Challenge
them to live like Mormons for one week. It was a disastrous
plan. The husband went home teaching; the wife went visiting
teaching. T]he children attended Primary, and the wife went to
Relief Society. They even helped on a welfare project. They
went to the ward activity on Saturday evening. This, of course,
was before the consolidated meeting schedule. By the end of
the week they were exhausted. No thank you, they said. We
wanted a religion that would help us as a family. We haven’t
ltad an evening together all week. We just can’t do it.

It was a great disappointment to me. I wanted them to come
to Christ and to be a part of my religious community. I
wondered what we might have done differently. What if we
had simply asked the couple to forgive their trespassers, love
the Lord, and join in fellowship with other Latter-day Saints?
Or what if we had given them more help with parenting skills?
What if we ihad taught them how God helps make our burdens
light?

Several years later, I was party to another incident which fed
my concern that the organizational imperatives of Church
programs sometimes get in the way of the more personal and

MARIE CORNWALL is an assistant professor of sociology at
Brigham Young University and is researching faith development
among Mormons. A version of this paper was originally given on 22
August 1990 as part of the Sunstone Symposium XII opening panel,
":Tightening our Belts and Streamlining our Programs: Implications
cJ the Church’s Recent ’Course Corrections.’"

eternal aspects of religion. One Sunday as I was returning
home from church, I passed a friend, a Church member, in the
parking lot. I could see she was upset and asked if I could help.
She was on her way to the hospital---her granddaughter had
been hit by a bus. I got into the car with her, knowing that her
daughter was a single mother of two and that someone would
.need to care for the other grandchild. At the hospital, as my
friend talked with her daughter and the doctors, I took the
other child and helped by making some necessary telephone
calls--my friend wanted someone to come give the child a
blessing, and she wanted the bishop to know what had
happened.

I was sitting in the waiting room when the missionaries
arrived to give the child a blessing. I explained the situation to
them. After a few minutes of discussion, one missionary asked
if I was the visiting teacher. When I said no, he asked, "Then,
why are you here?" I explained that I was the grandmother’s
neighbor, available to help when the emergency arose, and that
I wanted to be there. That evening the Relief Society president
called to apologize for not being on top of the situation. I
assured her everything was taken care of, emphasizing that I
was glad to help and had no ill feelings toward her. She felt
guilty for not fulfilling her responsibilities. The next morning
the visiting teacher called to apologize for not coming to pick
up the other grandchild. I assured her that the child was well
taken care of, that I wanted to help as a neighbor and Church
member, and, again, that I had no ill feelings toward her for
not fulfilling her duties. I realized that we were acting from two
different paradigms. I wanted to respond as neighbor and
friend, as part of the religious community. The Relief Society
president and the visiting teacher wanted to magnify their
callings, to live up to the expectations of their position in a
religious organization. These two paradigms are always with
us, sometimes to our benefit, sometimes to our dismay. I
remember a friend’s definition of a good ward: "The neighbors
are there to offer food and help before the Relief Society
president has time to organize it."

IN my sociological research I have focused both on the
nature of organizations and the factors which influence the
development of religious faith in individuals. I am constantly
made aware of the inadequacy of bureaucratic rules and
regulations with regards to nurturing individuals.

Mormonism grew up in a time when the bureaucratic form
came to dominate the organizational landscape. The imper-
sonal bureaucratic organization was far superior to more
traditional and irrational forms which wallowed in nepotism

economic inequities which exist across ward boundaries and
international borders? The Boy Scout troop from an affluent
Salt Lake Monument Park ward that plans a summer camp in
Hawaii is not aware of the British ward that cannot raise
enough budget to heat its building on Sunday mornings.
Without some central regulation or policy, the iniquities that
exist across wards cannot be rectified. How do you gather
information about the well-being and status of over ? million

and inefficiency. The bureaucratic form, it was
thought, would introduce efficiency, control
subordinates, and was consistent with the
trend toward a more rational society. Today we
know that while bureaucracies are very good at
producing stable and controlled[ organizations,
they also introduce unintended consequences.
They alienate workers, they often misalign
means and ends, and they always produce
red-tape useful only to individuals who want to
control.

Some people’s frustrations with Mormon
culture is the direct result of its bureaucratic
tendencies. Mormonism’s tremendous growth
has encouraged these tendencies. The increase
in Church membership during the 1970s was
slightly more than the total population of the
Church in the 1950s. Demographers project
that by 2080 the Church will have 265 million
members (that’s assuming a 50 percent growth
per decade--it has never had less since 1960).
This growth means an increase in the number
of local units. At the turn of the century there
were 43 stakes, by 1950 there were 180, today
there are 1700 stakes--that’s 15.,000 wards and

Church members without creating statistical
reports that tempt leaders to focus on statistics
and organizational goals rather than indivi-
duals?

Coordinating the work in the stakes and
wards in so many countries obviously requires
some bureaucratic organization, so the ques-
tion is how to keep the bureaucratic tendencies
to a minimum. One can hear these concerns in
talks by the Brethren in phrases like "over-
regimentation," people must "act for them-
selves" and "not be acted upon," "reduction of
programs and activities," "simplify," return
"responsibility for teaching and counseling and
activities to the family," and "better balance
between family support of Church activities
and activities to support the family." And
finally, "we cannot program individual and
family prayer, indeed all of the basic human
relationships, the emotions and feelings, the
bonds that bind man to woman and parents to
children, all the quiet influences, the sacred
things that are centered in family life.’’1

THE gravest problem facing the core of
branches. This growth has also been accompanied by expan-
sion in the central administrative structure of the Church and
the establishment of a new administrative level of area offices
in many of the 128 countries and territories where Saints
reside.

It is the irony of any charismatic organization that needed
stability requires rationalization and bureaucratization, yet
rationalization can destroy the charisma which animates the
religious community. In addition, bureaucracies monOpolize
information, making it difficult for outsiders to determine the
basis on which decisions are made. Bureaucracy is among the
hardest of social organisms to destroy. As much as we dislike
bureaucracies, we do not know how to organize with as much
efficiency in any other way. No matter how we attempt to
reorganize, we soon discover th.at for every reorganization or
policy change with an intended consequence, there are any
number of unintended consequences. Perhaps the most
difficult issue confronting the leadership of the Church in the
coming decade will be how to control bureaucratic growth and
encourage personal and community relations. For example,
how do you regulate the organization and also encourage
agency and individual initiative? How do you respond to

Mormonism will be how to nurture individuals using bureau-
cratic forms. We are just now realizing that we cannot create
and sustain religious commitment in individuals if our focus is
on position, duty, and responsibility. Rather, individuals are
nurtured in communities where our focus is on relationships,
where we create and recreate a religious story that motivates,
improves, sustains, and encourages.

By definition, bureaucracies are not concerned with indivi-
duals or their personal growth; they are at best efficient,
rational, impersonal systems of administration. In contrast,
religious faith is created and sustained through relationships,
and families must take responsibility for nurtunng faith be-
cause families are the most influential of personal relation-
ships. Of all social institutions, families have always been the
best at nurturing--but even families have difficulty. So, where
do families turn for help and nourishment? The quorums of
the priesthood? The auxiliary organizations? Yes, but then we
are back to programs, activities, and a complex organization
that enlists all our time and energy and distracts us from gospel
living. Is there something in between?

We have been handicapped as Latter-day Saints. Our asso-
ciations and relationships have so centered around keeping the
programs and activities of the Church functioning that we do
:not know how to take action without them. We don’t know
ihow to create communities that are not program-centered.
There are many things that the Church can provide for us, but
the one thing that we need most--community--is something
that you and I have to create ourselves. The bureaucratic
Church cannot produce community. Community cannot be
programmed.

In my p:rofessional research, I have examined how personal
communities influence the development and
maintenance of religious belief and commit-
ment. By personal communities, I mean the
networks of relations among family members,
l[riends, and close associates, in contrast to the
itmpersonal relationships in organizations.
These personal communities or social
networks are society’s new form of Gemein-
schaft--small communities, not necessarily
geographically bounded, where everyone
knows each other in regular face-to-face rela-
tionships. Networks are the personal con-
nections by which society is structured and
individuals are integrated into it. Sociologists
have concluded that the cause of the
continuing viability of religion in modern
secular and pluralistic societies (a surprise to
many scholars) may be primarily due to the
persistence of personal moral communities that
:reinforce religious belief, commitment, and
behavior. ".[’he survival of traditional religious
commitment in modem America is because
:moral communities regularly integrate new in-
clividuals into their networks of personal
relationships. For example, in a recent study of
Latter-day Saints, I found that being embedded in a network
of relationships with active Latter-day Saints is vital to main-
taining one’s religious belief and commitment. Furthermore,
this research suggests that belief in and commitment to the
normative order of the personal religious community may be
more important in predicting religious behavior than sanctions
existing at the institutional level. In other words, individuals
follow gospel teachings because they believe in them, not
because they are afraid of the punishments which might occur
if they do not follow them. However, individuals believe the
gospel teachings are worthy of their commitment because of
their personal relationships with other Latter-day Saints}

Obviously, the first and most important personal relation-
ships are m the family. Every person develops a world view or
meaning system by which he or she understands and inter-
prets life’s ,experiences. This process, the social construction of
reality, depends upon symbols provided by others: parents,
siblings, friends, and associates. For the most part, these
symbols take the form of "stories" or "conversations." Within
these stories are images which represent, resonate, and
articulate religious experience. Fairy tales and folk tales, Bible
stories and! family stories are all equally "true" within the mind

of the young child seeking to understand the world and how
it works. It is within the family where individuals begin to
create their own religious world view. Hence, the more reli-
giously oriented the family, the more likely that religion will be
central to the child’s personal construction of reality.

But the family is not the only institution that socializes.
Until now, we have depended upon religious institutions to
also play a significant role. However, experience shows

religious institutions by themselves are almost
completely unsuccessful at socializing child-
ren. Research among Jews, Catholics, and
Mormons has demonstrated essentially the
same result: It is parental religiosity, integration
into a network of similarly religious peers, and
church socialization that cultivate adult belief
and commitment.3 Nevertheless, granting
these social distinctions, "Parents socialize their
children by channeling them into other groups
or experiences [such as schools and marriage]
which will reinforce [have an additive influence
on] what was learned at home and will channel
them further into similar adult activities.’’~

Research conducted among Latter-day
Saints, for example, suggests that church and
seminary attendance during the teenage years
has little direct impact on adult religious belief
and commitment. Interestingly, what did have
an impact on adult belief and commitment was
maintaining a network of religious peers
during the teenage and young adult years. In
that light, a religious home environment plus
church and seminary attendance encouraged
teenagers to have a network of actively

religious friends. Hence, the primary impact of church and
seminary attendance during the teenage years was that it
facilitated friendship choices or communal relationships
which reinforced what parents were teaching their kids at
home.5 Now, this research is not definitive, but it does suggest
that what religious programs do best is reinforce what is taught
at home by encouraging lasting friendships with people who
reinforce the religious story and demonstrate gospel living.

Similarly, adult Latter-day Saints depend on institutional
involvement for their personal community relationships.
Serving in a bishopric creates bonding relationships among the
couples involved. Friendships form around auxiliary presi-
dencies. Frequently these associations are temporary and not
sustained after organizational responsibilities dissolve. Active
LDS parents with large families often find it difficult to
socialize outside of Church responsibilities. Hence, Latter-day
Saints use their organizational meetings for sociability. Most do
not particularly enjoy these leadership and planning meetings,
but without them there would be fewer opportunities for
creating our needed communal relationships.

THIS recent course correction in Mormonism involves

PAGE 46                                                                                                                            OCTOBER 1990



S U N S T O N E

new administrative procedures--an effort to reduce programs,
and less budgetary freedoms---especially for affluent wards.
U.S. Saints will feel the crunch the most because we will feel
adrift from the community which was formerly sustained by
programmed interaction. We will worry about our children
because we do not understand that belief is nurtured in
relationships, not programs. Tkte creativity required to create
our own religious communities may be more than we can
abide, but if we continue to look to the Church to create
community for us, we will surely be disappointed. The Church
is most able to provide doctrinal instruction, ordinances, and
moral direction. The nurturing comes only from ourselves.
Those of us who resist the changes do so because what we
really want is to be taken care of--to have things to do and
places to be, to have direction and structure in our lives, and
to feel secure.

In these changes we are witnessing a change of organiza-
tional emphasis. Those who long for June conferences,
week-long MIA camps, and all-Church sports programs may
feel lost in the new Church. The new Church will likely be less
programmed, less activity oriented, less focused on large stake
centers with stages and ggTnnasiums. We will have to build our
religious faith around relationsh~ips created out of service to the
poor and concern for our international brothers and sisters.

I am anxious that we get on with the work of creating our
religious communities in different ways. We will know how
much change has occurred and :if we have been freed from the
bonds of bureaucracy when we no longer evaluate our lives by
the number of callings we have and the number of meetings
we attend. I look forward to the day when the Christmas letters
of Mormonism read:

We have mourned with those who mourn and
comforted those who stand m need of comfort, we have
discovered what it means to be in the fold of God and
have willingly borne another’s burdens.              ~
Nauvoo Sesquicentennial Tour
LDS Church History Sites

LIBERTY JAIL INDEPENDENCE -- FAR WEST
ADAM-ONDI-AHMAN -- NAUVOO CARTHAGE JAIL

Tours depart every Thursday beginning
May 2, 9, 16, 23, 30
June 6, 13, 20, 27

1991
s695°° per person double occupancy subject to
change including airfare, all meals, hotel accommoda-
tions, motorcoach transportation, and sightseeing
with excellent Church History Guides.

For more information
and the exciting itinerary

contact:
Chris Lambert- 801-566-5555

or 1-800-777-5727- Beehive Travel

Don’t you know something else besides
"Put Your Shoulder To The Wheel?"
STRANGERS AND FRIENDS

IF YE ARE NOT ONE...
CONTRADICTIONS OF ORTHODOXY

By David Knowlton

It is difficult to develop the solidarity of oneness without
forcing many people from the community

IN DARK, DRY, frustrated tones a friend
revealed, while we sat in my car under
balding sycamores, that he could never
accept religion as long as it divides people.
His sister had recently returned from Israel
where she had adopted a militantly religious
Judaism. In her zeal she subtly needled and
attacked my friend for his openness, his
secularity, his marriage to a gentile. She
cruelly appropriated the symbolic high-
ground of orthodoxy as the safe house from
which to verbally strike her sibling. My
friend hm’t. His well constructed defenses
would have repelled other people’s sallies,
but his sister’s betrayal left a wounded
solidarity that may never heal.

DAVID I~,IOWLTON is an assistant professor
of anthropology at Brigham Young University.

Orthodoxy builds itself from betrayed
solidarity It constructs a closed universe,
secure in self-righteous morality, because it
claims to serve a higher law than those of
earthly, human bonds. Within its ritual and
social boundaries, symbolic barriers made
firm from feelings of cosmic danger and fears
of infernal pollution, orthodoxy builds a
tightly committed world focused on some
ultimate goal and wary of any external
presence. From the inside it seems a warm
and loving place of mutual support; but it
walls itself with hurt.

Orthodoxy does carry out important
functions. It provides people with a stable
ritual and social order, requiring little
thought or crises of consciousness,
something quite rare in our modern world. It
also forms the central core which keeps a

group from entirely acculturating. For
example, ultra-orthodox Judaism, it can be
argued, maintains a base which gives sense to
other less closed Jewish movements.

Our Mormon orthodoxy, in its fears of sin,
the world, and acculturation, and in its
desires to teach, uphold the law, build Zion,
and worship all that is good, also wraps itself
in a cloak of stinging nettles. It divides
families and creates deep wounds of hurt and
anguish and suspicion. While attempting to
build a righteous, solidary community
within, it defies the gospel dictum of loving
one another.

In my ward during the early seventies we
were taught that no boy could have long hair
and be righteous. The hair and clothing were
signs of internal states of rebellion, they said.
We were to seek good friends who would
help us progress in the gospel, who would
"uplift" us rather than influence us to rebel
against God and society

Many of us were angered by the silly
association between style and righteousness
and even more angered by the subtle,
progressive ostracization of youths who
began to question the illogic of what we were
taught.

I strongly remember my hon’or in the
Language Training Mission at the treatment
of elders who for one reason or another did
not keep all the rules. Young men who
wanted to go on missions, who had made
sacrifices to be there, were gradually turned
into rebels by a system which established a
firm line, not unlike that of how many steps
one could walk on the Sabbath. Orthodoxy
would push and pull at those who, for
reasons of personality, culture, and
upbringing, were near the line, until they
could be situated clearly on one side or the
other. Orthodoxy requires order, neat
divisions and lines, to protect it from the
inherent chaos of cultural and social
difference, from the inherent disorder of
cultural pluralism, individual experience,
and mere ordinary existence.

After I left the LTM, I missed the
solidarity, the community that I felt with the
other Elders in my district and on my floor.
But while I was there I filled my journal with
my own struggles to accommodate myself to
mission rules and schedules, to mission
customs and identity Often I felt imprisoned
and would cry into my pillow at night
because of my frustrations. Other times I
would sneak away to read a contraband
article in Time or Newsweek in order to
maintain my own identity. Fortunately I was
never caught.

A Native American elder shared the same

PAGE 48
OCTOBER 1990



floor with me and was struggling to adapt to
the cultural differences and the pressures of
the LTM. Neither the institution nor the
other elders of his district understood the
profound nature of cultural difference and
insisted on personal izing every frustration,
making them a matter of individual
righteousness or spirituality One day when I
was sick, the two of us were studying Spanish
together in his room. Suddenly the door
burst open and his district leader stormed
into the room shouting, "Are you coming?
No one but you is putting you out of this
district." The elder sat there and went
defensively silent. His leader waited for a
response; getting none, he turned and yelled,
"Do what you want but it is not the way of
God!"

The LTM was gradually destroying
someone with a different culture in order to
enforce what it defined as "the way’ of God."
Those who survive its harsh order go on into
the mission field; those who do not return
home branded as rebels and failures. While
this may be socially necessary, it is a spiritual
disaster.

Orthodoxy is particularly dependent on
clear frontiers protected by the eternally
vigilant watchmen of taboo and fear.
Nevertheless, all social groups build
boundaries, sometimes low, leafy hedges and
other times thick stone walls prickly in their
defensiveness. The barriers are necessary to
create internal cohesiveness, they enable
community Groups differ in the tightness of
their borders and in how they deal with
marginal people who do not clearly fit inside
or out. They vary in the harslnness or
compassion with which they separate insider
from outsider given social relations that cross
their divide.

But there is a contradiction between the
gospel’s expansive outreach to all humanity,
its dreams of a city of Zion encompassing all
humankind, and the Church’s building a
social support against the influences of the
"world," against other social groups which
might through competing loyalties; weaken
people’s commitment to the ideals of the
faith. The one view requires few and highly
permeable boundaries while the other needs

¯firmly defended battlements.
Our gospel is composed of man.y simple

but contradictory statements and
commands. Jesus tells us to love our fellows
even as he loves us, to judge not lest we too
be judged, to go the extra mile in service, to
forget about social categories, like the good
Samaritan, and freely give of ourselves to
others. He also condemns the orthodox of
his time as "whitened sepulchers," in part

because they built such rigid boundaries of
belief and practice to define who the
righteous were that "they strained at a gnat
and swallowed a camel." Jesus then warns
against those who love father or mother more
than he, thereby breaking social ties of
potential solidarity, warmth, and love. He
urges his followers to forsake the world and
to form a community of the righteous, thus
encouraging them to develop criteria of
orthodoxy and membership.

The issue of boundaries is further
developed in the Doctrine and Covenants. In
part, membership in the community of Zion
was to be determined by righteousness; the
unrepentant sinner was to be cast out,
banished, shunned, excommunicated. How
do you continue to love, as per com-
mandment, the ostracized, when the very act
of open love defies the imposed separation
and challenges the notion of community?

A resolution of the doctrinal contra-
dictions and their social nature requires the
most strained of casuistic reasoning. The
terms of "love" and "community" must be
redefined so that the paradox seems merely
ostensible rather than real. Because people
require social groups for survival, it is easier
to redefine love than to challenge the
orthodox community. Thus, we excom-
municate out of "love," to encourage
repentance, because salvation depends on it.
But love is here and now. It depends on
current actions of engagement and solidarity,
of acceptance and warmth, not the coldly
turned shoulder which aloofly and
arrogantly proclaims, "it is for your eternal
good that I shun you." This is especially so
when a determination of righteousness and
the indexes of "God’s will" depend on social
definition rather than any eternal awareness
of individual condition.

Every spring along with the flocks of
migrating birds and insects, ultra-
fundamentalist itinerant preachers visit the
University of Texas. They stand on the edge
of campus and "witness" to passing stu-
dents. To grab attention they warn people of
their eternal condemnation because they are
sinners. As people pass by they yell, "you are
liars, thieves, adulterers, whoremongers,
homosexuals." By offending them, they hope
to cause them to recognize their abject
abasement before God, which is required
before they can accept God’s saving grace and
be uplifted. Inevitably a circus results. The
entertainment of their harangue and the
often irritated arguments the students throw
at them attracts a crowd. Eventually someone
will yell, "Doesn’t God say to love your
neighbor? How can you call yourselves

Christian when you preach such hatred?"
They respond, "Because we love you we tell
you the truth. You are sinners, and we have
to witness that to you so you can accept
Christ and be saved."

But if one accepts this logic, not unlike
that used in Mormonism to justify Church
discipline or even members warning one
another about their sins, how do we ever
distinguish between love and hatred? We
enter a domain where words become twisted
to mean their opposites, where there is no
connection between signifier and
signified--all because we need to protect
from discussion our category of the orthodox
community and its relation with God.

While there is the social and doctrinal
necessity of establishing the community of
believers, there is also the doctrinal require-
ment to maintain openness and acceptance
of others. Currently we are struggling in our
notion of the Church as a society and its
ability to accept those who might not believe,
but who still feel they belong to the social
community of Mormons, or perhaps merely
to our families. We are challenged to
comprehend the vagaries of gender, which,
while ideologically clear cut, are not at all
clear in terms of actual individual identities
and practices. Our collectivity includes those
who break with many ideals of orthodoxy
and yet still belong.

The contradictions challenge us.
Somehow we need love and tolerance at the
same time we build community with its
inherent boundaries. One friend was
wounded when his LDS friends abandoned
him when they found out that his girlfriend
was pregnant. The hurt from their
ostraci7ation when he needed solidarity,
from their imposing order and taboo when
he needed compassion and understanding,
has made him wary of the truth claims of the
Church and has weakened his sense of
belonging, although this is his community,
too!

It is difficult to develop the solidarity of
oneness without forcing many people from
the community, thereby defeating the
purpose of unity. Yet, somehow we hope to
learn to embrace the contradictions and
develop a loving, open, and solidary
community. Perhaps this is socially
impossible, but like the other impossible
contradictory command of being perfect, it
forces us to stretch. We may never attain it,
but we can surely strive for it, making
Mormonism a more tolerant and loving
society, an orthodoxy that judges not.
HISTORICAL HIGHLIGHTS Speech

THE EDITING OF A
GENERAL AUTHORITY

When the news that Elder Ronald E. Poelman’s October 1984 general conference address,
"The Gospel and the Church," had been heavily edited, partially rewritten, and-horrors!-re-
videotaped to better conform with the views of his presiding Brethren, not a few Saints noted
the eerie Truthspeak parallels to the year with George Orwell’s Big Brother in his terrifying
1948 futuristic novel, 1984. At the time, SUNSWONE reported the events and excerpted the
drastically changed paragraphs of the spoken address alongside the revised versions printed
in the November 1984 Ensign (see SUNSWONE 10:1).

Prompted by numerous unsolicited requests during the past year for a complete parallel
edition of both talks, I recently reread the offending address and compared it to the correlated
edition. The distance of six years allowed the "Gee, ain’t it awful!" temper of the earlier time
to recede and the exercise in contrasts-especially with the more subtle changes-afforded
insights into the institutional concerns of the editors.

The episode is still pregnant with numerous relevant issues: individual thought and con-
science vs. organizational concerns about its official message; the sanitizing service of Cor-
relation and Cumculum; censorship, honesty, and openness; and, not the least, the speech’s
topic-the relationship between the gospel and the Church. As friends and study groups revisit
this incident, I am sure that a careful and charitable discussion can still benefit questing Saints.

In the following parallel texts, the italicized words were changed by the editors and the
bold words were added or deleted.

ELBERT EUGENE PECK

THE GOSPEL AND THE CHURCH
By Ronald E. Poelman

The First Quorum of the Seventy

Speech Ensign

Both the gospel of Jesus Christ and
the Church of Jesus Christ are true and
divine. However, there is
a distinction
between them which
is significant and it is very important
that this distinction be understood.
Of equal importance is
understanding: the essential relationship
between the gospel and the Church.
Failure to distinguish between the two
and to comprehend their proper relation-
ship may lead to confusion and misplaced
pr!orities with unrealistic and therefore
failed expecta~tions. This in turn may result
in diminished benefits and blessings and,
in extreme instances, even disaffections.

As I attempt to describe and comment
upon some distinguishing characteristics
of the gospel and of the Church, at the

Both the gospel of Jesus Christ and
the Church of Jesus Christ are true and
divine, and there is
an essential relationship
between them that
is significant and very important.

Understanding the proper relationship
between the gospel and the Church
will prevent confusion, misplaced
priorities, and failed expectations and will
lead to the realization of gospel goals
through happy, Mlfi]ling participation in
the Church. Such understanding will avoid
possible disaffection and will result in
great personal blessings.

As I attempt to describe and comment
upon the essential relationship between
the gospel and the Church,

same time noting their essential relation-
ships, it is my prayer that a perspective
may be developed which will enhance the
influence of both the gospel and the
Church in our individual lives.

The gospel of Jesus Christ is a divine
and perfect plan. It is composed of eter-
nal, unchanging principles and laws
which are universally
applicable to every individual regardless of
time, place, or circumstance. The pnn-
ciples and laws of the gospel never change.

The Church of Jesus Christ of Latter-
day Saints is a divine institution
administered by the priesthood of
God. The Church has authority to
teach correctly the principles and
doctrines of the gospel and to
administer its essential ordinances.

The gospel is the substance of the
divine plan for personal, individual
salvation and exaltation. The Church is
the delivery system that provides the
means and resources to implement this
plan in each individual’s life.

Procedures programs and policies are
developed within the Church to help us
realize gospel blessings according to our
individual capacity and circumstances.
Under divine direction, these policies,
programs, and procedures do change
from time to time as necessary to fulfill
gospel purposes.

Underlying every aspect of Church
administration and activity are the
revealed eternal principles as contained in
the scriptures. As individually and collec-
tively we increase our knowledge, accep-
tance, and application of gospel principles,
we become less dependent on Church
programs. Our lives become gospel
centered.

Sometimes traditions, customs, social
practices and personal preferences of
individual Church members may,
through repeated or common usage be
misconstrued as Church procedures or
policies. Occasionally, such traditions,
customs and practices may even be
regarded by some as eternal gospel prin-
ciples. Under such circumstances those
who do not conform to these cultural
standards may mistakenly be regarded as
unorthodox or even unworthy. In fact,
the eternal principles of the gospel and
the divinely inspired Church do accom-
modate a broad spectrum of individual
uniqueness and cultural diversity.
it is my prayer that a perspective
may be developed which will enhance the
influence of both the gospel and the
Church in our individual lives.

The gospel of Jesus Christ is a divine
and perfect plan. It is composed of eter-
nal, unchanging pnnciples, laws, and
ordinances which are universally
applicable to every individual regardless of
time, place, or circumstance. Gospe] prin-
ciples never change.

The Church of Jesus Christ of Latter-
day Saints is the kingdom of God on
earth, administered by the priesthood of
God. The Church has the authority to
teach correctly the principles and
doctrines of the gospel and to
administer its essential ordinances.

The gospel is the
divine plan for personal, individual
salvation and exaltation. The Church is
divinely commissioned to provide the
means and resources that implement
this plan in each individual’s life.

Procedures, programs, and policies are
developed within the Church to help us
realize gospel blessings according to our
individual capacity and circumstances.
Under divine direction, these policies,
programs, and procedures may be changed
from time to time as necessary to fulfill
gospel purposes.

Underlying every aspect of Church
administration and activity are the
revealed eternal principles contained in
the scriptures. As individually and collec-
tively we increase our knowledge, accep-
tance, and application of gospel pnnciples,
we can more effectively utilize the Church
to make our lives increasingly gospel
centered.

The eternal principles of the gospel
implemented through the divinely inspired
Church apply to a wide vanety of
individuals in diverse cultures.

Ronald E. Poelman, whose talk was revised from distinguishing
"between the gospel and the Church" to noting the "essential
harmony between the gospel and the Church."

Speech Ensign

The conformity we require
should be according to
God’s standards. The orthodoxy upon
which we insist must-be founded in
fundamental principles and eternal law,
including free agency and the divine uni-
queness of the individual. It is important
therefore to know the difference between
etemal gospel principles which are
unchanging, universally applicable and
cultural norms which may vary with
time and circumstance.

The source of this perspective is found
in the scriptures and may appear to be
presented in a rather unorganized and
untidy format. The Lord could have
presented the gospel to us in a manual,
systematically organized by subject,
perhaps using examples and illustra-

Therefore, as we live the gospel
and participate in the Church,
the conformity we require of ourselves
and of others should be according to
God’s standards. The orthodoxy upon
which we insist must be founded in
fundamental principles, eternal law, and
direction given by those authorized in
the Church.

A necessary perspective is gained by
studying and ponaering the sc~ptures.
Speech

tions. However the eternal principles and
divine laws of God are revealed to us
through accounts of individual lives in a
variety of circumstances and conditions.

Reading the scriptures, we learn the
gospel as it is taught by various
messengers at different
times and places.

We see the consequences as it
is accepted or rejected,
as its principles are applied or not to
varying degrees and by many different
people. In the scriptures we discover that
varying institutional forms, procedures,
regulations and ceremonies are utilized,
all divinely designed to implement eternal
principles. The practices and procedures
clhange; the principles do not.

Through scripture study we may learn
eternal principles and how to distinguish
them from and relate them to institutional
resources. As we liken the scriptures unto
ourselves we can better utilize the
institutional resources of the modern
restored Church to learn, live and share
the gospel of Jesus Christ.

A favorite scriptural source for me is
the Old Testament Book of Leviticus. It is
basically a handbook for Hebrew priests
and contains many rules, regulations,
ntuals and ceremonies which seem
strange and inapplicable to us. It also
contains eternal principles of the gospel
which are familiar and very much
applicable to everyone.

It is interesting and enlightening to
read the 19tlh chapter of Leviticus,
noting both the principles and the rules
and practices.

In the first two verses we read, "And
the Lord spake unto Moses, saying, Speak
unto all the congregation of the children
of Israel... " (Leviticus 19:1- 2.) Here is
the principle of revelation. God speaks to
l~is children through prophets. He does so
today.

Continuing, the Lord says to Moses,
"... say unto them, Ye shall be holy: for I
tlhe Lord your God am holy." (Leviticus
19:2.) Jesus, in the Sermon on the Mount,
said, "Be ye therefore perfect, even as your
Father which is in heaven is perfect."
(Matthew 5:48.) Here is an eternal gospel
principle.

There follow other eternal principles,
some from the Ten Commandments. Also
included are rules and programs intended
to implement these principles among the
Reading the scriptures, we learn the
gospel as it is taught by various
prophets in a variety of circumstances,
times, and places.

We see the consequences as the gospel
is accepted or rejected by individuals and
as its principles are applied or not.

In the scriptures we discover that
varying institutional forms, procedures,
regulations, and ceremonies were utilized-
all divinely designed to implement eternal
principles. The practices and procedures
change; the principles do not.

Through scripture study we may learn
eternal principles and how to
relate them to institutional
resources. As we liken the scriptures unto
ourselves, we can better utilize the

restored Church to learn, live, and share
the gospel of Jesus Christ.

A favorite scriptural source for me is
the Old Testament Book of Leviticus. It is
basically a handbook for Hebrew priests
and contains many rules, regulations,
rituals, and ceremonies which seem
strange and inapplicable to us. It also
contains eternal principles of the gospel
which are familiar and very much
applicable to everyone.

It is interesting and enlightening to
read the nineteenth chapter of Leviticus,
noting both the principles and the rules
and practices.

In the first two verses we read, "And
the Lord spake unto Moses, saying, Speak
unto all the congregation of the children
of Israel." (Lev. 19:1-2.) Here is
the principle of revelation. God speaks to
his children through prophets. He does so
today.

Continuing, the Lord said to Moses,
"Say unto them, Ye shall be holy: for I
the Lord your God am holy." (Lev.
19:2.) Jesus, in the Sermon on the Mount,
said, "Be ye therefore perfect, even as your
Father which is in heaven is perfect."
(Matt. 5:48.) Here is an eternal gospel
principle.

There follow other eternal principles,
some from the Ten Commandments. Also
included are rules and programs intended
to implement these principles among the

Speech

ancient Hebrews in their particular
circumstances.

For example, the divinely directed
responsibility to care for the poor is
taught. A program is presented, viz.
providing food for the poor by leaving
the gleanings of the crops and not
reaping the comers of the fields. (Leviticus
19:9-10.) Current programs to care for
the poor are much different. The divine
law is the same. Yet another principle
underlies both programs, ancient and
modem, i.e. those being assisted are given
opportunity to participate in helping
themselves to the extent of their capacity.

In verse 13 the principle of honesty is
taught accompanied by a rule requiring
employers to pay employees for their
work at the end of each day. Generally,
today that rule is not necessary. The
eternal principle of honesty is
implemented by other rules and practices.

Verse 27 contains a rule about per-
sonal grooming, it is clearly not applicable
to us. However, we also have standards of
dress and grooming. Neither is an eternal
principle; both are intended to help us
implement and share gospel principles.

The principle of forgiveness is
set forth in the same chapter of Leviticus,
verse 18, concluding with the second
great commandment, ".. . thou shalt
love thy neighbor as thyself:" with the
added divine imprimatur, "... I am
the Lord."

Every Church member has not only
the opportunity, right and privilege to
receive a personal witness regarding
gospel principles and Church practices,
but has the need and obligation to
obtain such assurance by exercising his
free agency, thereby fulfilling one pur-
pose of his mortal probation.
Without such assurance, one may feel
confused and perhaps even burdened by
what may appear to be simply institu-
tional requirements of the Church.

Indeed, it is not enough that we obey
the commandments and counsel of
Church leaders. In response to
study, prayer and by the
influence of the Holy Spirit we may
seek and obtain an individual, personal
witness that the principle or counsel is
correct and divinely inspired. Then we can
give enlightened, enthusiastic obedience,
utilizing the Church
Ensign

ancient Hebrews in their particular
circumstances.

For example, the divinely directed
responsibility to care for the poor is
taught. A program is presented, namely,
providing food for the poor by leaving
the gleanings of the crops and not
reaping the comers of the fields. (See Lev.
19:9-10.) Current programs to care for
the poor are much different. The divine
law is the same. Yet another princip]le
underlies both programs, ancient and
modem: those being assisted are given
opportunity to participate in helping
themselves to the extent of their capacity.

In verse 13 the principle of honesty is
taught, accompanied by a rule requiring
employers to pay employees for their
work at the end of each day. Generally,
today that rule is not necessary. The
eternal principle of honesty is
implemented by other rules and practices.

Verse 27 contains a rule about per-
sonal grooming. It is clearly not applicable
to us. However, we also have standards of
dress and grooming. Neither is an et,emal
principle; both are intended to help us
implement and share gospel principles.

The iprinciple of forgiveness is also
set forth in the same chapter of Leviticus,
verse 18, concluding with the second
great commandment, "Thou shalt
love thy neighbor as thyself," with the
added divine imprimatur, "I am
the Lord."

Every Church member has
the opportunity, right, and privilege to
receive a personal witness regarding

¯ gospel principles and Church practices.

Without such a witness, one may feel
confused and perhaps even burdened by
what may appear to be simply institu-
tional requirements of the Church.

We should obey
the commandments and counsel of
Church leaders; but also through
study, through prayer, and by the
influence of the Holy Spirit, we should
seek and obtain an individual, personal
witness that the principle or counsel is
correct and divinely inspired. Then we can
give enlightened, enthusiastic obedience,
utilizing the Church as a means

Speech

through which to give allegiance, time,.
talent and other resources without
reluctance or resentment.

Happy, fulfilling participation in the
Church results when we relate institutional
goals, programs and policies to gospel
principles and to personal eternal goals.
When we understand the difference
between the gospel and the Church
and the appropriate function of each
in our daily lives, we are much more
likely to do the right things for the right
reasons. Institutional discipline is replaced
by self discipline. Supervision
is replaced by righteous initiative
and a sense of divine accountability. The
Church aids us in our effort to use our
free agency creatively, not to invent our own
values and principles,
but to discover and adopt
the eternal truths of the gospel. Gospel
living is a process of continuous
individual renewal and improvement until
the person is prepared and qualified to
enter comfortably and with confidence
into the presence of God.

My brothers and sisters, by inclination,
training and experience, most of my life I
have sought understanding by the
accumulation of facts and the application
of reason. I continue to do so. However,
that which I know most surely and which
has most significantly and positively
affected my life I do not know by facts
and reason alone, but rather by the
comforting, confirming witness of the
Holy Spirit.

By that same Spirit I testify that God is
our Father, the Jesus of Nazareth is the
Only Begotten of the Father in the flesh
and that he is the Savior and Redeemer of
all mankind and each of us. Through his
atoning sacrifice, redemption and
exaltation are offered as a free gift to all
who will accept by faith, repentance and
sacred covenants.

May each of us continue to learn and
apply the eternal principles of the gospel,
utilizing fully and appropriately the
resources of the divine restored Church.

In the words of the Nephite leader
Pahoran, "... may (we) rejoice in the
great privilege of our church and in the
cause of our Redeemer and our God."
(Alma 61:14.) In the name of Jesus Christ.
Amen.

Ensign

through which to give allegiance, time,
talent, and other resources without
reluctance or resentment.

Happy, fulfilling participation in the
Church results when we relate Church
goals, programs, and policies to gospel
principles and to personal eternal goals.
When we see the harmony
between the gospel and the Church

in our daily lives, we are much more
likely to do the right things for the right
reasons. We will exercise serf discipline
and righteous initiative guided
by Church leaders
and a sense of divine accountability. The
Church aids us in our effort to use our
free agency creatively, not to invent our own
values, principles, and interpretations,
but to learn and live
the eternal truths of the gospel. Gospel
living is a process of continuous
individual renewal and improvement until
the person is prepared and qualified to
enter comfortably and with confidence
into the presence of God.

My brothers and sisters, by inclination,
training, and experience, most of my life I
have sought understanding by the
accumulation of facts and the application
of reason. I continue to do so. However,
that which I know most surely and which
has most significantly and positively
affected my life I do not know by facts
and reason alone, but rather by the
comforting, confirming witness of the
Holy Spirit.

By that same Spirit I testify that God is
our Father, that Jesus of Nazareth is the
Only Begotten of the Father in the flesh,
and that he is the Savior and Redeemer of
all mankind and each of us. Through his
atoning sacrifice, redemption and
exaltation are offered as a free gift to all
who will accept by faith, repentance, and
sacred covenants.

May each of us continue to learn and
apply the eternal principles of the gospel,
utilizing fully and appropriately the
resources of the divine, restored Church.

In the words of the Nephite leader
Pahoran "May [we] rejoice in the
great privilege of our church, and in the
cause of our Redeemer and our God."
(Alma 61:14.) In the name of Jesus Christ,
amen.                               ~
REVIEWS

FIFTY IMPORTANT MORMON BOOKS

By Curt Bench

A list of the books which have had a significant influence on the
development of Mormon history, theology, and literature

THE IDEA OF DECIDING WHICH
Mormon books are important is perhaps
presumptuous, certainly difficult, but I hope
useful. By important, I generally mean the
work has had significant impact on or a major
contribution in one of the five specific cate-
gories described below. "Important" does not
necessarily mean best or the most well-written
book nor the most informative or most inspir-
ing. The books on this list have all had a signi-
ficant influence on Mormon culture or the LDS
church, lVlany have had a great effect on the
development of Mormon historiography, the-

CURT BENCH is the proprietor o[Benchmark
Books, which deals in fine and rare LD5
books. An earlier version of this paper was
presented in ]989 at the Sunstone Sym-
posium XI in Salt Lake City.

ology, or literature over a sustained period of
time.

To be included on this list of fifty each
work had to be a book (or set of books) or
pamphlet published between 1830 and 1980
-the first 150 years of the Church. It is too
early to measure the influence of a work
printed in the last decade. We need the
distance and added perspective that time,
careful reflection, and judgment afford those
individuals who ultimately decide-those who
are affected by the work. Besides, 150 years
is a nice round number.

The author of the work did not have to
be LDS, but the item itself had to be generally
concerned with Mormonism as it relates spe-
cifically to The Church of Jesus Christ of
Latter-day Saints and no other groups or
churches.

Because of the great number of Church
magazines and other periodicals and the
variety of authors and subject matter they
contain, they are not included on the list. This
does not diminish the importance of such
periodicals as The Evening and the Morning
Star, The Millennial Star, Times and Seasons, The
Journal of Discourses, The Seer, The Juvenile
Instructor, The Improvement Era, The Relief
Society Magagme, The Ensign, and the indepen-
dent publications of recent decades: BYU
Studies, Dialogue: A Journal of Mormon Thought,
and SUNSTONE.

Conspicuously absent from the list are the
all-time most important and influential
works-the LDS Standard Works: The Bible,
The Book of Mormon, the Doctnne and
Covenants, and The Pearl of Great Price,
(including the Book of Commandments and
the Joseph Smith Translation of the Bible).

I have tried to be as objective as possible
in my selections by seriously considering
(where known) such cnteria as (1) number
of titles and editions of those titles by given
authors, (2) approximate sales figures, (3) area
of distribution, (4) size of the Church or other
population at the time of publication, (5) use
of authors’ materials within the Church, (6)
amount of reference to those authors’ works
by others both in and out of the Church, and
(7) the amount of time books have remained
in print and demand for them when "out of
print." But such data are often difficult to
gather, and I have not attempted an exhaus-
tive study.

To help create this list, I wrote to thirty-
eight people who have distinguished them-
selves in Mormon history or literature. I
received and tabulated twenty-one responses,
and their consensus is reflected in the list, but
the selection process was subjective and
ultimately mine.

I have divided the fifty books into five
categones and I will briefly discuss and ela-
borate on a few of the titles in each category.
Entries are arranged chronologically (not
ranked in importance) and are referenced to
their number on the complete list.

HISTORY AND BIOGRAPHY

THESE works have made significant impact

and an important contribution to the study of
Mormon history and the lives of Latter-day
Saints.

Biographical Sketches of Joseph Smith and His
Progenitors ... (#1) by Lucy [Mack] Smith,
Joseph Smith’s mother, 1853. Lucy Mack
Smith’s dictated memoirs were published by
Orson Pratt in Liverpool in 1853. However,
according to Peter Crawley and David Whit-
taker, authors of Mormon Imprints in Great Bri-
tain and The Empire, 1836-1857,

Brigham Young objected to Bio-
graphical Sketches on the grounds that
it contained too many significant
errors and a large part of the edi-
tion.., was ultimately destroyed. It
seems clear that equally irritating to
Brigham Young was Lucy Smith’s
favorable treatment of William Smith
who had become an outspoken
opponent of the Utah Church.
Despite a small number of minor
errors, Lucy Smith’s history-the first
Mormon biography-remains an
invaluable source for the life of Joseph
Smith.~

This book has since been revised twice and
is in print under the title History of Joseph Smith
b.y His Mother.

Essentials in Church History (#4) by Joseph
Fielding Smith, 1922. This polemical history
was written by the Church historian and
member of the Council of the Twelve in an
era when memories of public denunciation
of the Church were fresh. It was a time of ver-
bal and written attack and counter-attack.
There were few friendly histories written by
or about Mormons. There was no one-volume
Church history for use by members. Elder
Smith produced this volume in 1922 and
painted a very positive picture of the Restored
Church and a very dark one of apostates who
left the fold and gentiles who persecuted the
Saints. What the book lacks in historical
accuracy and objectivity, it makes up for in
fervor and longevity. This book, which has
gone through many editions, was used exten-
sively for over fifty years in various Church
settings such as Melchizedek priesthood
quorums, seminaries, and institutes, and was
required reading for all missionaries for many
years. One may dispute the book’s value as
an accurate Church history text, but one can-
not discount the influence it had on Mormon
historiography and on several generations of
Mormons.

No Man Knows My History (#7) by Fawn
Brodie, 1945. One respondent to rny ques-
tionnaire suggested this be placed in the "Anti-
Mormon" category. I’m sure many, if not most,
in the Church would concur. The respon-
dents, however, largely agreed that it’s one of
the most important books in Church history
and biography. Kent Walgren, who produced
an "important book" list of his own-"The
Scallawagiana Hundred"- says "Whatever
one’s opinion of the merits of No Man Knows

M.y History, it is probably the most influential
book printed about the Mormons in this
century.’’2

Robert Flanders calls Brodie’s work "a
recognized standard work on Mormon origins
and early history" and says in that respect it
is "unparalleled in the field, and may remain
so for some time, a guide to those who under-
take less ambitious studies." However, he
faults her for her own "anti-Mormon intellec-
tual orientation" and "zeal to create the grand
and ultimate expos{ of Mormonism.’’~

For good or ill, Brodie’s book has had an
enormous and widespread impact on the
perception of Joseph Smith and Mormonism
within and without the Church. Published by
a prominent national publishing house, the
book has enjoyed brisk sales for nearly fifty
years; remarkably, it is still in print and still
only in a hardbound edition. Most people
who know of any book about Joseph Smith
know about this one.

Great Basin Kingdom (#9) by Leonard Arr-
ington, 1958. This scholarly and objective
treatment of Church history from its incep-
tion to 1900 was written by the man Davis
Bitton called "the single most important Mor-
mon historian of his generation.’’’ A scholar
in economic history, Arrington expanded
numerous articles and his dissertation and
produced Great Basin Kingdom, the first
substantive examination of the relationship
between the Church’s religious and secular
concerns. Historian James B. Allen calls the
book a "model of both thoroughness and
scholarly integrity" and says Arrington "added
a dimension to Mormon history that could
never again be ignored or dismissed by those
who would take that history seriously.’’~

In this book, Amngton set a new standard
in Mormon historiography, one which has
had enormous impact in that field. He has
influenced new generations of historians and
readers of Mormon history, including myself.

DOCTRINE AND THEOLOGY

THESE works have made a notable and

lasting impact on the development and expres-
sion of Mormon doctrine, theology, beliefs, and
thought.

Key to the Science of Theology (#16) by
Parley P. Pratt, 1855. Few writers in the
Church have had the long-term impact and
popularity that Pratt has had. This book,
which has gone through several editions-
with changes being made by people other
than Pratt, such as Apostle Charles Penrose-

has usually been in print during its 130 year
life. In their fine bibliographic work, A Mor-
mon Fifty, Peter Crawley and Chad Flake
describe this "masterly work" as "Mormon-
ism’s earliest comprehensive synthetical
work," saying "its scope is complete.’’~ They
point out that it must have appealed to
Brigham Young, for during the twenty-two
years after it was published, a time when vir-
tually no other LDS books were being printed,
Key to the Science of Theology went through
three additional editions.

The Articles of Faith (#19) by James E.
Talmage, 1899. This book is an expansive
treatise on the Articles of Faith-probably the
nearest thing to a Mormon creed we have.
Historian Thomas Alexander wrote, "The
impact of The Articles of Faith on doctrinal
exposition within the Church was
enormous.’’r

B. H. Roberts and John A. Widtsoe also
added several very significant doctrinal
treatises which explored many theological
areas in greater detail and with more authority
than had generally been done before. I have
featured Elder Roberts’s Sevent_y’s Course in
Theology (#20), a series of five Seventy’s
Quorum manuals that were widely studied,
and The Gospel: An Exposition of its First Prin-
ciples (#18) which went through a number of
editions. Elder Widtsoe’s Melchizedek
priesthood manuals Rational Theology (#23)
and Priesthood and Church Government are
included in the list.

A Marvelous Work and a Wonder (#27) by
LeGrand Richards, 1950. If for nothing else,
this book must be on the list for the countless
copies printed and read. Many hundreds of
thousands of copies have been sold, given
away, and read by Mormons and non-
Mormons. It has influenced countless conver-
sions to the Church and is probably second
only to the Book of Mormon in terms of
copies distributed for missionary purposes.

The book, which contains a fervent evan-
gelical testimony and a very basic description
of the Restored Church and gospel principles,
has been enormously popular with Church
members.

One reason for its wide distribution has
been its inexpensive price. Elder Richards had
a contractual agreement with the publisher,
Deseret Book, that as long as he lived the price
would never exceed $1.95. True to the agree-
ment, during Elder Richard’s long life Deseret
Book sold countless thousands of books at
$1.95 or less, sometimes at a loss. After the
author died, the price was raised to a modest
$4.95.

OCTOBER 1990
PAGE 55



Mormon Doctrine (#31) by Bruce R.
McConkie, t958. By any standard, this is a
landmark book. Never before has a book
authored by any Mormon, especially a general
authority, covered so many gospel topics in so
much detail and with so much authoritative-
hess and specificity. Besides the standard
works, there: are few, if any, books that have
been referred to or quoted as often. For the
past thirty years when an average Church
member wanted to research any subject, how-
ever obscure: or well-known, he or she turned
~:o the encyclopedic Mormon Doctrine. Despite
the author’s obligatory assumption of "full and
:sole responsibility" for the contents of the
book, thereby disclaiming any official Church
authorization or connection, many Saints
nevertheless use it as if it were the fifth stan-
dard work.

Given the enormous popularity and volu-
minous sales of the book, it seems ironic that
reportedly the first edition was found by
Church leaders to have many doctrinal errors
and, apparently, it was decided that since the
book was not authoritative or approved it
would not be republished. However, eight
years later, in 1966, a second edition appeared
wherein Elder McConkie declared in the

preface, "experience has shown the wisdom
of making some changes, clarifications, and
additions .,8

LITERATURE

THIS category includes fiction and poetry
that have had significant impact on Mor-
mon readers and lasting influence on Mormon
letters.

This was by far the most difficult category
to fill given the dearth of great literature in the
Church. For various reasons, none of them
clear, we have not produced many distin-
guished writers. But those we have had, have
added to a small but growing body of Mor-
mon letters.

The vast majority of survey responses gave
enthusiastic approval to the selection of the
works by Eliza Snow, Maurine Whipple, and
Virginia Sorensen. They conceded that al-
though Nephi Anderson’s Added Upon (#35)
is not an overly well-written book, it has
enjoyed enormous popularity and wide
readership for ninety years. Of course, we
realize today that we may have Nephi Ander-
son and his Added Upon to thank for giving
us Saturday’s Warrior.

One respondent recommended including
the hymnal (#33) (I’m counting as one entry
all the various editions), which she says is "the
most important poetry in the Church." It, of
course, contains the works of such noted Mor-
mon poets as Parley P. Pratt, William W.
Phelps, Charles Penrose, Eliza R. Snow, and
many others less well known. It would be dif-
ficult to measure the vast impact and influence
the hymns have had on the membership of
the Church. Put to music, much of this poetry
has had a sublime and unifying influence on
countless numbers of Mormons.

Vardis Fisher’s Children of God (#36) is the
best known Mormon novel outside the
Church. It was the 1939 Harper Prize novel
and sold well, achieving much critical acclaim.
In an excellent survey of "Mormon storytellers"
in 1946, Dale Morgan said Fisher’s book was
not "front-rank" but "will remain as a for-
midable barrier in its field to anything except
a really front-rank novel.’’9

Morgan wrote that Maurine Whipple’s The
Giant Joshua (#37) "has claims to be con-
sidered the best Mormon novel so far pub-
lished .... " He calls it "a law unto itselP’ and
says the book "overflows with life" and is
"richly rewarding.’’1° Later critics tend to

FIFTY IMPORTANT MORMON BOOKS
(Arranged chronologically within each category)

HISTORY AND BIOGRAPHY

1.Lucy [Mack] Smith. Biographical Sketches
of Joseph Smith the Prophet, and His Pro-
genitors for Many Generations. Liverpool:
S.W. Richards, 1853.

2.Parley P. Pratt. The Autobiography of Parley
Parker Pratt, One of the Twelve Apostles of
the Church of Jesus Christ of Latter-day
Saints. New York: Russell Brothers, 1874.

3.Joseph Smith. History of the Church of Jesus
Christ of Latter-day Saints, Brigham H.
Roberts, ed., 7 vols. Salt Lake City: The
Church of Jesus Christ of Latter-day
Saints, 1902-1932.

4.Joseph Fielding Smith. Essentials in Church
History. Salt Lake City: The Church of
Jesus Christ of Latter-day Saints, 1922.

5.B.H. Roberts. A Comprehensive History of
the Church of Jesus Christ of Latter-day
Saints, Century I, 6 vols. Salt Lake City:
The Church of Jesus Christ of Latter-day
Saints, 1930.

6.John Henry Evans. Joseph Smith, An
American Prophet. New York: Macmillan
Company, 1933.

7.Fawn M. Brodie. No Man Knows My
History: The Life of Joseph Smith, the Mor-
mon Prophet. New York: Alfred A. Knopf,
1945.

8.Juanita Brooks. The Mountain Meadows
Massacre. Stanford: Stanford University
Press, 1950.

9.Leonard J. Arrington. Great Basin
Kingdom: An Economic History of the
Latter-day Saints, 1830-1900. Cambridge:
Harvard University Press, 1958.
James B. Allen and Glen M. Leonard. The
Story of the Latter-day Saints. Salt Lake
City: Deseret Book Co., 1976.
Edward L. Kimball and Andrew E. Kim-
ball, Jr. Spencer W..Kimball. Salt Lake City:
Bookcraft, 1977.

10.

11.

DOCTRINE AND THEOLOGY

12. Parley P. Pratt. A Voice of Warning and In-
struction to All People, Containing a
Declaration of the Faith and Doctrine of the
Church of the Latter-day Saints, Commonly
Called Mormons. New York: W. Sandford,
1837.

13.Orson Spencer. Letters Exhibiting the Most
Prominent Doctrines of the Church of Jesus
Christ of Latter-day Saints. Liverpool:
Orson Spencer, 1848

14. Orson Pratt. A Series of Pamphlets, by
Orson Pratt. Liverpool: R. James, 1851.

15. John Jaques. Catechism for Children,
Exhibiting the Prominent Doctrines of the
Church of Jesus Christ of Latter-day Saints.
Liverpool: F.D. Richards, 1854.

16. Parley P. Pratt. Key to the Science of The-
ology. Liverpool: F.D. Richards, 1855.

17, Franklin D. Richards. A Compendium of

the Faith and Doctrines of the Church of
Jesus Christ of Latter-day Saints. Liverpool:
Orson Pratt, 1857.

18. B.H. Roberts. The Gospel: An Exposition of
Its First Principles. Salt Lake City: The
Contributor Company, 1888.

19. James E. Talmage. The Articles of Faith. Salt
Lake City: The Church of Jesus Christ of
Latter-day Saints, 1899.

20. B.H. Roberts. The Seventy’s Course in
Theology, 5 vols. Salt Lake City: Deseret
News, 1907-1912.

21,James E. Talmage. Jesus the Christ. Salt
agree with Morgan. In fact, this semns to be
the unanimous choice of all I asked to name
the best Mormon novel.

Equally well loved and certainly rnore pro-
lific is Virginia Sorenson. Many respondents
selected her Where Nothing Is Long Ago (#38)
as her best book, with The Evening and the
Morning as a close second. Though most of
Sorensen’s books are out of print, her work
is still being studied and enjoyed today by
many of her fans.

ANTI-MORMON BOOKS

THESE books have had the most significant

and lasting impact on the negative perception of
Mormonism.

Mormonism Unvailed [sic] (#39) by Eber D
Howe, 1834. This must be recognized as the
most significant and widely known attack on
Joseph Smith and Mormonism. It is tlhe father
of anti-Mormon books, most of which know-
ingly or unknowingly draw from its argu-
ments and polemics. This widely distributed
work greatly damaged the image of the early
Church and caused Joseph Smith no end of
grief.

The History of the Saints or an Expos~ of Joe

City: Published by the Church, 1915.
22.Joseph F. Smith. Gospel Doc~ne. Salt Lake

Cit);: The Deseret News, I919.
23.Jol~’n Ao Widtsoe. Rational Theology: As

Taught by the Church of Jesus C~st of
Latter-day Saints. Salt ~ke Ci~: Th~
Church of Jesus Christ of Lat~er-da)
Saints, 1915.

24
Government
Co., 1936.

25. Joseph Smith.

Book

Smith and Mormonism (#40) by John C. Ben-
nett, 1842. This devastating book was the first
by such a high-ranking insider. Bennett had
been Joseph Smith’s close confidant and
occupied several significant positions in the
Church and in the city of Nauvoo. Bennett’s
book included a sensational expose of poly-
gamy and contained many other emotionally
charged accusations of wrong-doing. After
Bennett’s lurid attack, anti-Mormon feelings
reached a fever pitch, and two years later
Joseph Smith was killed.

BOOKS BY SYMPATHETIC
NON-MORMON AUTHORS

THESE are significant books written about

the Mormons by authors who were not hostile
to the Church and who were widely read. There
have been several prominent authors in this
category both in the nineteenth and twentieth
centuries; six are included in the list.

Richard F. Burton was a world-famous
English explorer and author among other
esteemed professions. Like many authors who
traveled widely, he visited several places in
America including Salt Lake City. Fawn
Brodie, Burton’s biographer, said the "flour-

32Spencer W. Kimball. The Miracle of For-
~veness. Salt Lake City: Bookcraft, 1969.

Es

: Deseret

2, Salt Lake City:
and Publishing

Upon. A Story Salt

ishing Mormon Zion" in Utah drew him "like
a magnet ... and the resulting City of the
Saints (#47) was the best book on the Mor-
mons published during the nineteenth cen-
tury." He "looked at everything with a friendly
and generally unprejudiced eye.’’~ His sym-
pathetic treatment of the polygamous Mor-
mons stood in stark contrast to the usual
caustic treatment they had received in the
nation’s press and literature.

Wallace Stegner is one of the most
distinguished Western American authors. He
has written warmly, though not totally
uncritically, about the Mormons in several
works. He spent his teen and college years in
Utah and once said that "if I have a home
town, a place where my heart is, it is Salt Lake
City.’’t2 In 1964 Stegner’s excellent treatment
of the Mormon exodus to Utah, The Gather-
ing of Zion (#50) and Mormon Country, are
critically acclaimed and are still in print today.
This list is limited and arbitrary and cannot
be considered the final word, but I think it
can be argued that the books therein had
significant impact on countless members and
nonmembers of the Church and represent a
valuable cross section of Mormon studies
and literature.                          ~’:~

1874.

Microfilm Co., 1964.

BOOKS BY SYMPATHETIC
NON-MORMON AUTHORS

29.Joseph Fielding Smith. Doctrines of Salva- 48. Hubert Howe Bancroft. History of Utah.
tion, 3 vols. B~ce R. McConkie, ~do Salt ~ 1540-1886. San Francisco: Tl~e [-Iistory
Lak~ City: Bookcraft, 1954-I9~6. 39. Eber D. Howe Mormonism Unvailed. [sic] Company, 1889.30. Joseph Helding Smith. Answers tc Gospel Painesville: Printed and Published by the49. Thor~as ~ O’Dea. The Mormons Chicago
QueStions, 5 v~ls. Salt Lake City: Dese~et Author, 1834. University of Chicago Press, 1957.
Book Co., 1957-1966. 40. John C. Bennett. The History of the Saints:50. Wallace ~tegner Tile Gathering of Zion:

31. Bruce R. McConkie. Mo~n Doctrine. Salt or An expos~ of Joe Smith a~’d ~ormonism. The Story of the Mormon Trail. ~e(v York:
Lake City: Bookcraft, 1958. Boston: Lelar~ and Whiting, 1842. McGrav~-I-]ill Book Company, 1964.
WHAT MARY GOBLE PAY DID NOT SAY AT THE MOUTH
OF IMMIGRATION CANYON, DECEMBER 10, 1856

I shall take this wagon wheel as the icon for all my
journeys, this sage white valley the hub of my wooden
wandering and will them to you. You shall plant seven
wheels in your front yard and stain them red with all-
weather stain. They shall be your boundary, the iron and
wood backdrop for your forsythia, your lily of the valley,
your impatiens. These rusted bands will ring your walk and
beckon every casual, unhearing passer-by, a rim of tough
stock joined to the straight, the narrow.

I will erect a statue to chronicle my journey. Cast in
bronze, heroic, it will freeze my walk-the buzzing fear the
moment Momma stopped breathing but the wagon echoed
on, the
short words our captain spoke beyond fatigue, the fat time
when I couldn’t sleep the stars whispered so loud, the light
dusting my eyes, the bland cake that tasted of earth, the
sweet water cruel in its peace-all these things I shall
freeze in a symbol and plant it there and there and there.
And bid them blossom.

-SCOTT SAMUELSON

P R I N T E R S I N C.

providi .ng Utah
With_.Quality Printing

S nce 1946.
From Single Color Stationary and Forms to

Full Color Brochures and Catalogs

487-1779
2185 South 900 East ¯ Salt Lake City, Utah 84106
NEWS

GRADUATION PRAYERS
IGNITE CHURCH/SCHOOL

DEBATE
RESIDENTS OF Rockland, Idaho,
were stunned last year when two
students and their families joined
forces with .the American Civil
Liberties Union (ACLU) to chal-
lenge religious influence in the
lone K-12 public school. Joey
Long and her mother Carol
Brown, and John Haynes and his
mother claimed the constitutional
barriers dividing church and state
were being trampled. Besides ob-
jecting to seminary classes which
were held in the school building
during school hours and Church
announcements posted on school
bulletin boards, Long, an athlete,
complained that her basketball
and volleyball coaches required
pre-game prayers. "I don’t par-
ticipate in these prayers. To me,
prayer is a very personal thing.
Besides, the prayers that the
coaches and the students say are
always LDS prayers."

The ensuing battle cut the
small community, 85 percent of
whose members are Mormon, in-
to bitter religious factions. Many
Mormons were deeply offended
that their own townspeople would
challenge traditional community
practices. After the suit was filed,
the plaintiffs claimed they were
socially ostracized and branded
"traitors." Long stated in a court af-
fidavit that she lost her friends
because of the issue. "I hate hav-
ing the Church in my school. It
leads to bad relations between me
and my classmates and seems to
separate us." Long says she was
given the silent treatment by
classmates. But a fellow classmate,
John Howell, claims she was
unharrassed. "Everyone pretty
much leaves her alone," the
seventeen-year-old Mormon said,
though he believes she betrayed
her school. He said he and his

friends refrain from discussing the
suits with Long out of fear of be-
ing accused of bothering "or try-
ing to convert her."

A similar eruption split Utah
residents down religious lines last
spring when the Utah chapter of
the ACLU sent a letter to all forty
Utah school districts threatening
legal action if denominational
prayers were offered at high school
graduations.

The controversy became
widespread with frequent reports,
editorials, letters, and opinion
columns in the media.

Although the Church remain-
ed silent on the specific cases,
Apostle Dallin Oaks wrote an ar-
ticle for 23 May Wall Street Jour-
nal noting "a growing pattern of

hostility to religion in the United
States" which was unintended by
the 1962 school prayer decision
and asserted that "religion should
have place in the public life of our
nation." The former University of
Chicago law professor said the
First Amendment would correct-
ly be interpreted as neutral rather
than hostile to religion. The
Court’s decision, he explained, "set
in motion a chain of legal and
public and education actions" that
jeopardizes tolerance today.

Citing a lawsuit brought against
Utah Jordan School District in
1989 which accused some
students’ public prayers as being
"denominational" because they
mentioned Jesus Christ, Elder’
Oaks quoted the Supreme Court’s
1962 ruling that "government had
no power to write prayers." He
then argued that "if it is not part
of the business of government to
write a prayer, then it is not part
of the business of a court to cen-
sor a prayer."

Elder Oaks said religion "has
become something that had to
prove its right to remain in the

public square." He listed examples
including the omitting of religious
events from American history tex-
tbooks, the forbidding of all
prayers in school (rather than
prayers that were state-authored or
-required), and attempts to ban
prayers from government and
other public adult gatherings even
though the original reasoning
behind banning school prayer was
concern for the impressionability
of young students.

"Immense resources have been
devoted to thrashing out the con-
stitutional limits of prayer," wrote
Elder Oaks. He indicated his own
agreement with a 1952 Supreme
Court opinion that state en-
couragement of religious instruc-
tion "follows the best of our
traditions. For it then respects the
religious nature of our people and
accommodates the public service
to their spiritual needs."

He concluded: "Religion should
have a place in the public life of
our nation. To honor this princi-
ple with prayers in the graduation
exercises of high-school students
is to honor the religious plurality
of our nation and the religious
liberty it was founded to protect."
An expanded version of Elder
Oaks’s letter appeared in the July
Ensign, and this fall the Church
released an official statement on
prayer in public life (see sidebar).

Elder Oaks’s letter prompted a
reply by Utah ACkU Executive
Director Michelle Parish-Pixler.
Her letter set off a chain reaction
which ended when Boyer Jarvis,
president of the board of directors
at the ACLU, resigned.

In an unpublished letter to the
Wall Street Journal, Parish-Pixler
wrote, "What religious leader
Dallin Oaks blithely disregards is
that if there is any state govern-
ment which should avoid even the
appearance of an establishment of
religion, it is Utah, where the pat-
terns and practices of theocracy
die hard; the only state where all
non-LDS persons.., are derisive-
ly known as gentiles."

Parish-Pixler also charged that
students in Utah’s public schools
are unconstitutionally "subjected
to formulaic LDS prayers, pro-
selytizing and often the teaching
of academically discredited LDS
versions of history and an-
thropology."

Having been sent a courtesy
copy of the letter, Elder Oaks com-
plained in a letter to Boyer Jarvis,
a Mormon. Jarvis then resigned his
position saying he didn’t disagree
with the content of Parish-Pixler’s
letter but did with her style, which
he called a mean-spirited personal
attack upon his Church and state
officials. "The fact that you have
publicly drawn me into your con-
troversy with Dallin Oaks makes
it impossible for me to continue,"
he wrote in a letter to her.

Jarvis was replaced by Univer-
sity of Utah law professor John K.
Morris who said he thought Elder
Oaks was wrong and said the
ACLU would continue to oppose
prayer in public schools.

As school graduation ap-
proached, many Utah school
districts attempted to duck the
volatile issue by eliminating prayer
from their ceremonies. Several
others followed ACLU advice and

LDS Apostle Dallin H. Oaks, Utah ACLU Executive Director Michelle Parrish-Pixlet;, and Utah Governor
Norman Bangerter. Participants in the dispute over students praying at graduation.

KEY RELIGION-SCHOOL COURT RELATED OPINIONS

FOLLOWING IS a summary of
legal opinions compiled in part by
the American Jewish Congress in
a report addressing key religion-
related issues facing schools in the
United States:
¯ Prayer in the classroom

Given by either students or
teachers is unconstitutional,
according to the U.S. Supreme
Court.
M̄oment for meditation or silent
prayer

The issue remains unclear with
some states permitting meditation
and others believing it is
unconstitutional
¯Prayer at school-sponsored
athletic events

Courts have ruled that prayer
at such events is unconstitutional
even if it is offered by a local
ministerial association.
oTeam prayers

While not ruled on in a
precedent-setting court case, at
least three state attorneys general
said it is unconstitutional for
coaches or players to offer prayers
before, during, or after games.
¯ Prayers at graduation

As evidenced by the lawsuit
filed by the ACLU against some
Utah school districts, the issue
remains volatile. Several states
have banned prayer at graduation
services after court challenges.

oTeaching about religion
The Constitution permits

objective teaching about religion.
Some states have approved cur-
riculum that interjects religious
history and issues into schools.
¯ The Bible as literature

To pass constitutional muster,
any course on the Bible must be
devoid of denominational bias.
¯Religious symbols

In some states, courts have
held that teachers can’t wear
religious garb in school. In one
case, teachers were allowed to
wear religious jewelry such as
crosses.
¯ Use of classroom space for
religious student clubs

In a recent decision, the U.S.
Supreme Court ruled that religious
clubs must be provided space to
meet in public schools if other
dubs that did not relate to cur-
riculum taught at the school are
allowed to meet. For example,, if
a chess club were allowed to meet,
and there was no class on chess
at the school, the school would
then be required to give a religious
club equal access. (Congress
recently passed the Equal Access
Act which requires schools to pro-
vide religious dubs the same
access to school facilities that they
provide to any other non-religious
club.)

R̄eligious beliefs vs. school
text requirements

At least one court has held that
there was no violation of First
Amendment rights by a school
that allowed children to leave class
and read an alternative book when
parents objected to the book being
against their religious beliefs. In
another case, the court sided with
a school board that refused to
allow children to use an alternate
textbook when parents objected to
the overall values of the text.
¯ Voucher systems

A case which will likely loom
before the court is the proposed
"voucher system." School districts
will issue vouchers equal to the
amount they would spend in a
year for each student. Parents will
be allowed to "spend" the voucher
at the school of their choice. Most
likely, the courts will have to
decide whether parents will be
able to "spend" the state funded
vouchers at parochial schools.
allowed only non-denominational
prayers although the ACLU called
the constitutionality of such
prayers shaky. Still other schools
replaced prayers with a moment
of silence, an inspirational
message, or a "reflection of
gratitude." The South Summit
District turned the entire gradua-
tion program over to the Lion’s
Club. The Lion’s Club then decid-
ed the program, ordered the in-
vitations, and held the ceremony
at their facility.

School districts like Granite.
Alpine, and Cache, however, con-
tinued to allow prayers at gradua-
tion exercises. Cache graduation
ceremonies board president Carol
Funk said, "You have a majority
faith here who believe in prayer
and who want prayer at gradua-
tion. Yet, we are being told by a
very vocal minority that we can-
not have it." Proponents of prayer
maintain that graduation cere-
monies are extra-curricular and are
student-initiated and student-
sponsored. Alpine Board President
Richard Gappmayer said, "We
believe that allowing graduates to
offer ceremonial prayers as a tradi-
tional part of graduation cere-
monies is a form of free speech
which is clearly protected by the
First Amendment."

Mike O’Brien, ACLU attorney,
countered proponents’ arguments
saying that regardless of a district’s
religious majority, the Constitution
specifically states that religion will
not be determined by majority but
is a freedom open to every in-
dividual. The ACLU also main-

LDS CHURCH RELEASES STATEMENT ON
PRAYER IN PUBLIC LIFE

The LDS church issued the following statement to its members in the
United States:

PRAYERS IN PUBLIC LIFE IN THE UNITED STATES

The Church of Jesus Christ of Latter-day Saints has always emphasized
the importance of praye~; including prayers offered in any public set-
ting in which they are legal.

The Supreme Court of the United States has clearly forbidden any
audible prayers in public school classrooms. We encourage all to observe
that ruling.

The constitutionality of prayers in public school graduations and
other high school events is ~tili before ~e courts in a variety of cases
of differing circumstances. This is a national issue, We welcome the
opportunity for duly constituted authorities to examine the educational
practices and religious traditions of the nation and to darify the law
on this important subject.

Where a prayer is legally permissible-and the Supreme Court has
not oudm~ced prayers at legislative assemblies or other public meetings-
we believe no ~)ne should ~ required to modify the COl~tent of the pr~yer
he or she chooses to offer regardless of religious attiliation. Prayer is
too sacred for ItS content to be the subject of a lawsuit.

In discussion of these issues, we need goodwill and considerate
behavior on the part of all.

As the ruling principle of conduct in the lives of maW millions of
our citizens, religion should have an honorable place in t~e public life
of our nation, and the name of Almighty God should have sacred use
in its public expressions.

tains that students are "coerced
into participating in prayers
against their wishes" at graduation
ceremonies.

In July, as promised, the ACLU
filed suits against Granite and
.Alpine districts for allowing
prayers at graduation. The suit
alleged that prayers had been
allowed at pep-rallies, before
sporting events, at drama cast par-
ties, as well as at graduation. Bud

Scruggs, chief of staff for Utah
Governor Norman Bangerter,
acknowledged that prayers before
such events as sporting competi-
tions and cast parties have been
ruled unconstitutional and per-
sonnel who encouraged such
prayers reprimanded. He indicated
that the suit would focus on the
question of prayers at graduation.

Governor Bangerter entered the
debate by accusing the ACLU of

"swatting a gnat with a bulldozer"
and burning up public funds in
trivial court battles. But he pledged
to sponsor a one-time supplemen-
tal appropriation package to help
defray the costs the districts would
incur by litigating the case. He
said, "We don:t want textbook and
salary dollars being spent for litiga-
tion." However. after promising to
support the school districts in
their fight, Governor Bangerter
said he would not oppose putting
the lawsuit on hold until a Rhode
Island case involving graduation
prayers was settled. Douglas Bates.
counsel for the Utah State Educa-
tion Office. said the Utah ACLU
suits were a waste of time since
the Rhode Island case was likely
to reach the U.S. Supreme Court
before the Utah suits.

In early August the First U.S.
District Court of Appeals upheld
a Rhode Island ban on graduation
prayer which the Providence
School District appealed in late
October. The Supreme Court will
decide by January 1991 whether
to hear the Rhode Island case.

Utah state officials plan to file
a friend-of-the-court brief and to
appropriate money to urge the
Court to hear the case. They have
asked the ACLU to suspend legal
action until the Rhode IsIand case
is decided. Parish-Pixler has re-
fused to withdraw the case,
however. "We tried to resolve this
ahead of time out of court," she
said. "All of our attempts were
rebuffed. We didn’t want to initiate
litigation, but we’ve not heard any
reason to stop." The ACLU has
doubts that the Court will decide
to hear the Rhode Island case.

After the ACLU filed suit in July
a fusillade of letters and columns
dominated the editorial pages of
Utah newspapers. High school
senior Brady Young wrote that
non-Mon:nons should be more
tolerant. Fie believed that prayer at
graduation was a "part of learning
to understand fellow human be-
ings, their beliefs, their convic-
tions, those things that make them
who they are." Speaking at an In-
dependence Day celebration in
Provo, Utah, Apostle Russell M.
Nelson also criticized the cam-
paign against graduation prayers
saying, "That we should so
disregard Deity who gave us free-
dom is indeed a pitiful parody."

Parish-Pixler asserted that
many non-Mormons were afraid
to oppose the issue because
"they’re aftaid they’ll lose their jobs
or that their children will be
retaliated against in schools."

Meanwhile, back in Idaho, of-
ficials ict the Madison School
District in Rexburg, Idaho, face
similar antagonisms. Several
families have filed suit against the
district for allowing the lines be-
tween the Mormon church and
state to blur. Families filing the suit
through the ACLU say they object
to prayer at graduation, holding
graduation exercises at Hart Gym-
nasium on Church-owned Ricks’
campus, and to being asked if they
are Mormon or which ward they

belong to. The Madison School
Board says, "those charges that
dealt with one-time isolated in-
cidents are easily corrected, but it
takes longer to change habits of
speech and mannerisms that have
been developed over the years."
The Board says it will continue to
hold graduation on the Ricks cam-
pus because it is the only facility
large enough to accommodate the
graduating classes. But Madison
officials have agreed to abide by
the pending court decision in Utah
regarding prayer at graduation
ceremonies. They want to avoid
their own costly battle because
they say "the bitterness and ex-
pense of a legal battle to determine
the issue would leave scars that
would take years to heal."

And in Rockland, the com-
munity is currently trying to salve
the injuries inflicted by their
school/church battle. The case has
been settled out of court, school
officials admitting their practices
were illegal. In compliance with
the settlement, LDS residents have
built a new seminary building on
donated land across the street
from the public school. Church
~nnouncements have been remov-
ed from school bulletin boards,
and school officials have halted the
practice of praying before athletic
and other school-sponsored
events. Graduation this year was
held in the leaky school gym in-
stead of what Cloyd Barker calls
"the nicest building in town," the

"There’s not going to be a prayer at this graduation if we can help it...Hey wait a
minute."

LDS chapel. The ceremony did not
include prayer. The objectionable
religiou~ practices have been
removed from the school domain,
but the hostility remains. School
Board Member Cloyd Barker con-
ceded his school had crossed the
constitutional line. "I had no trou-
ble with the fact that we were hav-
ing prayer and apparently it was
illegal. We decided we would no
longer do that," he said. But he
dismissed as "outright nonsense"
that the school district fell under
LDS control. "That’s never been
proven," Barker said. Barker, too,
claims to have suffered from the
legal controversy. "It’s been ex-
tremely disruptive to me personal-
ly, to my wife, to the school board
members," he said. "It’s been very
destructive because they [the
plaintiffs] included us personally
in the charges."

Carol Brown has had to close
her beauty shop because her Mor-
mon clients have quit patronizing
the shop. Brown’s daughter, Joey,
will salvage her senior year of high
school by transferring to American
Falls, thirty miles north of Rock-
land. She says, "I just want to have
fun again. I like the town, I just
wish it wasn’t so hateful." Re-
sponding, school board member
Jon May insists, "We haven’t run
[them] out of town or anything,
even though they tried to stab us
in the heart." As the dust settles,
Rockland’s bishop has urged
members to control their swelling
animosity.

Eventually, the courts may rule
that prayers are not allowed at
government-related events, but all
sides could use a little more prayer
in their hearts.             ~

ONE FOLD

AUSTRALIANS PROPOSE END-OF-MARRIAGE
CEREMONY

THE NATIONAL mission director for the Uniting Church in Australia,
John Brown, says the church needs to develop an end-of-marriage
ceremony to set divorced people free from their feelings of guilt and
failure_ Jim Palmm; of the Anglican Marriage Guidance Council in
Melbourne, agrees. He says many Christians continue to fed guilty after
the breakdown of their mamage "until they have formally and liturgically
received release from their previous vows." Brown says the church still
needs to emphasize marriage preparation and enrichment, but when
all efforts have failed, it should encourage people to move beyond the
breakdown of their relationship. (Ecumenical Press Service)
SUNSTONE ~ CALENDAR
UPDATE

THE ASSOCIATION OF MORMON LETTERS will hold its annual
symposium Saturday, 26 January 1991 at Westminster College, Salt Lake
City The deadline for submitting papers has passed, but nominations
for annual awards are still being accepted. These awards are given for

bl¢ a copy of the item should be sent to the 1991 awards committee
chai~; Dennis Clark, 137 East 100 North, Orem, Utah 84057
(801/226-1789).

TEMPLE RECOMMENDS TO BE REQUIRED
FOR B YU FA CUL TY

Flight from American Pluralism.

EXCERPTED BELOW is item #6 from the minutes of the Deans’ Coun-
cil of 1 October 1990 at Brigham Young University.

6. Temple recommend requirement, termination for cause
Provost [Bruce] Hafen informed deans that after some research
it has been verified that a temple recommend is a condition
of employment at BYU. After discussions in President’s Coun-
cil and Academic Vice President’s Council, it was agreed to
appoint a committee to review how this should be implement-
ed. A related issue is those who have temple recommends
but undermine the faith. Deans should send committee
nominations to Provost Hafen.

TIlE 1991 ~TESTAMENT LECTURE SERIES sponsored by the ACLU SEEKS OVERTURNING OF POLYGAMY
Sunstone Foundation and the Student Rdigious Forum will host a mon-
thly lecture on the second Tuesday of each month. The first will be LAWS
on 8 January by the Reverend Barb~.ra Hamflton-Holway of the SouthTHE AMERICAN Civil Liberties Union says it plans to attempt a fever-
Valley Unitarian Universalist Societv, On 12 February Ed Firmage, Jr.,sal of state laws forbidding polygamy ACLU officials note that American
a Ph.D. candidate in Near Eastern ~dies at Berkeley, will discus~ t~esociety is becoming increasingly tolerant of alternative lifestyles and
nature of government in the New Testament. Both lectures will be heldpublic opinion is probably ripe for such legal action. Says Utah ACLU
in room 101 of the James Hetcher Building at the University of Utah,
$2 donation. To receive a notice each month of the upcorrfi~g lecture
send your name and $5 to Sunstone, 331 Rio Grande Street, Suite 30,
Salt Lake City, UT 84101-1126 (801/355-5926).

1991 SALT LAKE ~STONE SYMPOSIUM will be held earlier than
usual, on 7-11 August at the University Park Hotel. Proposals for papers
or panel discussions are now being accepted. Send to Cindy Dahle,
Sunston¢ 331 Rio Grande Street, Suite 30, Salt Lake City, UT 84101-1126
(801/355-59263.

THE SOCIETY FOR THE SOCIOLOGICAL STUDY OF MORMON
LIFE is having its annual lecture on Wednesday, 6 February 1991, at

for information on the room and time (801/378-2107).

Crapo, Utah State University; Bron lngoldsby, Ricks College; Gordon
Shepherd, University of Central At~sas.

SUNSTONE SYMPOSIUM ~ ,~ be held in the San Francisco
Bay Area on 1-2 March 1991. To submit proposals and for more infor-
mation, contact: Steve Ecdes, 1482 Winston Court, Upland, CA 91786
(714/982-4752).

THE WASHINGTON, D.C., SUNS’IDNE ~POSIL~d will be held
on 19-20 April 1991 at the American University Campus Proposals

(203/496-7090).
The Sunstone Calendar reports events and notices of Mormon-related

organizations. Submissions are requested.                        ~

executive director Michele Parish-Pixle~ "I cafft see that there’s any rational
justification for prohibiting [poly~my]. As long as it is between consent-
ing adults, it ought to be permitted?

EX-MORMON PROTESTS
VOTING AT CHURCH

AN EXCOMMUNICATED Mormon who objects to voting in his former
ward building has declined Salt Lake County Clerk Dixon Hindley’s
offer to allow the person to vote by absentee ballot or to use a "curb-
side voting" service. Both absentee ballots and curbside voting services
are provided to people who are unable to enter a polling place. "We
have permitted such voting in cases of persons who have physical pro-
blems or other concerns about entering a particular polling placed’
Hindley said. Attorney Brian Barnard, who represents the ex-Mormon,
finds Hindley’s solution offensive "Until such time as the law is changed,
rm not going to encourage my client to lie [about being disabled]? Bar-
nard said his client has not yet decided whether to file suit.
In a related case a non-profit group calling itself the Society of Sepera-
tionists Inc. has asked fourteen Utah counties to halt the "disturbing"
and "unconstitutional" practice of using churches-Mormon and non-
Mormon-as general election voting places.

"This use of churches is a significant constitutional problem since
voting is one of our most fundamental civil rights? the group wrote to
each county. Chris Allen, director of the society, rejects the argument
that churches are used out of necessity to meet federal requirements
for handicapped accessibility: "It doesn’t really matter. As we read it,
the law requires [voting outside of churches] and it seems most of the
counties in the state are able to do that?

Speaking of LDS chapels, Merrilea Jones, S/alt Lake County elections
clerk, said the Church is very restrictive about such uses of its buildings,
requiring the government "to show there’s no other alternative;’

The Duchesne County Commission replied to the Society with an
informal letter which said, "We would appreciate it very much if you
would kindly mind your own business? (Salt Lake Tribune)
SUN SPOT OXYMORMONS

SNOW .JOB CAUSES AVALANCHE
TWO DAYS before the recent election in Utah’s Third Congressional
District, the GOP mn an advertisement in the Utah County Journal which
showed a picture of Republican Karl Snow, his wife, and six grown
children with the caption "Karl Snow and his famil~ Next to it was
a photo of Democrat Bill Orton’s face, with the caption "Bill Orton and
his famil~ The ad dearly insinuated that as a single man Orton doesn’t
hold family values and caused an uproar in the media and repulsed
high party leaders. "I was totally offended; said Senator Omn Hatch.
"rve seen a lot of stupid things in politics, but this ad was the stupidest
thing rve ever seen:

Although the ad was a last-ditch effort to save Snow’s languishing
campaign, it helped contribute to the unprecendeted election of a
Democrat from the =most Republican dismct~ in the Umted States. When
Orton won the election by a twenty-one percent margin, the Utah County
Journal mn the cartoon below.

~ © llg~O
Choose the Write!
THE 1991 BROOKIE & D.K. BROWN MEMORIAL FICTION CONTEST

SUNSTONE’s annual riction contest is sponsored in memory of Brookie Brown and Donald Kenneth Brown,
a nationally respected law enforcement officer and locally admired Arizona religious leader with a great
love of literature.

SUNSTONE encourages all interested writers to enter. Submissions should relate in some manner to
the experience of the Latter-day Saints. All varieties of form, theme, tone, and attitude are encouraged. Entries
will be judged by a board of independent judges. Awards will be announced on 10 August 1991 at the
Sunstone Symposium XIII banquet. Winning stories will be published in SUNSTONE magazine.

Up to $1,000 in cash prizes will be awarded by the Brown estate to the winning entries in these categories:

SHORT SHORT STORY
Short short stories may not exceed 1,000 words.

SHORT STORY
Short stories may not exceed 6,000 words.

RULES
1. One author :may submit no more than three stories. Each story must state whether it is an entry

for the short story or the short short story category. Entries must be delivered to the Sunstone Foun-
dation or be postmarked by 1 June 1991.

2. Stories must be typewritten, double-spaced, on one side of 8V2 by 11 inch paper (not onion
skin). Since manuscript.,; will not be returned, contestants should keep copies of their entries.

3. Each entry must be accompanied by a signed statement attesting that it is the author’s work,
that it has not been published previously, that it is not being considered elsewhere for publication,
and that it will not be submitted elsewhere until the contest results have been announced. Only con-
test winners will be published in Sunstone magazine.

4. Each entry must be accompanied by a signed statement granting permission for the manuscript
to be riled in the Sunstone collection at the University of Utah Marriott Library Archives (all literary
rights are retained by the author).

1990 BROOKIE & D.K. BROWN AWARDS

FIRST P~kCE

SECOND PLACE

SHORT SHORT STORY

Kristin Smart Rogers

Kristin Smart Rogers
Margaret Young
Larene Rowley Blaine

Hodgson VanWagoner

"Birth of the Blues"

"What God Looks Like"
"In Search of Spilled Rootbeer"
"Nightwatch"

"Our Palace of Green & Gold"

Sunstone, 331 South Rio Grande Street, Suite 30, Salt Lake City, Utah 84101-1136 801/355-5926




